<TeXmacs|2.1>

<style|<tuple|beamer|vdh|wide-spacing|shadowed-frames|shadowed-titles|std-frame|dark-vador|framed-theorems|biolinum-font|old-lengths>>

<\body>
  <\hide-preamble>
    <assign|xfont|mathlarge=TeX Gyre Pagella,Fira>

    <assign|title-sub-bar-contents|<macro|body|>>

    \;

    <assign|rsC|<macro|<with|font|cal*|C>>>

    <assign|rsT|<macro|<with|font|cal*|T>>>

    <assign|marked|<macro|body|<tabular*|<tformat|<cwith|1|1|1|1|cell-background|dark
    grey>|<cwith|1|1|1|1|cell-bsep|0.25spc>|<cwith|1|1|1|1|cell-tsep|0.25spc>|<cwith|1|1|1|1|cell-lsep|1spc>|<cwith|1|1|1|1|cell-rsep|1spc>|<table|<row|<cell|<arg|body>>>>>>>>

    \;

    <assign|compressed|<\macro|body>
      <\surround||<right-flush>>
        <\with|par-par-sep|<times|0.4|<value|par-par-sep>>>
          <arg|body>
        </with>
      </surround>
    </macro>>

    \;

    <assign|render-specified-algorithm|<\macro|name|intro|body>
      <\padded*>
        <\with|par-first|0fn|par-par-sep|0.3em|item-hsep|<macro|1tab>|numbered-offset|<value|algorithm-numbered-offset>>
          <\surround||<vspace|0.5fn>>
            <algorithm-name|<arg|name>>

            <arg|intro>
          </surround>

          <\surround||<yes-indent*>>
            <\algorithm-indent>
              <arg|body>
            </algorithm-indent>
          </surround>
        </with>
      </padded*>
    </macro>>
  </hide-preamble>

  <screens|<\shown>
    <\with|par-mode|center>
      <tabular*|<tformat|<cwith|1|2|1|1|cell-bsep|2.5spc>|<cwith|4|4|1|1|cell-halign|r>|<cwith|4|4|1|1|cell-hyphen|t>|<cwith|1|1|1|1|cell-bsep|0cm>|<cwith|4|4|1|1|cell-width|0.95par>|<cwith|4|4|1|1|cell-hmode|exact>|<cwith|1|1|1|1|cell-tsep|1spc>|<cwith|2|2|1|1|cell-tsep|2spc>|<cwith|3|3|1|1|cell-bsep|2spc>|<cwith|3|3|1|1|cell-tsep|2spc>|<table|<row|<cell|<huge|<strong|<with|color|orange|
      Integer multiplication in time <math|<with|color|#f83|O<around*|(|n*log
      n|)>>>>>>>>|<row|<cell| <large|<tabular*|<tformat|<twith|table-valign|T>|<cwith|1|1|1|1|cell-tsep|1spc>|<table|<row|<cell|David
      Harvey, <strong|Joris van der Hoeven>>>>>>>>>|<row|<cell|<with|shadow-dx|0ln|shadow-dy|0ln|shadow-color|white|shadow-blur-radius|0.25ln|<shadow|<image|Arithmometer-transparent.png|0.42par|||>>>>>|<row|<\cell>
        <normal-size|<strong|Nederlands Mathematisch
        Congres>><htab|5mm><normal-size|<strong|April 19, 2022>>
      </cell>>>>>
    </with>
  </shown>|<\hidden>
    <tit|Motivation>

    <unroll|<\shown>
      <math|<math-ss|M><around*|(|N|)>><space|0.6spc>: the complexity of
      multiplying two <math|N>-bit integers (Turing machine model)
    </shown>|<\hidden*>
      <vspace*|0.25fn><strong|<with|color|#fa6|Why study the asymptotic
      behaviour of <math|<with|color|#fa6|<math-ss|M><around*|(|N|)>>><space|0.6spc>?>>
    </hidden*>|<\hidden*>
      <\compressed>
        <unroll|<\shown>
          <strong|Division.> <math|O<around*|(|<math-ss|M><around*|(|N|)>|)>>
        </shown>|<\hidden*>
          <strong|Gcd.> <math|O<around*|(|<math-ss|M><around*|(|N|)>*log
          N|)>>
        </hidden*>|<\hidden*>
          <strong|Computing <math|<with|color|#ffa|\<mathe\>>>,
          <math|<with|color|#ffa|\<mathpi\>>>.>
          <math|O<around*|(|<math-ss|M><around*|(|N|)>*log N|)>>
        </hidden*>|<\hidden*>
          <strong|Base conversion.> <math|O<around*|(|<math-ss|M><around*|(|N|)>*<frac|log
          N|log log N>|)>><htab|5mm><greyed|(FFT-model)>
        </hidden*>|<\hidden*>
          <strong|FFT.> <math|O<around*|(|<math-ss|M><around*|(|n*p|)>|)>>,
          length <math|n>, bit-precision <math|p\<geqslant\>log
          n><vspace|0.5fn>
        </hidden*>|<\hidden*>
          <center|<with|color|#ffa|<math|<with|color|#ffa|<math-ss|M><around*|(|N|)>>>
          = speed of basic arithmetic>>
        </hidden*>>
      </compressed>
    </hidden*>|<\hidden*>
      <\compact>
        <vspace*|0.5fn><strong|<with|color|#fa6|Also>>

        <\compressed>
          <\itemize>
            <item>Asymptotic complexity abstracts from concrete machines

            <item>Better theoretical techniques
            <math|<long-arrow|\<rubber-rightarrow\>|often>> faster practical
            implementations
          </itemize>
        </compressed>
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    <switch|<\shown>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.542043gh>>|gr-geometry|<tuple|geometry|1par|0.556511par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|dark
      grey>|<tuple|1|darker grey>|<tuple|4|darker
      grey>>|gr-grid-aspect|<tuple|<tuple|axes|dark grey>|<tuple|1|darker
      grey>|<tuple|4|darker grey>>|gr-color|#f0f0f0|gr-text-at-halign|center|gr-text-at-valign|center|magnify|0.840896415|<graphics||<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|\<times\>|<point|0|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-1.5|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-3.0|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-4.5|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-6.0|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|1.5|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|3.0|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|4.5|6.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|6.0|6.5>>>>>
    </shown>|<\hidden>
      <anim-static|<morph|<tuple|0|<with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.542043gh>>|gr-geometry|<tuple|geometry|1par|0.556511par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#707070>|<tuple|1|#404040>|<tuple|4|#404040>>|gr-grid-aspect|<tuple|<tuple|axes|#707070>|<tuple|1|#404040>|<tuple|4|#404040>>|gr-color|#F0F0F0|gr-text-at-halign|center|gr-text-at-valign|center|magnify|0.840896415|<graphics||<with|anim-id|+1PZEs9dV3pANSqc|color|#F0F0F0|<line|<point|-3|-3>|<point|3|3>>>|<with|anim-id|+1PZEs9dV3pANSqd|color|#F0F0F0|<line|<point|-3|3>|<point|3|-3>>>|<with|anim-id|+1PZEs9dV3pANSqe|color|#F0F0F0|<line|<point|-1.5|-4.5>|<point|4.5|1.5>>>|<with|anim-id|+1PZEs9dV3pANSqf|color|#F0F0F0|<line|<point|6|0>|<point|0|-6>>>|<with|anim-id|+1PZEs9dV3pANSqg|color|#F0F0F0|<line|<point|-4.5|1.5>|<point|1.5|-4.5>>>|<with|anim-id|+1PZEs9dV3pANSqh|color|#F0F0F0|<line|<point|-1.5|4.5>|<point|4.5|-1.5>>>|<with|anim-id|+1PZEs9dV3pANSqi|color|#F0F0F0|<line|<point|0|6>|<point|6|0>>>|<with|anim-id|+1PZEs9dV3pANSqj|color|#F0F0F0|<line|<point|-6|0>|<point|0|6>>>|<with|anim-id|+1PZEs9dV3pANSqk|color|#F0F0F0|<line|<point|-4.5|-1.5>|<point|1.5|4.5>>>|<with|anim-id|+1PZEs9dV3pANSql|color|#F0F0F0|<line|<point|-6|0>|<point|0|-6>>>|<with|anim-id|+1PZEs9dV3pANSqu|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|\<times\>|<point|0|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqp|text-at-halign|center|<math-at|4|<point|-1.5|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqq|text-at-halign|center|<math-at|2|<point|1.5|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqr|text-at-halign|center|<math-at|1|<point|3|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqs|text-at-halign|center|<math-at|3|<point|4.5|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqt|text-at-halign|center|<math-at|5|<point|6|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqo|text-at-halign|center|<math-at|1|<point|-3|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqn|text-at-halign|center|<math-at|4|<point|-4.5|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqm|text-at-halign|center|<math-at|8|<point|-6|6.5>>>>>>|<tuple|1|<with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.542043gh>>|gr-geometry|<tuple|geometry|1par|0.556511par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#707070>|<tuple|1|#404040>|<tuple|4|#404040>>|gr-grid-aspect|<tuple|<tuple|axes|#707070>|<tuple|1|#404040>|<tuple|4|#404040>>|gr-color|#F0F0F0|gr-text-at-halign|center|gr-text-at-valign|center|magnify|0.840896415|<graphics||<with|anim-id|+1PZEs9dV3pANSqc|color|#F0F0F0|<line|<point|-3|-3>|<point|3|3>>>|<with|anim-id|+1PZEs9dV3pANSqd|color|#F0F0F0|<line|<point|-3|3>|<point|3|-3>>>|<with|anim-id|+1PZEs9dV3pANSqe|color|#F0F0F0|<line|<point|-1.5|-4.5>|<point|4.5|1.5>>>|<with|anim-id|+1PZEs9dV3pANSqf|color|#F0F0F0|<line|<point|6|0>|<point|0|-6>>>|<with|anim-id|+1PZEs9dV3pANSqg|color|#F0F0F0|<line|<point|-4.5|1.5>|<point|1.5|-4.5>>>|<with|anim-id|+1PZEs9dV3pANSqh|color|#F0F0F0|<line|<point|-1.5|4.5>|<point|4.5|-1.5>>>|<with|anim-id|+1PZEs9dV3pANSqi|color|#F0F0F0|<line|<point|0|6>|<point|6|0>>>|<with|anim-id|+1PZEs9dV3pANSqj|color|#F0F0F0|<line|<point|-6|0>|<point|0|6>>>|<with|anim-id|+1PZEs9dV3pANSqk|color|#F0F0F0|<line|<point|-4.5|-1.5>|<point|1.5|4.5>>>|<with|anim-id|+1PZEs9dV3pANSql|color|#F0F0F0|<line|<point|-6|0>|<point|0|-6>>>|<with|anim-id|+1PZEs9dV3pANSqn|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-4.5|3>>>|<with|anim-id|+1PZEs9dV3pANSqo|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-3|4.5>>>|<with|anim-id|+1PZEs9dV3pANSqp|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-1.5|6>>>|<with|anim-id|+1PZEs9dV3pANSqq|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|1.5|6>>>|<with|anim-id|+1PZEs9dV3pANSqr|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|3|4.5>>>|<with|anim-id|+1PZEs9dV3pANSqs|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|4.5|3>>>|<with|anim-id|+1PZEs9dV3pANSqt|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|6|1.5>>>|<with|anim-id|+1PZEs9dV3pANSqu|color|#F0F0F0|text-at-valign|center|text-at-halign|center|<math-at|\<times\>|<point|0|6.5>>>|<with|color|#F0F0F0|text-at-valign|center|anim-id|+1PZEs9dV3pANSqm|text-at-halign|center|<math-at|8|<point|-6|1.5>>>>>>>|2sec|0.1s|0s>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.542043gh>>|gr-geometry|<tuple|geometry|1par|0.556511par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|dark
      grey>|<tuple|1|darker grey>|<tuple|4|darker
      grey>>|gr-grid-aspect|<tuple|<tuple|axes|dark grey>|<tuple|1|darker
      grey>|<tuple|4|darker grey>>|gr-color|#f0f0f0|gr-text-at-halign|center|gr-text-at-valign|center|magnify|0.840896415|<graphics||<with|color|#f0f0f0|<line|<point|-3.0|-3.0>|<point|3.0|3.0>>>|<with|color|#f0f0f0|<line|<point|-3.0|3.0>|<point|3.0|-3.0>>>|<with|color|#f0f0f0|<line|<point|-1.5|-4.5>|<point|4.5|1.5>>>|<with|color|#f0f0f0|<line|<point|6.0|0.0>|<point|0.0|-6.0>>>|<with|color|#f0f0f0|<line|<point|-4.5|1.5>|<point|1.5|-4.5>>>|<with|color|#f0f0f0|<line|<point|-1.5|4.5>|<point|4.5|-1.5>>>|<with|color|#f0f0f0|<line|<point|0.0|6.0>|<point|6.0|0.0>>>|<with|color|#f0f0f0|<line|<point|-6.0|0.0>|<point|0.0|6.0>>>|<with|color|#f0f0f0|<line|<point|-4.5|-1.5>|<point|1.5|4.5>>>|<with|color|#f0f0f0|<line|<point|-6|0>|<point|0.0|-6.0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-6|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-4.5|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-3|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-1.5|6>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|1.5|6>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|3|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|4.5|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|6|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|6|<point|-3.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-2.25|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-2.25|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|-0.75|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|0.75|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|0.75|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|2.25|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|-3.04989>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-0.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|0.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|2.25|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|2.25|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|3.75|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|0.75|-4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|0.75|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|2.25|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|3.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|3.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|5.25|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|-4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|-2.25|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-5.25|0>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.542043gh>>|gr-geometry|<tuple|geometry|1par|0.556511par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|dark
      grey>|<tuple|1|darker grey>|<tuple|4|darker
      grey>>|gr-grid-aspect|<tuple|<tuple|axes|dark grey>|<tuple|1|darker
      grey>|<tuple|4|darker grey>>|gr-color|#f0f0f0|gr-text-at-halign|center|gr-text-at-valign|center|gr-transformation|<tuple|<tuple|1.0|0.0|0.0|0.0>|<tuple|0.0|0.995004165278026|0.0998334166468281|0.0>|<tuple|0.0|-0.0998334166468281|0.995004165278026|0.0>|<tuple|0.0|0.0|0.0|1.0>>|magnify|0.840896415|<graphics||<with|color|dark
      grey|<line|<point|-3.0|-3.0>|<point|3.0|3.0>>>|<with|color|dark
      grey|<line|<point|-3.0|3.0>|<point|3.0|-3.0>>>|<with|color|dark
      grey|<line|<point|-1.5|-4.5>|<point|4.5|1.5>>>|<with|color|dark
      grey|<line|<point|6.0|0.0>|<point|0.0|-6.0>>>|<with|color|dark
      grey|<line|<point|-4.5|1.5>|<point|1.5|-4.5>>>|<with|color|dark
      grey|<line|<point|-1.5|4.5>|<point|4.5|-1.5>>>|<with|color|dark
      grey|<line|<point|0.0|6.0>|<point|6.0|0.0>>>|<with|color|dark
      grey|<line|<point|-6.0|0.0>|<point|0.0|6.0>>>|<with|color|dark
      grey|<line|<point|-4.5|-1.5>|<point|1.5|4.5>>>|<with|color|dark
      grey|<line|<point|-6|0>|<point|0.0|-6.0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-6|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-4.5|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-3|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-1.5|6>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|1.5|6>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|3|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|4.5|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|6|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|6|<point|-3.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-2.25|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|-2.25|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|-0.75|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|0.75|4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|0.75|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|2.25|3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|-3.04989>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-0.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|0.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|2.25|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|2.25|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|3.75|1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|0.75|-4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|0.75|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|2.25|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|5|<point|3.75|-1.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|3.75|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|5.25|0>>>|<with|color|#f0f0f0|<line|<point|-6|0>|<point|-6.0|-7.5>|<point|6.0|-7.5>|<point|6.0|0.0>>>|<with|color|#f0f0f0|<line|<point|-4.5|1.5>|<point|-4.5|-7.5>>>|<with|color|#f0f0f0|<line|<point|-3|3>|<point|-3.0|-7.5>>>|<with|color|#f0f0f0|<line|<point|-1.5|4.5>|<point|-1.5|-7.5>>>|<with|color|#f0f0f0|<line|<point|0|6>|<point|0.0|-7.5>>>|<with|color|#f0f0f0|<line|<point|1.5|4.5>|<point|1.5|-7.5>>>|<with|color|#f0f0f0|<line|<point|3|3>|<point|3.0|-7.5>>>|<with|color|#f0f0f0|<line|<point|4.5|1.5>|<point|4.5|-7.5>>>|<with|color|#f0f0f0|<line|<point|-6|-6>|<point|6.0|-6.0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|0|<point|5.25|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|9|<point|3.75|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|8|<point|2.25|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|3|<point|0.75|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|6|<point|-0.75|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|9|<point|-2.25|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|7|<point|-3.75|-6.75>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|4|<point|-0.75|-4.5>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|2|<point|-2.25|-3>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-5.25|0>>>|<with|color|#f0f0f0|text-at-valign|center|text-at-halign|center|<math-at|1|<point|-5.25|-6.75>>>>>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Can we do better<space|0.2spc>?>

    <switch|<\shown>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.559998gh>>|gr-geometry|<tuple|geometry|1par|0.469564par|center>|gr-color|#a66|<graphics||<text-at|<image|kolmogorov-contour.png|150pt|||>|<point|-10.2665531154915|-5.17422939542267>>>>
    </shown>|<\hidden>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.559998gh>>|gr-geometry|<tuple|geometry|1par|0.469564par|center>|gr-color|#a66|<graphics||<text-at|<image|kolmogorov-contour.png|150pt|||>|<point|-10.2665531154915|-5.17422939542267>>|<with|color|#a66|<spline|<point|-6.71687723243815|-1.93411826961238>|<point|-4.81684085196455|-0.622370775540217>|<point|-4.26099682497685|1.5742823124752>>>|<with|color|#a66|<spline|<point|-6.71688|-1.93412>|<point|-4.57056158221987|-0.902235745468977>|<point|-3.5799543590422|1.5742823124752>>>|<with|color|#a66|<spline|<point|-4.261|1.57428>|<point|-6.75396516466332|2.34004167217886>|<point|-5.89137121312343|4.17462627331658>|<point|-1.7019281651012|3.98888741897076>|<point|-1.26853750496097|2.13149887551263>|<point|-3.57995435903777|1.57428231247322>>>|<with|color|#a66|text-at-halign|center|<math-at|<math-ss|I><around*|(|N|)>=\<Theta\><around*|(|N<rsup|2>|)>|<point|-3.99271|2.7919>>>|<with|color|#a66|<math-at|!|<point|-4.5912|0.748776>>>|<with|color|#a66|<math-at|?|<point|-3.49740375711073|0.748776293160471>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.559998gh>>|gr-geometry|<tuple|geometry|1par|0.469564par|center>|gr-color|dark
      green|gr-text-at-halign|center|<graphics||<text-at|<image|kolmogorov-contour.png|150pt|||>|<point|-10.2665531154915|-5.17422939542267>>|<with|color|#a66|<spline|<point|-6.71687723243815|-1.93411826961238>|<point|-4.81684085196455|-0.622370775540217>|<point|-4.26099682497685|1.5742823124752>>>|<with|color|#a66|<spline|<point|-6.71688|-1.93412>|<point|-4.57056158221987|-0.902235745468977>|<point|-3.5799543590422|1.5742823124752>>>|<with|color|#a66|<spline|<point|-4.261|1.57428>|<point|-6.75396516466332|2.34004167217886>|<point|-5.89137121312343|4.17462627331658>|<point|-1.7019281651012|3.98888741897076>|<point|-1.26853750496097|2.13149887551263>|<point|-3.57995435903777|1.57428231247322>>>|<with|color|#a66|text-at-halign|center|<math-at|<math-ss|I><around*|(|N|)>=\<Theta\><around*|(|N<rsup|2>|)>|<point|-3.99271|2.7919>>>|<with|color|#a66|<math-at|!|<point|-4.5912|0.748776>>>|<with|color|#a66|<math-at|?|<point|-3.49740375711073|0.748776293160471>>>|<with|color|#a66|<text-at|<image|karatsuba-contour.png|170pt|||>|<point|4.94339529038233|-5.44251885169996>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.559998gh>>|gr-geometry|<tuple|geometry|1par|0.469564par|center>|gr-color|dark
      green|gr-text-at-halign|center|<graphics||<text-at|<image|kolmogorov-contour.png|150pt|||>|<point|-10.2665531154915|-5.17422939542267>>|<with|color|#a66|<spline|<point|-6.71687723243815|-1.93411826961238>|<point|-4.81684085196455|-0.622370775540217>|<point|-4.26099682497685|1.5742823124752>>>|<with|color|#a66|<spline|<point|-6.71688|-1.93412>|<point|-4.57056158221987|-0.902235745468977>|<point|-3.5799543590422|1.5742823124752>>>|<with|color|#a66|<spline|<point|-4.261|1.57428>|<point|-6.75396516466332|2.34004167217886>|<point|-5.89137121312343|4.17462627331658>|<point|-1.7019281651012|3.98888741897076>|<point|-1.26853750496097|2.13149887551263>|<point|-3.57995435903777|1.57428231247322>>>|<with|color|#a66|text-at-halign|center|<math-at|<math-ss|I><around*|(|N|)>=\<Theta\><around*|(|N<rsup|2>|)>|<point|-3.99271|2.7919>>>|<with|color|#a66|<math-at|!|<point|-4.5912|0.748776>>>|<with|color|#a66|<math-at|?|<point|-3.49740375711073|0.748776293160471>>>|<with|color|#a66|<text-at|<image|karatsuba-contour.png|170pt|||>|<point|4.94339529038233|-5.44251885169996>>>|<with|color|dark
      green|<spline|<point|6.40867|-1.50073>|<point|4.38617872734489|-0.406932133880143>|<point|3.99406336817039|1.71874586585527>>>|<with|color|dark
      green|<spline|<point|6.42931|-1.542>|<point|4.1178892710676|-0.675221590157428>|<point|3.43684680513295|1.65683291440667>>>|<with|color|dark
      green|text-at-halign|center|<math-at|<math-ss|I><around*|(|N|)>=O<around*|(|N<rsup|log<rsub|2>
      3>|)>|<point|3.80832451382458|2.70935308903294>>>|<with|color|dark
      green|<spline|<point|3.43685|1.65683>|<point|1.51754531022622|2.00767297261543>|<point|0.506300436565683|3.26656965207038>|<point|2.26050072760947|4.11271332186797>|<point|5.29423534859108|4.17462627331658>|<point|7.21353684349782|3.24593200158751>|<point|5.78953896017992|1.98703532213256>|<point|3.99406336816545|1.71874586585312>>>|<with|color|dark
      green|text-at-halign|center|<math-at|1962|<point|10.3575208360894|-6.03097301230321>>>>>
    </hidden>>

    \;
  </hidden>|<\hidden>
    <tit|Short history>

    <htab|5mm><tabular|<tformat|<cwith|5|6|1|1|cell-bsep|1spc>|<cwith|5|5|1|1|cell-bsep|2spc>|<cwith|11|11|2|2|cell-bsep|3spc>|<table|<row|<cell|1962>|<cell|Karatsuba>|<cell|<math|O<around*|(|N<rsup|log
    3/log 2>|)>>>>|<row|<cell|1963>|<cell|Toom>|<cell|<math|O<around*|(|N*2<rsup|5*<sqrt|log
    N/log 2>>|)>>>>|<row|<cell|1966>|<cell|Schnhage>|<cell|<math|O<around*|(|N*2<rsup|<sqrt|2*log
    N/log 2>>*<around*|(|log N|)><rsup|3/2>|)>>>>|<row|<cell|1969>|<cell|Knuth>|<cell|<math|O<around*|(|N*2<rsup|<sqrt|2*log
    N/log 2>>*log N|)>>>>|<row|<cell|1971>|<cell|Pollard>|<cell|<math|O<around*|(|N*log
    N*log log N*log log log N*\<cdots\>|)>>>>|<row|<cell|1971>|<cell|Schnhage-Strassen>|<cell|<math|O<around*|(|N*log
    N*log log N|)>>>>|<row|<cell|2007>|<cell|Frer>|<cell|<math|O<around*|(|N*log
    N*2<rsup|O<around*|(|log<rsup|\<ast\>>
    N|)>>|)>>>>|<row|<cell|2014>|<cell|Harvey-vdH-Lecerf>|<cell|<math|O<around*|(|N*log
    N*8<rsup|log<rsup|\<ast\>> N>|)>>>>|<row|<cell|2017>|<cell|Harvey>|<cell|<math|O<around*|(|N*log
    N*6<rsup|log<rsup|\<ast\>> N>|)>>>>|<row|<cell|2017>|<cell|Harvey-vdH>|<cell|<math|O<around*|(|N*log
    N*<around*|(|4*<sqrt|2>|)><rsup|log<rsup|\<ast\>>
    N>|)>>>>|<row|<cell|2018>|<cell|Harvey-vdH>|<cell|<math|O<around*|(|N*log
    N*4<rsup|log<rsup|\<ast\>> N>|)>>>>|<row|<cell|<with|color|red|2019>>|<cell|<with|color|red|Harvey-vdH>>|<cell|<math|<with|color|red|O<around*|(|N*log
    N|)>>>>>>>><htab|5mm>
  </hidden>|<\hidden>
    <tit|Karatsuba multiplication>

    <unroll|<\shown>
      <switch|<\shown>
        <\equation*>
          13022020<space|1em>\<times\><space|1em>31415926
        </equation*>
      </shown>|<\hidden>
        <\equation*>
          <anim-static|<morph|<tuple|0|<hspace|1em>1302<hspace|0em>2020<space|1em>\<times\><space|1em>3141<hspace|0em>5926<hspace|1em>>|<tuple|1|<hspace|0em>1302<hspace|1em>2020<space|1em>\<times\><space|1em>3141<hspace|1em>5926<hspace|0em>>>|2sec|0.1s|2.0s>
        </equation*>
      </hidden>|<\hidden>
        <\equation*>
          <wide*|1302|\<wide-underbrace\>><rsub|<move|a||-0.5ex>><hspace|1em><wide*|2020|\<wide-underbrace\>><rsub|<move|b||-0.5ex>><space|1em>\<times\><space|1em><wide*|3141|\<wide-underbrace\>><rsub|<move|c||-0.5ex>><hspace|1em><wide*|5926|\<wide-underbrace\>><rsub|<move|d||-0.5ex>>
        </equation*>
      </hidden>>
    </shown>|<\hidden*>
      <switch|<\shown>
        <\compressed>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<around*|(|a*x+b|)>\<cdot\><around*|(|c*x+d|)>>|<cell|=>|<cell|<tiny-switch|<shown|<phantom|a\<cdot\>c*<space|0.2spc>x<rsup|2>+<around*|(|a\<cdot\>d+b\<cdot\>c|)>*x+b\<cdot\>d>>|<hidden|a\<cdot\>c*<space|0.2spc>x<rsup|2>+<around*|(|a\<cdot\>d+b\<cdot\>c|)>*x+b\<cdot\>d>>>>>>
          </eqnarray*>
        </compressed>
      </shown>|<\hidden>
        <\compressed>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<around*|(|a*x+b|)>\<cdot\><around*|(|c*x+d|)>>|<cell|=>|<cell|<with|color|cyan|a\<cdot\>c>*<space|0.2spc>x<rsup|2>+<around*|(|a\<cdot\>d+b\<cdot\>c|)>*x+<with|color|red|b\<cdot\>d>>>>>
          </eqnarray*>

          <\eqnarray*>
            <tformat|<table|<row|<cell|a\<cdot\>d+b\<cdot\>c>|<cell|=>|<cell|<around*|(|a+b|)>\<cdot\><around*|(|c+d|)>-<with|color|cyan|a\<cdot\>c>-<with|color|red|b\<cdot\>d>>>>>
          </eqnarray*>
        </compressed>
      </hidden>>
    </hidden*>|<\hidden*>
      <\ultra-compact>
        <strong|Complexity>

        <switch|<\shown>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|3*<math-ss|M><around*|(|n/2|)>+C*n>>>>
          </eqnarray*>
        </shown>|<\hidden>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|3*<math-ss|M><around*|(|n/2|)>+C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|9*<math-ss|M><around*|(|n/4|)>+<tfrac|5|2>*C*n>>>>
          </eqnarray*>
        </hidden>|<\hidden>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|3*<math-ss|M><around*|(|n/2|)>+C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|9*<math-ss|M><around*|(|n/4|)>+<tfrac|5|2>*C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|27*<math-ss|M><around*|(|n/8|)>+<tfrac|19|4>*C*n>>>>
          </eqnarray*>
        </hidden>|<\hidden>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|3*<math-ss|M><around*|(|n/2|)>+C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|9*<math-ss|M><around*|(|n/4|)>+<tfrac|5|2>*C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|27*<math-ss|M><around*|(|n/8|)>+<tfrac|19|4>*C*n>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|\<cdots\>>>|<row|<cell|>|<cell|\<leqslant\>>|<cell|O<around*|(|n<rsup|<frac|log
            3|log 2>>|)>>>>>
          </eqnarray*>
        </hidden>>
      </ultra-compact>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Integers versus polynomials>

    <\compressed>
      <unroll|<\shown>
        <vspace*|0.5fn><strong|Kronecker segmentation>

        <\eqnarray*>
          <tformat|<table|<row|<cell|4627579679788114>|<cell|\<times\>>|<cell|4519170871966234>>|<row|<cell|>|<cell|\<downsquigarrow\>>|<cell|>>|<row|<cell|<around*|(|4627*x<rsup|3>+5796*x<rsup|2>+7978*x+8114|)>>|<cell|\<times\>>|<cell|<around*|(|4519*x<rsup|3>+1708*x<rsup|2>+7196*x+6234|)>>>>>
        </eqnarray*>
      </shown>|<\hidden*>
        <vspace*|1fn><strong|Kronecker substitution>

        <\eqnarray*>
          <tformat|<table|<row|<cell|<around*|(|4627*x<rsup|3>+5796*x<rsup|2>+7978*x+8114|)>>|<cell|\<times\>>|<cell|<around*|(|4519*x<rsup|3>+1708*x<rsup|2>+7196*x+6234|)>>>|<row|<cell|>|<cell|\<downsquigarrow\>>|<cell|>>|<row|<cell|4627000005796000007978000008114>|<cell|\<times\>>|<cell|4519000001708000007196000006234>>>>
        </eqnarray*>
      </hidden*>|<\hidden*>
        \;

        <\equation*>
          <with|color|red|1>00<with|color|red|4>00<with|color|red|3>\<times\><with|color|red|2>00<with|color|red|1>00<with|color|red|5>=<with|color|red|2>00<with|color|red|9>0<with|color|red|15>0<with|color|red|23>0<with|color|red|15>
        </equation*>
      </hidden*>>
    </compressed>
  </hidden>|<\hidden>
    <tit|Cyclic polynomials>

    <unroll|<\shown>
      <\compressed>
        <\compressed>
          <math|\<bbb-K\>><space|0.6spc>: a field (or a suitable ring)

          <math|n><space|0.6spc>: cycle length

          <math|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>><space|0.6spc>:
          ring of cyclic polynomials of length <math|n>
        </compressed>
      </compressed>
    </shown>|<\hidden*>
      <\eqnarray*>
        <tformat|<table|<row|<cell|P\<in\>\<bbb-K\><around*|[|x|]>,<space|1em>deg
        P\<less\>n>|<cell|<space|1em><long-arrow|\<rubber-leftrightarrow\>|bijection><space|1em>>|<cell|<wide|P|\<bar\>>\<in\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <\equation*>
        P,Q\<in\>\<bbb-K\><around*|[|x|]>,<space|1em>deg
        <around*|(|P*Q|)>\<less\>n,<space|2em><text|<with|color|white|Compute>
        >P*Q\<Leftrightarrow\><text|<with|color|white|Compute>
        ><wide|P|\<bar\>>*<wide|Q|\<bar\>>
      </equation*>
    </hidden*>|<\hidden*>
      <\compressed>
        <vspace*|1fn><strong|Summary so far>

        <\equation*>
          <tabular*|<tformat|<table|<row|<cell|\<bbb-Z\><long-arrow|\<rubber-rightarrow\>|Kronecker>\<bbb-K\><around*|[|x|]><long-arrow|\<rubber-rightarrow\>|Encode>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>>>>
        </equation*>
      </compressed>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    <tit|The Discrete Fourier Transform>

    <\compressed>
      <\compressed>
        <unroll|<\shown>
          <math|\<bbb-K\>><space|0.6spc>: a field (or a suitable ring)

          <math|n><space|0.6spc>: cycle or transform length

          <math|\<omega\>><space|0.6spc>: primitive <math|n>-th root of unity
          in <math|\<bbb-K\>>, say <math|\<omega\>=\<mathe\><rsup|<frac|2*\<mathpi\>*\<mathi\>|n>>>
        </shown>|<\hidden*>
          <vspace*|1fn><strong|Chinese remainder theorem>

          <switch|<\shown>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<around*|(|x<rsup|n>-1|)>>|<cell|=>|<cell|<big|prod><rsub|0\<leqslant\>k\<less\>n><around*|(|x-\<omega\><rsup|k>|)>>>>>
            </eqnarray*>
          </shown>|<\hidden>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<around*|(|x<rsup|n>-1|)>>|<cell|=>|<cell|<big|prod><rsub|0\<leqslant\>k\<less\>n><around*|(|x-\<omega\><rsup|k>|)>>>|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|\<cong\>>|<cell|<big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>>>>
            </eqnarray*>
          </hidden>|<\hidden>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<around*|(|x<rsup|n>-1|)>>|<cell|=>|<cell|<big|prod><rsub|0\<leqslant\>k\<less\>n><around*|(|x-\<omega\><rsup|k>|)>>>|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|\<cong\>>|<cell|<big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>\<cong\>\<bbb-K\><rsup|n>>>>>
            </eqnarray*>
          </hidden>>
        </hidden*>|<\hidden*>
          <strong|Discrete Fourier transform>

          <switch|<\shown>
            <\eqnarray*>
              <tformat|<table|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|<long-arrow|\<rubber-rightleftarrows\>|<with|color|cyan|DFT<rsub|\<omega\>>>|<with|color|cyan|DFT<rsub|\<omega\>><rsup|-1>>>>|<cell|<big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>>>>
            </eqnarray*>
          </shown>|<\hidden>
            <\eqnarray*>
              <tformat|<cwith|2|2|2|2|cell-tsep|3spc>|<table|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|<long-arrow|\<rubber-rightleftarrows\>|<with|color|cyan|DFT<rsub|\<omega\>>>|<with|color|cyan|DFT<rsub|\<omega\>><rsup|-1>>>>|<cell|<big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>>|<row|<cell|DFT<rsub|\<omega\>><rsup|-1>>|<cell|\<leftrightsquigarrow\>>|<cell|<tfrac|1|n>*DFT<rsub|\<omega\><rsup|-1>>>>>>
            </eqnarray*>
          </hidden>>
        </hidden*>>
      </compressed>
    </compressed>
  </hidden>|<\hidden>
    <tit|FFT multiplication>

    <unroll|<\shown>
      <\equation*>
        <tabular*|<tformat|<cwith|4|4|1|1|cell-halign|r>|<cwith|4|4|3|3|cell-halign|l>|<table|<row|<cell|P\<in\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|>|<cell|Q\<in\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>|<row|<cell|\<longdownarrow\><math-ignore|<with|color|cyan|<small|DFT>>>>|<cell|>|<cell|\<longdownarrow\><math-ignore|<with|color|cyan|<small|DFT>>>>>|<row|<cell|<wide|P|^>\<in\><big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>|<cell|>|<cell|<wide|Q|^>\<in\><big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>>|<row|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>>|<row|<cell|>|<cell|<wide|P|^>*<wide|Q|^>\<in\><big|oplus><rsub|0\<leqslant\>k\<less\>n>\<bbb-K\><around*|[|x|]>/<around*|(|x-\<omega\><rsup|k>|)>>|<cell|>>|<row|<cell|>|<cell|\<longdownarrow\><math-ignore|<with|color|cyan|<small|DFT<rsup|<space|0.6spc>-1>>>>>|<cell|>>|<row|<cell|>|<cell|P*Q\<in\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|>>>>>
      </equation*>
    </shown>|<\hidden*>
      <\compressed>
        <strong|Summary so far>

        <\equation*>
          \<bbb-Z\><long-arrow|\<rubber-rightarrow\>|Kronecker>\<bbb-K\><around*|[|x|]><long-arrow|\<rubber-rightarrow\>|Embed>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)><long-arrow|\<rubber-rightarrow\>|DFT>\<bbb-K\><rsup|n>
        </equation*>
      </compressed>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Making the FFT fast>

    <switch|<\shown>
      <with|gr-mode|<tuple|edit|carc>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($graphical

        \ \ ($for (i (.. 0 36))

        \ \ \ \ ($let ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i) 36)))))

        \ \ \ \ \ \ ($point x y))))
      </plot-script-output|<gr-group|<point|4.0|0.0>|<point|3.93923101218736|0.694592709882109>|<point|3.75877048368931|1.36808057180343>|<point|3.46410161633435|1.99999999792743>|<point|3.064177774527|2.57115043630177>|<point|2.57115044180165|3.06417776991205>|<point|2.00000000414514|3.46410161274456>|<point|1.36808057855003|3.75877048123375>|<point|0.694592716952621|3.93923101094063>|<point|7.17958605968322e-9|4.0>|<point|-0.694592702811597|3.93923101343408>|<point|-1.36808056505683|3.75877048614488>|<point|-1.99999999170973|3.46410161992415>|<point|-2.57115043080188|3.06417777914195>|<point|-3.0641777652971|2.57115044730153>|<point|-3.46410160915477|2.00000001036284>|<point|-3.75877047877819|1.36808058529664>|<point|-3.93923100969391|0.694592724023132>|<point|-4.0|1.43591721193664e-8>|<point|-3.9392310146808|-0.694592695741084>|<point|-3.75877048860044|-1.36808055831022>|<point|-3.46410162351394|-1.99999998549202>|<point|-3.0641777837569|-2.571150425302>|<point|-2.57115045280141|-3.06417776068215>|<point|-2.00000001658054|-3.46410160556497>|<point|-1.36808059204324|-3.75877047632262>|<point|-0.694592731093645|-3.93923100844719>|<point|-2.15387608435849e-8|-4.0>|<point|0.694592688670575|-3.93923101592752>|<point|1.36808055156362|-3.758770491056>|<point|1.99999997927432|-3.46410162710373>|<point|2.57115041980212|-3.06417778837185>|<point|3.0641777560672|-2.57115045830129>|<point|3.46410160197518|-2.00000002279825>|<point|3.75877047386706|-1.36808059878984>|<point|3.93923100720047|-0.694592738164155>>>|<carc|<point|4|0>|<point|0.0|4.0>|<point|-4.0|0.0>>>>
    </shown>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($graphical

        \ \ ($carc ($point 4 0) ($point 0 4) ($point -4 0))

        \ \ ($for (i (.. 0 36))

        \ \ \ \ ($let ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i) 36)))))

        \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ ($pen-color "red" ($point x y)))

        \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ ($pen-color "green" ($point x y))))))
      </plot-script-output|<gr-group|<carc|<point|4.0|0.0>|<point|0.0|4.0>|<point|-4.0|0.0>>|<with|color|red|<point|4.0|0.0>>|<with|color|green|<point|3.93923101218736|0.694592709882109>>|<with|color|red|<point|3.75877048368931|1.36808057180343>>|<with|color|green|<point|3.46410161633435|1.99999999792743>>|<with|color|red|<point|3.064177774527|2.57115043630177>>|<with|color|green|<point|2.57115044180165|3.06417776991205>>|<with|color|red|<point|2.00000000414514|3.46410161274456>>|<with|color|green|<point|1.36808057855003|3.75877048123375>>|<with|color|red|<point|0.694592716952621|3.93923101094063>>|<with|color|green|<point|7.17958605968322e-9|4.0>>|<with|color|red|<point|-0.694592702811597|3.93923101343408>>|<with|color|green|<point|-1.36808056505683|3.75877048614488>>|<with|color|red|<point|-1.99999999170973|3.46410161992415>>|<with|color|green|<point|-2.57115043080188|3.06417777914195>>|<with|color|red|<point|-3.0641777652971|2.57115044730153>>|<with|color|green|<point|-3.46410160915477|2.00000001036284>>|<with|color|red|<point|-3.75877047877819|1.36808058529664>>|<with|color|green|<point|-3.93923100969391|0.694592724023132>>|<with|color|red|<point|-4.0|1.43591721193664e-8>>|<with|color|green|<point|-3.9392310146808|-0.694592695741084>>|<with|color|red|<point|-3.75877048860044|-1.36808055831022>>|<with|color|green|<point|-3.46410162351394|-1.99999998549202>>|<with|color|red|<point|-3.0641777837569|-2.571150425302>>|<with|color|green|<point|-2.57115045280141|-3.06417776068215>>|<with|color|red|<point|-2.00000001658054|-3.46410160556497>>|<with|color|green|<point|-1.36808059204324|-3.75877047632262>>|<with|color|red|<point|-0.694592731093645|-3.93923100844719>>|<with|color|green|<point|-2.15387608435849e-8|-4.0>>|<with|color|red|<point|0.694592688670575|-3.93923101592752>>|<with|color|green|<point|1.36808055156362|-3.758770491056>>|<with|color|red|<point|1.99999997927432|-3.46410162710373>>|<with|color|green|<point|2.57115041980212|-3.06417778837185>>|<with|color|red|<point|3.0641777560672|-2.57115045830129>>|<with|color|green|<point|3.46410160197518|-2.00000002279825>>|<with|color|red|<point|3.75877047386706|-1.36808059878984>>|<with|color|green|<point|3.93923100720047|-0.694592738164155>>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($animation "0.1s"

        \ \ ($for (t (.. 0 23))

        \ \ \ \ ($graphical

        \ \ \ \ \ \ ($for (dx (list (- (/ t 4)) (/ t 4)))

        \ \ \ \ \ \ \ \ ($carc ($point (+ 4 dx) 0) ($point dx -4) ($point dx
        4)))

        \ \ \ \ \ \ ($for (i (.. 0 36))

        \ \ \ \ \ \ \ \ ($let ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i) 36)))))

        \ \ \ \ \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "red"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (- x (/ t 4)) y)))

        \ \ \ \ \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "green"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (+ x (/ t 4)) y))))))))
      </plot-script-output|<anim-compose|<anim-constant|<gr-group|<carc|<point|4.0|0.0>|<point|0.0|-4.0>|<point|0.0|4.0>>|<carc|<point|4.0|0.0>|<point|0.0|-4.0>|<point|0.0|4.0>>|<with|color|red|<point|4.0|0.0>>|<with|color|green|<point|3.93923101218736|0.694592709882109>>|<with|color|red|<point|3.75877048368931|1.36808057180343>>|<with|color|green|<point|3.46410161633435|1.99999999792743>>|<with|color|red|<point|3.064177774527|2.57115043630177>>|<with|color|green|<point|2.57115044180165|3.06417776991205>>|<with|color|red|<point|2.00000000414514|3.46410161274456>>|<with|color|green|<point|1.36808057855003|3.75877048123375>>|<with|color|red|<point|0.694592716952621|3.93923101094063>>|<with|color|green|<point|7.17958605968322e-9|4.0>>|<with|color|red|<point|-0.694592702811597|3.93923101343408>>|<with|color|green|<point|-1.36808056505683|3.75877048614488>>|<with|color|red|<point|-1.99999999170973|3.46410161992415>>|<with|color|green|<point|-2.57115043080188|3.06417777914195>>|<with|color|red|<point|-3.0641777652971|2.57115044730153>>|<with|color|green|<point|-3.46410160915477|2.00000001036284>>|<with|color|red|<point|-3.75877047877819|1.36808058529664>>|<with|color|green|<point|-3.93923100969391|0.694592724023132>>|<with|color|red|<point|-4.0|1.43591721193664e-8>>|<with|color|green|<point|-3.9392310146808|-0.694592695741084>>|<with|color|red|<point|-3.75877048860044|-1.36808055831022>>|<with|color|green|<point|-3.46410162351394|-1.99999998549202>>|<with|color|red|<point|-3.0641777837569|-2.571150425302>>|<with|color|green|<point|-2.57115045280141|-3.06417776068215>>|<with|color|red|<point|-2.00000001658054|-3.46410160556497>>|<with|color|green|<point|-1.36808059204324|-3.75877047632262>>|<with|color|red|<point|-0.694592731093645|-3.93923100844719>>|<with|color|green|<point|-2.15387608435849e-8|-4.0>>|<with|color|red|<point|0.694592688670575|-3.93923101592752>>|<with|color|green|<point|1.36808055156362|-3.758770491056>>|<with|color|red|<point|1.99999997927432|-3.46410162710373>>|<with|color|green|<point|2.57115041980212|-3.06417778837185>>|<with|color|red|<point|3.0641777560672|-2.57115045830129>>|<with|color|green|<point|3.46410160197518|-2.00000002279825>>|<with|color|red|<point|3.75877047386706|-1.36808059878984>>|<with|color|green|<point|3.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.75|0.0>|<point|-0.25|-4.0>|<point|-0.25|4.0>>|<carc|<point|4.25|0.0>|<point|0.25|-4.0>|<point|0.25|4.0>>|<with|color|red|<point|3.75|0.0>>|<with|color|green|<point|4.18923101218736|0.694592709882109>>|<with|color|red|<point|3.50877048368931|1.36808057180343>>|<with|color|green|<point|3.71410161633435|1.99999999792743>>|<with|color|red|<point|2.814177774527|2.57115043630177>>|<with|color|green|<point|2.82115044180165|3.06417776991205>>|<with|color|red|<point|1.75000000414514|3.46410161274456>>|<with|color|green|<point|1.61808057855003|3.75877048123375>>|<with|color|red|<point|0.444592716952621|3.93923101094063>>|<with|color|green|<point|0.250000007179586|4.0>>|<with|color|red|<point|-0.944592702811597|3.93923101343408>>|<with|color|green|<point|-1.11808056505683|3.75877048614488>>|<with|color|red|<point|-2.24999999170973|3.46410161992415>>|<with|color|green|<point|-2.32115043080188|3.06417777914195>>|<with|color|red|<point|-3.3141777652971|2.57115044730153>>|<with|color|green|<point|-3.21410160915477|2.00000001036284>>|<with|color|red|<point|-4.00877047877819|1.36808058529664>>|<with|color|green|<point|-3.68923100969391|0.694592724023132>>|<with|color|red|<point|-4.25|1.43591721193664e-8>>|<with|color|green|<point|-3.6892310146808|-0.694592695741084>>|<with|color|red|<point|-4.00877048860044|-1.36808055831022>>|<with|color|green|<point|-3.21410162351394|-1.99999998549202>>|<with|color|red|<point|-3.3141777837569|-2.571150425302>>|<with|color|green|<point|-2.32115045280141|-3.06417776068215>>|<with|color|red|<point|-2.25000001658054|-3.46410160556497>>|<with|color|green|<point|-1.11808059204324|-3.75877047632262>>|<with|color|red|<point|-0.944592731093645|-3.93923100844719>>|<with|color|green|<point|0.249999978461239|-4.0>>|<with|color|red|<point|0.444592688670575|-3.93923101592752>>|<with|color|green|<point|1.61808055156362|-3.758770491056>>|<with|color|red|<point|1.74999997927432|-3.46410162710373>>|<with|color|green|<point|2.82115041980212|-3.06417778837185>>|<with|color|red|<point|2.8141777560672|-2.57115045830129>>|<with|color|green|<point|3.71410160197518|-2.00000002279825>>|<with|color|red|<point|3.50877047386706|-1.36808059878984>>|<with|color|green|<point|4.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.5|0.0>|<point|-0.5|-4.0>|<point|-0.5|4.0>>|<carc|<point|4.5|0.0>|<point|0.5|-4.0>|<point|0.5|4.0>>|<with|color|red|<point|3.5|0.0>>|<with|color|green|<point|4.43923101218736|0.694592709882109>>|<with|color|red|<point|3.25877048368931|1.36808057180343>>|<with|color|green|<point|3.96410161633435|1.99999999792743>>|<with|color|red|<point|2.564177774527|2.57115043630177>>|<with|color|green|<point|3.07115044180165|3.06417776991205>>|<with|color|red|<point|1.50000000414514|3.46410161274456>>|<with|color|green|<point|1.86808057855003|3.75877048123375>>|<with|color|red|<point|0.194592716952621|3.93923101094063>>|<with|color|green|<point|0.500000007179586|4.0>>|<with|color|red|<point|-1.1945927028116|3.93923101343408>>|<with|color|green|<point|-0.868080565056826|3.75877048614488>>|<with|color|red|<point|-2.49999999170973|3.46410161992415>>|<with|color|green|<point|-2.07115043080188|3.06417777914195>>|<with|color|red|<point|-3.5641777652971|2.57115044730153>>|<with|color|green|<point|-2.96410160915477|2.00000001036284>>|<with|color|red|<point|-4.25877047877819|1.36808058529664>>|<with|color|green|<point|-3.43923100969391|0.694592724023132>>|<with|color|red|<point|-4.5|1.43591721193664e-8>>|<with|color|green|<point|-3.4392310146808|-0.694592695741084>>|<with|color|red|<point|-4.25877048860044|-1.36808055831022>>|<with|color|green|<point|-2.96410162351394|-1.99999998549202>>|<with|color|red|<point|-3.5641777837569|-2.571150425302>>|<with|color|green|<point|-2.07115045280141|-3.06417776068215>>|<with|color|red|<point|-2.50000001658054|-3.46410160556497>>|<with|color|green|<point|-0.868080592043243|-3.75877047632262>>|<with|color|red|<point|-1.19459273109365|-3.93923100844719>>|<with|color|green|<point|0.499999978461239|-4.0>>|<with|color|red|<point|0.194592688670575|-3.93923101592752>>|<with|color|green|<point|1.86808055156362|-3.758770491056>>|<with|color|red|<point|1.49999997927432|-3.46410162710373>>|<with|color|green|<point|3.07115041980212|-3.06417778837185>>|<with|color|red|<point|2.5641777560672|-2.57115045830129>>|<with|color|green|<point|3.96410160197518|-2.00000002279825>>|<with|color|red|<point|3.25877047386706|-1.36808059878984>>|<with|color|green|<point|4.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.25|0.0>|<point|-0.75|-4.0>|<point|-0.75|4.0>>|<carc|<point|4.75|0.0>|<point|0.75|-4.0>|<point|0.75|4.0>>|<with|color|red|<point|3.25|0.0>>|<with|color|green|<point|4.68923101218736|0.694592709882109>>|<with|color|red|<point|3.00877048368931|1.36808057180343>>|<with|color|green|<point|4.21410161633435|1.99999999792743>>|<with|color|red|<point|2.314177774527|2.57115043630177>>|<with|color|green|<point|3.32115044180165|3.06417776991205>>|<with|color|red|<point|1.25000000414514|3.46410161274456>>|<with|color|green|<point|2.11808057855003|3.75877048123375>>|<with|color|red|<point|-0.0554072830473789|3.93923101094063>>|<with|color|green|<point|0.750000007179586|4.0>>|<with|color|red|<point|-1.4445927028116|3.93923101343408>>|<with|color|green|<point|-0.618080565056826|3.75877048614488>>|<with|color|red|<point|-2.74999999170973|3.46410161992415>>|<with|color|green|<point|-1.82115043080188|3.06417777914195>>|<with|color|red|<point|-3.8141777652971|2.57115044730153>>|<with|color|green|<point|-2.71410160915477|2.00000001036284>>|<with|color|red|<point|-4.50877047877819|1.36808058529664>>|<with|color|green|<point|-3.18923100969391|0.694592724023132>>|<with|color|red|<point|-4.75|1.43591721193664e-8>>|<with|color|green|<point|-3.1892310146808|-0.694592695741084>>|<with|color|red|<point|-4.50877048860044|-1.36808055831022>>|<with|color|green|<point|-2.71410162351394|-1.99999998549202>>|<with|color|red|<point|-3.8141777837569|-2.571150425302>>|<with|color|green|<point|-1.82115045280141|-3.06417776068215>>|<with|color|red|<point|-2.75000001658054|-3.46410160556497>>|<with|color|green|<point|-0.618080592043243|-3.75877047632262>>|<with|color|red|<point|-1.44459273109365|-3.93923100844719>>|<with|color|green|<point|0.749999978461239|-4.0>>|<with|color|red|<point|-0.0554073113294252|-3.93923101592752>>|<with|color|green|<point|2.11808055156362|-3.758770491056>>|<with|color|red|<point|1.24999997927432|-3.46410162710373>>|<with|color|green|<point|3.32115041980212|-3.06417778837185>>|<with|color|red|<point|2.3141777560672|-2.57115045830129>>|<with|color|green|<point|4.21410160197518|-2.00000002279825>>|<with|color|red|<point|3.00877047386706|-1.36808059878984>>|<with|color|green|<point|4.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.0|0.0>|<point|-1.0|-4.0>|<point|-1.0|4.0>>|<carc|<point|5.0|0.0>|<point|1.0|-4.0>|<point|1.0|4.0>>|<with|color|red|<point|3.0|0.0>>|<with|color|green|<point|4.93923101218736|0.694592709882109>>|<with|color|red|<point|2.75877048368931|1.36808057180343>>|<with|color|green|<point|4.46410161633435|1.99999999792743>>|<with|color|red|<point|2.064177774527|2.57115043630177>>|<with|color|green|<point|3.57115044180165|3.06417776991205>>|<with|color|red|<point|1.00000000414514|3.46410161274456>>|<with|color|green|<point|2.36808057855003|3.75877048123375>>|<with|color|red|<point|-0.305407283047379|3.93923101094063>>|<with|color|green|<point|1.00000000717959|4.0>>|<with|color|red|<point|-1.6945927028116|3.93923101343408>>|<with|color|green|<point|-0.368080565056826|3.75877048614488>>|<with|color|red|<point|-2.99999999170973|3.46410161992415>>|<with|color|green|<point|-1.57115043080188|3.06417777914195>>|<with|color|red|<point|-4.0641777652971|2.57115044730153>>|<with|color|green|<point|-2.46410160915477|2.00000001036284>>|<with|color|red|<point|-4.75877047877819|1.36808058529664>>|<with|color|green|<point|-2.93923100969391|0.694592724023132>>|<with|color|red|<point|-5.0|1.43591721193664e-8>>|<with|color|green|<point|-2.9392310146808|-0.694592695741084>>|<with|color|red|<point|-4.75877048860044|-1.36808055831022>>|<with|color|green|<point|-2.46410162351394|-1.99999998549202>>|<with|color|red|<point|-4.0641777837569|-2.571150425302>>|<with|color|green|<point|-1.57115045280141|-3.06417776068215>>|<with|color|red|<point|-3.00000001658054|-3.46410160556497>>|<with|color|green|<point|-0.368080592043243|-3.75877047632262>>|<with|color|red|<point|-1.69459273109365|-3.93923100844719>>|<with|color|green|<point|0.999999978461239|-4.0>>|<with|color|red|<point|-0.305407311329425|-3.93923101592752>>|<with|color|green|<point|2.36808055156362|-3.758770491056>>|<with|color|red|<point|0.999999979274321|-3.46410162710373>>|<with|color|green|<point|3.57115041980212|-3.06417778837185>>|<with|color|red|<point|2.0641777560672|-2.57115045830129>>|<with|color|green|<point|4.46410160197518|-2.00000002279825>>|<with|color|red|<point|2.75877047386706|-1.36808059878984>>|<with|color|green|<point|4.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.75|0.0>|<point|-1.25|-4.0>|<point|-1.25|4.0>>|<carc|<point|5.25|0.0>|<point|1.25|-4.0>|<point|1.25|4.0>>|<with|color|red|<point|2.75|0.0>>|<with|color|green|<point|5.18923101218736|0.694592709882109>>|<with|color|red|<point|2.50877048368931|1.36808057180343>>|<with|color|green|<point|4.71410161633435|1.99999999792743>>|<with|color|red|<point|1.814177774527|2.57115043630177>>|<with|color|green|<point|3.82115044180165|3.06417776991205>>|<with|color|red|<point|0.750000004145136|3.46410161274456>>|<with|color|green|<point|2.61808057855003|3.75877048123375>>|<with|color|red|<point|-0.555407283047379|3.93923101094063>>|<with|color|green|<point|1.25000000717959|4.0>>|<with|color|red|<point|-1.9445927028116|3.93923101343408>>|<with|color|green|<point|-0.118080565056826|3.75877048614488>>|<with|color|red|<point|-3.24999999170973|3.46410161992415>>|<with|color|green|<point|-1.32115043080188|3.06417777914195>>|<with|color|red|<point|-4.3141777652971|2.57115044730153>>|<with|color|green|<point|-2.21410160915477|2.00000001036284>>|<with|color|red|<point|-5.00877047877819|1.36808058529664>>|<with|color|green|<point|-2.68923100969391|0.694592724023132>>|<with|color|red|<point|-5.25|1.43591721193664e-8>>|<with|color|green|<point|-2.6892310146808|-0.694592695741084>>|<with|color|red|<point|-5.00877048860044|-1.36808055831022>>|<with|color|green|<point|-2.21410162351394|-1.99999998549202>>|<with|color|red|<point|-4.3141777837569|-2.571150425302>>|<with|color|green|<point|-1.32115045280141|-3.06417776068215>>|<with|color|red|<point|-3.25000001658054|-3.46410160556497>>|<with|color|green|<point|-0.118080592043243|-3.75877047632262>>|<with|color|red|<point|-1.94459273109365|-3.93923100844719>>|<with|color|green|<point|1.24999997846124|-4.0>>|<with|color|red|<point|-0.555407311329425|-3.93923101592752>>|<with|color|green|<point|2.61808055156362|-3.758770491056>>|<with|color|red|<point|0.749999979274321|-3.46410162710373>>|<with|color|green|<point|3.82115041980212|-3.06417778837185>>|<with|color|red|<point|1.8141777560672|-2.57115045830129>>|<with|color|green|<point|4.71410160197518|-2.00000002279825>>|<with|color|red|<point|2.50877047386706|-1.36808059878984>>|<with|color|green|<point|5.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.5|0.0>|<point|-1.5|-4.0>|<point|-1.5|4.0>>|<carc|<point|5.5|0.0>|<point|1.5|-4.0>|<point|1.5|4.0>>|<with|color|red|<point|2.5|0.0>>|<with|color|green|<point|5.43923101218736|0.694592709882109>>|<with|color|red|<point|2.25877048368931|1.36808057180343>>|<with|color|green|<point|4.96410161633435|1.99999999792743>>|<with|color|red|<point|1.564177774527|2.57115043630177>>|<with|color|green|<point|4.07115044180165|3.06417776991205>>|<with|color|red|<point|0.500000004145136|3.46410161274456>>|<with|color|green|<point|2.86808057855003|3.75877048123375>>|<with|color|red|<point|-0.805407283047379|3.93923101094063>>|<with|color|green|<point|1.50000000717959|4.0>>|<with|color|red|<point|-2.1945927028116|3.93923101343408>>|<with|color|green|<point|0.131919434943174|3.75877048614488>>|<with|color|red|<point|-3.49999999170973|3.46410161992415>>|<with|color|green|<point|-1.07115043080188|3.06417777914195>>|<with|color|red|<point|-4.5641777652971|2.57115044730153>>|<with|color|green|<point|-1.96410160915477|2.00000001036284>>|<with|color|red|<point|-5.25877047877819|1.36808058529664>>|<with|color|green|<point|-2.43923100969391|0.694592724023132>>|<with|color|red|<point|-5.5|1.43591721193664e-8>>|<with|color|green|<point|-2.4392310146808|-0.694592695741084>>|<with|color|red|<point|-5.25877048860044|-1.36808055831022>>|<with|color|green|<point|-1.96410162351394|-1.99999998549202>>|<with|color|red|<point|-4.5641777837569|-2.571150425302>>|<with|color|green|<point|-1.07115045280141|-3.06417776068215>>|<with|color|red|<point|-3.50000001658054|-3.46410160556497>>|<with|color|green|<point|0.131919407956757|-3.75877047632262>>|<with|color|red|<point|-2.19459273109365|-3.93923100844719>>|<with|color|green|<point|1.49999997846124|-4.0>>|<with|color|red|<point|-0.805407311329425|-3.93923101592752>>|<with|color|green|<point|2.86808055156362|-3.758770491056>>|<with|color|red|<point|0.499999979274321|-3.46410162710373>>|<with|color|green|<point|4.07115041980212|-3.06417778837185>>|<with|color|red|<point|1.5641777560672|-2.57115045830129>>|<with|color|green|<point|4.96410160197518|-2.00000002279825>>|<with|color|red|<point|2.25877047386706|-1.36808059878984>>|<with|color|green|<point|5.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.25|0.0>|<point|-1.75|-4.0>|<point|-1.75|4.0>>|<carc|<point|5.75|0.0>|<point|1.75|-4.0>|<point|1.75|4.0>>|<with|color|red|<point|2.25|0.0>>|<with|color|green|<point|5.68923101218736|0.694592709882109>>|<with|color|red|<point|2.00877048368931|1.36808057180343>>|<with|color|green|<point|5.21410161633435|1.99999999792743>>|<with|color|red|<point|1.314177774527|2.57115043630177>>|<with|color|green|<point|4.32115044180165|3.06417776991205>>|<with|color|red|<point|0.250000004145136|3.46410161274456>>|<with|color|green|<point|3.11808057855003|3.75877048123375>>|<with|color|red|<point|-1.05540728304738|3.93923101094063>>|<with|color|green|<point|1.75000000717959|4.0>>|<with|color|red|<point|-2.4445927028116|3.93923101343408>>|<with|color|green|<point|0.381919434943174|3.75877048614488>>|<with|color|red|<point|-3.74999999170973|3.46410161992415>>|<with|color|green|<point|-0.821150430801883|3.06417777914195>>|<with|color|red|<point|-4.8141777652971|2.57115044730153>>|<with|color|green|<point|-1.71410160915477|2.00000001036284>>|<with|color|red|<point|-5.50877047877819|1.36808058529664>>|<with|color|green|<point|-2.18923100969391|0.694592724023132>>|<with|color|red|<point|-5.75|1.43591721193664e-8>>|<with|color|green|<point|-2.1892310146808|-0.694592695741084>>|<with|color|red|<point|-5.50877048860044|-1.36808055831022>>|<with|color|green|<point|-1.71410162351394|-1.99999998549202>>|<with|color|red|<point|-4.8141777837569|-2.571150425302>>|<with|color|green|<point|-0.821150452801411|-3.06417776068215>>|<with|color|red|<point|-3.75000001658054|-3.46410160556497>>|<with|color|green|<point|0.381919407956757|-3.75877047632262>>|<with|color|red|<point|-2.44459273109365|-3.93923100844719>>|<with|color|green|<point|1.74999997846124|-4.0>>|<with|color|red|<point|-1.05540731132943|-3.93923101592752>>|<with|color|green|<point|3.11808055156362|-3.758770491056>>|<with|color|red|<point|0.249999979274321|-3.46410162710373>>|<with|color|green|<point|4.32115041980212|-3.06417778837185>>|<with|color|red|<point|1.3141777560672|-2.57115045830129>>|<with|color|green|<point|5.21410160197518|-2.00000002279825>>|<with|color|red|<point|2.00877047386706|-1.36808059878984>>|<with|color|green|<point|5.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.0|0.0>|<point|-2.0|-4.0>|<point|-2.0|4.0>>|<carc|<point|6.0|0.0>|<point|2.0|-4.0>|<point|2.0|4.0>>|<with|color|red|<point|2.0|0.0>>|<with|color|green|<point|5.93923101218736|0.694592709882109>>|<with|color|red|<point|1.75877048368931|1.36808057180343>>|<with|color|green|<point|5.46410161633435|1.99999999792743>>|<with|color|red|<point|1.064177774527|2.57115043630177>>|<with|color|green|<point|4.57115044180165|3.06417776991205>>|<with|color|red|<point|4.14513579016784e-9|3.46410161274456>>|<with|color|green|<point|3.36808057855003|3.75877048123375>>|<with|color|red|<point|-1.30540728304738|3.93923101094063>>|<with|color|green|<point|2.00000000717959|4.0>>|<with|color|red|<point|-2.6945927028116|3.93923101343408>>|<with|color|green|<point|0.631919434943174|3.75877048614488>>|<with|color|red|<point|-3.99999999170973|3.46410161992415>>|<with|color|green|<point|-0.571150430801883|3.06417777914195>>|<with|color|red|<point|-5.0641777652971|2.57115044730153>>|<with|color|green|<point|-1.46410160915477|2.00000001036284>>|<with|color|red|<point|-5.75877047877819|1.36808058529664>>|<with|color|green|<point|-1.93923100969391|0.694592724023132>>|<with|color|red|<point|-6.0|1.43591721193664e-8>>|<with|color|green|<point|-1.9392310146808|-0.694592695741084>>|<with|color|red|<point|-5.75877048860044|-1.36808055831022>>|<with|color|green|<point|-1.46410162351394|-1.99999998549202>>|<with|color|red|<point|-5.0641777837569|-2.571150425302>>|<with|color|green|<point|-0.571150452801411|-3.06417776068215>>|<with|color|red|<point|-4.00000001658054|-3.46410160556497>>|<with|color|green|<point|0.631919407956757|-3.75877047632262>>|<with|color|red|<point|-2.69459273109365|-3.93923100844719>>|<with|color|green|<point|1.99999997846124|-4.0>>|<with|color|red|<point|-1.30540731132943|-3.93923101592752>>|<with|color|green|<point|3.36808055156362|-3.758770491056>>|<with|color|red|<point|-2.07256793949284e-8|-3.46410162710373>>|<with|color|green|<point|4.57115041980212|-3.06417778837185>>|<with|color|red|<point|1.0641777560672|-2.57115045830129>>|<with|color|green|<point|5.46410160197518|-2.00000002279825>>|<with|color|red|<point|1.75877047386706|-1.36808059878984>>|<with|color|green|<point|5.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.75|0.0>|<point|-2.25|-4.0>|<point|-2.25|4.0>>|<carc|<point|6.25|0.0>|<point|2.25|-4.0>|<point|2.25|4.0>>|<with|color|red|<point|1.75|0.0>>|<with|color|green|<point|6.18923101218736|0.694592709882109>>|<with|color|red|<point|1.50877048368931|1.36808057180343>>|<with|color|green|<point|5.71410161633435|1.99999999792743>>|<with|color|red|<point|0.814177774527001|2.57115043630177>>|<with|color|green|<point|4.82115044180165|3.06417776991205>>|<with|color|red|<point|-0.249999995854864|3.46410161274456>>|<with|color|green|<point|3.61808057855003|3.75877048123375>>|<with|color|red|<point|-1.55540728304738|3.93923101094063>>|<with|color|green|<point|2.25000000717959|4.0>>|<with|color|red|<point|-2.9445927028116|3.93923101343408>>|<with|color|green|<point|0.881919434943174|3.75877048614488>>|<with|color|red|<point|-4.24999999170973|3.46410161992415>>|<with|color|green|<point|-0.321150430801883|3.06417777914195>>|<with|color|red|<point|-5.3141777652971|2.57115044730153>>|<with|color|green|<point|-1.21410160915477|2.00000001036284>>|<with|color|red|<point|-6.00877047877819|1.36808058529664>>|<with|color|green|<point|-1.68923100969391|0.694592724023132>>|<with|color|red|<point|-6.25|1.43591721193664e-8>>|<with|color|green|<point|-1.6892310146808|-0.694592695741084>>|<with|color|red|<point|-6.00877048860044|-1.36808055831022>>|<with|color|green|<point|-1.21410162351394|-1.99999998549202>>|<with|color|red|<point|-5.3141777837569|-2.571150425302>>|<with|color|green|<point|-0.321150452801411|-3.06417776068215>>|<with|color|red|<point|-4.25000001658054|-3.46410160556497>>|<with|color|green|<point|0.881919407956757|-3.75877047632262>>|<with|color|red|<point|-2.94459273109365|-3.93923100844719>>|<with|color|green|<point|2.24999997846124|-4.0>>|<with|color|red|<point|-1.55540731132943|-3.93923101592752>>|<with|color|green|<point|3.61808055156362|-3.758770491056>>|<with|color|red|<point|-0.250000020725679|-3.46410162710373>>|<with|color|green|<point|4.82115041980212|-3.06417778837185>>|<with|color|red|<point|0.814177756067204|-2.57115045830129>>|<with|color|green|<point|5.71410160197518|-2.00000002279825>>|<with|color|red|<point|1.50877047386706|-1.36808059878984>>|<with|color|green|<point|6.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.5|0.0>|<point|-2.5|-4.0>|<point|-2.5|4.0>>|<carc|<point|6.5|0.0>|<point|2.5|-4.0>|<point|2.5|4.0>>|<with|color|red|<point|1.5|0.0>>|<with|color|green|<point|6.43923101218736|0.694592709882109>>|<with|color|red|<point|1.25877048368931|1.36808057180343>>|<with|color|green|<point|5.96410161633435|1.99999999792743>>|<with|color|red|<point|0.564177774527001|2.57115043630177>>|<with|color|green|<point|5.07115044180165|3.06417776991205>>|<with|color|red|<point|-0.499999995854864|3.46410161274456>>|<with|color|green|<point|3.86808057855003|3.75877048123375>>|<with|color|red|<point|-1.80540728304738|3.93923101094063>>|<with|color|green|<point|2.50000000717959|4.0>>|<with|color|red|<point|-3.1945927028116|3.93923101343408>>|<with|color|green|<point|1.13191943494317|3.75877048614488>>|<with|color|red|<point|-4.49999999170973|3.46410161992415>>|<with|color|green|<point|-0.0711504308018829|3.06417777914195>>|<with|color|red|<point|-5.5641777652971|2.57115044730153>>|<with|color|green|<point|-0.964101609154766|2.00000001036284>>|<with|color|red|<point|-6.25877047877819|1.36808058529664>>|<with|color|green|<point|-1.43923100969391|0.694592724023132>>|<with|color|red|<point|-6.5|1.43591721193664e-8>>|<with|color|green|<point|-1.4392310146808|-0.694592695741084>>|<with|color|red|<point|-6.25877048860044|-1.36808055831022>>|<with|color|green|<point|-0.964101623513939|-1.99999998549202>>|<with|color|red|<point|-5.5641777837569|-2.571150425302>>|<with|color|green|<point|-0.0711504528014113|-3.06417776068215>>|<with|color|red|<point|-4.50000001658054|-3.46410160556497>>|<with|color|green|<point|1.13191940795676|-3.75877047632262>>|<with|color|red|<point|-3.19459273109365|-3.93923100844719>>|<with|color|green|<point|2.49999997846124|-4.0>>|<with|color|red|<point|-1.80540731132943|-3.93923101592752>>|<with|color|green|<point|3.86808055156362|-3.758770491056>>|<with|color|red|<point|-0.500000020725679|-3.46410162710373>>|<with|color|green|<point|5.07115041980212|-3.06417778837185>>|<with|color|red|<point|0.564177756067204|-2.57115045830129>>|<with|color|green|<point|5.96410160197518|-2.00000002279825>>|<with|color|red|<point|1.25877047386706|-1.36808059878984>>|<with|color|green|<point|6.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.25|0.0>|<point|-2.75|-4.0>|<point|-2.75|4.0>>|<carc|<point|6.75|0.0>|<point|2.75|-4.0>|<point|2.75|4.0>>|<with|color|red|<point|1.25|0.0>>|<with|color|green|<point|6.68923101218736|0.694592709882109>>|<with|color|red|<point|1.00877048368931|1.36808057180343>>|<with|color|green|<point|6.21410161633435|1.99999999792743>>|<with|color|red|<point|0.314177774527001|2.57115043630177>>|<with|color|green|<point|5.32115044180165|3.06417776991205>>|<with|color|red|<point|-0.749999995854864|3.46410161274456>>|<with|color|green|<point|4.11808057855003|3.75877048123375>>|<with|color|red|<point|-2.05540728304738|3.93923101094063>>|<with|color|green|<point|2.75000000717959|4.0>>|<with|color|red|<point|-3.4445927028116|3.93923101343408>>|<with|color|green|<point|1.38191943494317|3.75877048614488>>|<with|color|red|<point|-4.74999999170973|3.46410161992415>>|<with|color|green|<point|0.178849569198117|3.06417777914195>>|<with|color|red|<point|-5.8141777652971|2.57115044730153>>|<with|color|green|<point|-0.714101609154766|2.00000001036284>>|<with|color|red|<point|-6.50877047877819|1.36808058529664>>|<with|color|green|<point|-1.18923100969391|0.694592724023132>>|<with|color|red|<point|-6.75|1.43591721193664e-8>>|<with|color|green|<point|-1.1892310146808|-0.694592695741084>>|<with|color|red|<point|-6.50877048860044|-1.36808055831022>>|<with|color|green|<point|-0.714101623513939|-1.99999998549202>>|<with|color|red|<point|-5.8141777837569|-2.571150425302>>|<with|color|green|<point|0.178849547198589|-3.06417776068215>>|<with|color|red|<point|-4.75000001658054|-3.46410160556497>>|<with|color|green|<point|1.38191940795676|-3.75877047632262>>|<with|color|red|<point|-3.44459273109365|-3.93923100844719>>|<with|color|green|<point|2.74999997846124|-4.0>>|<with|color|red|<point|-2.05540731132943|-3.93923101592752>>|<with|color|green|<point|4.11808055156362|-3.758770491056>>|<with|color|red|<point|-0.750000020725679|-3.46410162710373>>|<with|color|green|<point|5.32115041980212|-3.06417778837185>>|<with|color|red|<point|0.314177756067204|-2.57115045830129>>|<with|color|green|<point|6.21410160197518|-2.00000002279825>>|<with|color|red|<point|1.00877047386706|-1.36808059878984>>|<with|color|green|<point|6.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.0|0.0>|<point|-3.0|-4.0>|<point|-3.0|4.0>>|<carc|<point|7.0|0.0>|<point|3.0|-4.0>|<point|3.0|4.0>>|<with|color|red|<point|1.0|0.0>>|<with|color|green|<point|6.93923101218736|0.694592709882109>>|<with|color|red|<point|0.758770483689314|1.36808057180343>>|<with|color|green|<point|6.46410161633435|1.99999999792743>>|<with|color|red|<point|0.0641777745270007|2.57115043630177>>|<with|color|green|<point|5.57115044180165|3.06417776991205>>|<with|color|red|<point|-0.999999995854864|3.46410161274456>>|<with|color|green|<point|4.36808057855003|3.75877048123375>>|<with|color|red|<point|-2.30540728304738|3.93923101094063>>|<with|color|green|<point|3.00000000717959|4.0>>|<with|color|red|<point|-3.6945927028116|3.93923101343408>>|<with|color|green|<point|1.63191943494317|3.75877048614488>>|<with|color|red|<point|-4.99999999170973|3.46410161992415>>|<with|color|green|<point|0.428849569198117|3.06417777914195>>|<with|color|red|<point|-6.0641777652971|2.57115044730153>>|<with|color|green|<point|-0.464101609154766|2.00000001036284>>|<with|color|red|<point|-6.75877047877819|1.36808058529664>>|<with|color|green|<point|-0.939231009693913|0.694592724023132>>|<with|color|red|<point|-7.0|1.43591721193664e-8>>|<with|color|green|<point|-0.939231014680801|-0.694592695741084>>|<with|color|red|<point|-6.75877048860044|-1.36808055831022>>|<with|color|green|<point|-0.464101623513939|-1.99999998549202>>|<with|color|red|<point|-6.0641777837569|-2.571150425302>>|<with|color|green|<point|0.428849547198589|-3.06417776068215>>|<with|color|red|<point|-5.00000001658054|-3.46410160556497>>|<with|color|green|<point|1.63191940795676|-3.75877047632262>>|<with|color|red|<point|-3.69459273109365|-3.93923100844719>>|<with|color|green|<point|2.99999997846124|-4.0>>|<with|color|red|<point|-2.30540731132943|-3.93923101592752>>|<with|color|green|<point|4.36808055156362|-3.758770491056>>|<with|color|red|<point|-1.00000002072568|-3.46410162710373>>|<with|color|green|<point|5.57115041980212|-3.06417778837185>>|<with|color|red|<point|0.0641777560672043|-2.57115045830129>>|<with|color|green|<point|6.46410160197518|-2.00000002279825>>|<with|color|red|<point|0.758770473867062|-1.36808059878984>>|<with|color|green|<point|6.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.75|0.0>|<point|-3.25|-4.0>|<point|-3.25|4.0>>|<carc|<point|7.25|0.0>|<point|3.25|-4.0>|<point|3.25|4.0>>|<with|color|red|<point|0.75|0.0>>|<with|color|green|<point|7.18923101218736|0.694592709882109>>|<with|color|red|<point|0.508770483689314|1.36808057180343>>|<with|color|green|<point|6.71410161633435|1.99999999792743>>|<with|color|red|<point|-0.185822225472999|2.57115043630177>>|<with|color|green|<point|5.82115044180165|3.06417776991205>>|<with|color|red|<point|-1.24999999585486|3.46410161274456>>|<with|color|green|<point|4.61808057855003|3.75877048123375>>|<with|color|red|<point|-2.55540728304738|3.93923101094063>>|<with|color|green|<point|3.25000000717959|4.0>>|<with|color|red|<point|-3.9445927028116|3.93923101343408>>|<with|color|green|<point|1.88191943494317|3.75877048614488>>|<with|color|red|<point|-5.24999999170973|3.46410161992415>>|<with|color|green|<point|0.678849569198117|3.06417777914195>>|<with|color|red|<point|-6.3141777652971|2.57115044730153>>|<with|color|green|<point|-0.214101609154766|2.00000001036284>>|<with|color|red|<point|-7.00877047877819|1.36808058529664>>|<with|color|green|<point|-0.689231009693913|0.694592724023132>>|<with|color|red|<point|-7.25|1.43591721193664e-8>>|<with|color|green|<point|-0.689231014680801|-0.694592695741084>>|<with|color|red|<point|-7.00877048860044|-1.36808055831022>>|<with|color|green|<point|-0.214101623513939|-1.99999998549202>>|<with|color|red|<point|-6.3141777837569|-2.571150425302>>|<with|color|green|<point|0.678849547198589|-3.06417776068215>>|<with|color|red|<point|-5.25000001658054|-3.46410160556497>>|<with|color|green|<point|1.88191940795676|-3.75877047632262>>|<with|color|red|<point|-3.94459273109365|-3.93923100844719>>|<with|color|green|<point|3.24999997846124|-4.0>>|<with|color|red|<point|-2.55540731132943|-3.93923101592752>>|<with|color|green|<point|4.61808055156362|-3.758770491056>>|<with|color|red|<point|-1.25000002072568|-3.46410162710373>>|<with|color|green|<point|5.82115041980212|-3.06417778837185>>|<with|color|red|<point|-0.185822243932796|-2.57115045830129>>|<with|color|green|<point|6.71410160197518|-2.00000002279825>>|<with|color|red|<point|0.508770473867062|-1.36808059878984>>|<with|color|green|<point|7.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.5|0.0>|<point|-3.5|-4.0>|<point|-3.5|4.0>>|<carc|<point|7.5|0.0>|<point|3.5|-4.0>|<point|3.5|4.0>>|<with|color|red|<point|0.5|0.0>>|<with|color|green|<point|7.43923101218736|0.694592709882109>>|<with|color|red|<point|0.258770483689314|1.36808057180343>>|<with|color|green|<point|6.96410161633435|1.99999999792743>>|<with|color|red|<point|-0.435822225472999|2.57115043630177>>|<with|color|green|<point|6.07115044180165|3.06417776991205>>|<with|color|red|<point|-1.49999999585486|3.46410161274456>>|<with|color|green|<point|4.86808057855003|3.75877048123375>>|<with|color|red|<point|-2.80540728304738|3.93923101094063>>|<with|color|green|<point|3.50000000717959|4.0>>|<with|color|red|<point|-4.1945927028116|3.93923101343408>>|<with|color|green|<point|2.13191943494317|3.75877048614488>>|<with|color|red|<point|-5.49999999170973|3.46410161992415>>|<with|color|green|<point|0.928849569198117|3.06417777914195>>|<with|color|red|<point|-6.5641777652971|2.57115044730153>>|<with|color|green|<point|0.0358983908452339|2.00000001036284>>|<with|color|red|<point|-7.25877047877819|1.36808058529664>>|<with|color|green|<point|-0.439231009693913|0.694592724023132>>|<with|color|red|<point|-7.5|1.43591721193664e-8>>|<with|color|green|<point|-0.439231014680801|-0.694592695741084>>|<with|color|red|<point|-7.25877048860044|-1.36808055831022>>|<with|color|green|<point|0.0358983764860614|-1.99999998549202>>|<with|color|red|<point|-6.5641777837569|-2.571150425302>>|<with|color|green|<point|0.928849547198589|-3.06417776068215>>|<with|color|red|<point|-5.50000001658054|-3.46410160556497>>|<with|color|green|<point|2.13191940795676|-3.75877047632262>>|<with|color|red|<point|-4.19459273109365|-3.93923100844719>>|<with|color|green|<point|3.49999997846124|-4.0>>|<with|color|red|<point|-2.80540731132943|-3.93923101592752>>|<with|color|green|<point|4.86808055156362|-3.758770491056>>|<with|color|red|<point|-1.50000002072568|-3.46410162710373>>|<with|color|green|<point|6.07115041980212|-3.06417778837185>>|<with|color|red|<point|-0.435822243932796|-2.57115045830129>>|<with|color|green|<point|6.96410160197518|-2.00000002279825>>|<with|color|red|<point|0.258770473867062|-1.36808059878984>>|<with|color|green|<point|7.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.25|0.0>|<point|-3.75|-4.0>|<point|-3.75|4.0>>|<carc|<point|7.75|0.0>|<point|3.75|-4.0>|<point|3.75|4.0>>|<with|color|red|<point|0.25|0.0>>|<with|color|green|<point|7.68923101218736|0.694592709882109>>|<with|color|red|<point|0.0087704836893141|1.36808057180343>>|<with|color|green|<point|7.21410161633435|1.99999999792743>>|<with|color|red|<point|-0.685822225472999|2.57115043630177>>|<with|color|green|<point|6.32115044180165|3.06417776991205>>|<with|color|red|<point|-1.74999999585486|3.46410161274456>>|<with|color|green|<point|5.11808057855003|3.75877048123375>>|<with|color|red|<point|-3.05540728304738|3.93923101094063>>|<with|color|green|<point|3.75000000717959|4.0>>|<with|color|red|<point|-4.4445927028116|3.93923101343408>>|<with|color|green|<point|2.38191943494317|3.75877048614488>>|<with|color|red|<point|-5.74999999170973|3.46410161992415>>|<with|color|green|<point|1.17884956919812|3.06417777914195>>|<with|color|red|<point|-6.8141777652971|2.57115044730153>>|<with|color|green|<point|0.285898390845234|2.00000001036284>>|<with|color|red|<point|-7.50877047877819|1.36808058529664>>|<with|color|green|<point|-0.189231009693913|0.694592724023132>>|<with|color|red|<point|-7.75|1.43591721193664e-8>>|<with|color|green|<point|-0.189231014680801|-0.694592695741084>>|<with|color|red|<point|-7.50877048860044|-1.36808055831022>>|<with|color|green|<point|0.285898376486061|-1.99999998549202>>|<with|color|red|<point|-6.8141777837569|-2.571150425302>>|<with|color|green|<point|1.17884954719859|-3.06417776068215>>|<with|color|red|<point|-5.75000001658054|-3.46410160556497>>|<with|color|green|<point|2.38191940795676|-3.75877047632262>>|<with|color|red|<point|-4.44459273109365|-3.93923100844719>>|<with|color|green|<point|3.74999997846124|-4.0>>|<with|color|red|<point|-3.05540731132943|-3.93923101592752>>|<with|color|green|<point|5.11808055156362|-3.758770491056>>|<with|color|red|<point|-1.75000002072568|-3.46410162710373>>|<with|color|green|<point|6.32115041980212|-3.06417778837185>>|<with|color|red|<point|-0.685822243932796|-2.57115045830129>>|<with|color|green|<point|7.21410160197518|-2.00000002279825>>|<with|color|red|<point|0.0087704738670622|-1.36808059878984>>|<with|color|green|<point|7.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.0|0.0>|<point|-4.0|-4.0>|<point|-4.0|4.0>>|<carc|<point|8.0|0.0>|<point|4.0|-4.0>|<point|4.0|4.0>>|<with|color|red|<point|0.0|0.0>>|<with|color|green|<point|7.93923101218736|0.694592709882109>>|<with|color|red|<point|-0.241229516310686|1.36808057180343>>|<with|color|green|<point|7.46410161633435|1.99999999792743>>|<with|color|red|<point|-0.935822225472999|2.57115043630177>>|<with|color|green|<point|6.57115044180165|3.06417776991205>>|<with|color|red|<point|-1.99999999585486|3.46410161274456>>|<with|color|green|<point|5.36808057855003|3.75877048123375>>|<with|color|red|<point|-3.30540728304738|3.93923101094063>>|<with|color|green|<point|4.00000000717959|4.0>>|<with|color|red|<point|-4.6945927028116|3.93923101343408>>|<with|color|green|<point|2.63191943494317|3.75877048614488>>|<with|color|red|<point|-5.99999999170973|3.46410161992415>>|<with|color|green|<point|1.42884956919812|3.06417777914195>>|<with|color|red|<point|-7.0641777652971|2.57115044730153>>|<with|color|green|<point|0.535898390845234|2.00000001036284>>|<with|color|red|<point|-7.75877047877819|1.36808058529664>>|<with|color|green|<point|0.0607689903060868|0.694592724023132>>|<with|color|red|<point|-8.0|1.43591721193664e-8>>|<with|color|green|<point|0.0607689853191991|-0.694592695741084>>|<with|color|red|<point|-7.75877048860044|-1.36808055831022>>|<with|color|green|<point|0.535898376486061|-1.99999998549202>>|<with|color|red|<point|-7.0641777837569|-2.571150425302>>|<with|color|green|<point|1.42884954719859|-3.06417776068215>>|<with|color|red|<point|-6.00000001658054|-3.46410160556497>>|<with|color|green|<point|2.63191940795676|-3.75877047632262>>|<with|color|red|<point|-4.69459273109365|-3.93923100844719>>|<with|color|green|<point|3.99999997846124|-4.0>>|<with|color|red|<point|-3.30540731132943|-3.93923101592752>>|<with|color|green|<point|5.36808055156362|-3.758770491056>>|<with|color|red|<point|-2.00000002072568|-3.46410162710373>>|<with|color|green|<point|6.57115041980212|-3.06417778837185>>|<with|color|red|<point|-0.935822243932796|-2.57115045830129>>|<with|color|green|<point|7.46410160197518|-2.00000002279825>>|<with|color|red|<point|-0.241229526132938|-1.36808059878984>>|<with|color|green|<point|7.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.25|0.0>|<point|-4.25|-4.0>|<point|-4.25|4.0>>|<carc|<point|8.25|0.0>|<point|4.25|-4.0>|<point|4.25|4.0>>|<with|color|red|<point|-0.25|0.0>>|<with|color|green|<point|8.18923101218736|0.694592709882109>>|<with|color|red|<point|-0.491229516310686|1.36808057180343>>|<with|color|green|<point|7.71410161633435|1.99999999792743>>|<with|color|red|<point|-1.185822225473|2.57115043630177>>|<with|color|green|<point|6.82115044180165|3.06417776991205>>|<with|color|red|<point|-2.24999999585486|3.46410161274456>>|<with|color|green|<point|5.61808057855003|3.75877048123375>>|<with|color|red|<point|-3.55540728304738|3.93923101094063>>|<with|color|green|<point|4.25000000717959|4.0>>|<with|color|red|<point|-4.9445927028116|3.93923101343408>>|<with|color|green|<point|2.88191943494317|3.75877048614488>>|<with|color|red|<point|-6.24999999170973|3.46410161992415>>|<with|color|green|<point|1.67884956919812|3.06417777914195>>|<with|color|red|<point|-7.3141777652971|2.57115044730153>>|<with|color|green|<point|0.785898390845234|2.00000001036284>>|<with|color|red|<point|-8.00877047877819|1.36808058529664>>|<with|color|green|<point|0.310768990306087|0.694592724023132>>|<with|color|red|<point|-8.25|1.43591721193664e-8>>|<with|color|green|<point|0.310768985319199|-0.694592695741084>>|<with|color|red|<point|-8.00877048860044|-1.36808055831022>>|<with|color|green|<point|0.785898376486061|-1.99999998549202>>|<with|color|red|<point|-7.3141777837569|-2.571150425302>>|<with|color|green|<point|1.67884954719859|-3.06417776068215>>|<with|color|red|<point|-6.25000001658054|-3.46410160556497>>|<with|color|green|<point|2.88191940795676|-3.75877047632262>>|<with|color|red|<point|-4.94459273109365|-3.93923100844719>>|<with|color|green|<point|4.24999997846124|-4.0>>|<with|color|red|<point|-3.55540731132943|-3.93923101592752>>|<with|color|green|<point|5.61808055156362|-3.758770491056>>|<with|color|red|<point|-2.25000002072568|-3.46410162710373>>|<with|color|green|<point|6.82115041980212|-3.06417778837185>>|<with|color|red|<point|-1.1858222439328|-2.57115045830129>>|<with|color|green|<point|7.71410160197518|-2.00000002279825>>|<with|color|red|<point|-0.491229526132938|-1.36808059878984>>|<with|color|green|<point|8.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.5|0.0>|<point|-4.5|-4.0>|<point|-4.5|4.0>>|<carc|<point|8.5|0.0>|<point|4.5|-4.0>|<point|4.5|4.0>>|<with|color|red|<point|-0.5|0.0>>|<with|color|green|<point|8.43923101218736|0.694592709882109>>|<with|color|red|<point|-0.741229516310686|1.36808057180343>>|<with|color|green|<point|7.96410161633435|1.99999999792743>>|<with|color|red|<point|-1.435822225473|2.57115043630177>>|<with|color|green|<point|7.07115044180165|3.06417776991205>>|<with|color|red|<point|-2.49999999585486|3.46410161274456>>|<with|color|green|<point|5.86808057855003|3.75877048123375>>|<with|color|red|<point|-3.80540728304738|3.93923101094063>>|<with|color|green|<point|4.50000000717959|4.0>>|<with|color|red|<point|-5.1945927028116|3.93923101343408>>|<with|color|green|<point|3.13191943494317|3.75877048614488>>|<with|color|red|<point|-6.49999999170973|3.46410161992415>>|<with|color|green|<point|1.92884956919812|3.06417777914195>>|<with|color|red|<point|-7.5641777652971|2.57115044730153>>|<with|color|green|<point|1.03589839084523|2.00000001036284>>|<with|color|red|<point|-8.25877047877819|1.36808058529664>>|<with|color|green|<point|0.560768990306087|0.694592724023132>>|<with|color|red|<point|-8.5|1.43591721193664e-8>>|<with|color|green|<point|0.560768985319199|-0.694592695741084>>|<with|color|red|<point|-8.25877048860044|-1.36808055831022>>|<with|color|green|<point|1.03589837648606|-1.99999998549202>>|<with|color|red|<point|-7.5641777837569|-2.571150425302>>|<with|color|green|<point|1.92884954719859|-3.06417776068215>>|<with|color|red|<point|-6.50000001658054|-3.46410160556497>>|<with|color|green|<point|3.13191940795676|-3.75877047632262>>|<with|color|red|<point|-5.19459273109365|-3.93923100844719>>|<with|color|green|<point|4.49999997846124|-4.0>>|<with|color|red|<point|-3.80540731132943|-3.93923101592752>>|<with|color|green|<point|5.86808055156362|-3.758770491056>>|<with|color|red|<point|-2.50000002072568|-3.46410162710373>>|<with|color|green|<point|7.07115041980212|-3.06417778837185>>|<with|color|red|<point|-1.4358222439328|-2.57115045830129>>|<with|color|green|<point|7.96410160197518|-2.00000002279825>>|<with|color|red|<point|-0.741229526132938|-1.36808059878984>>|<with|color|green|<point|8.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.75|0.0>|<point|-4.75|-4.0>|<point|-4.75|4.0>>|<carc|<point|8.75|0.0>|<point|4.75|-4.0>|<point|4.75|4.0>>|<with|color|red|<point|-0.75|0.0>>|<with|color|green|<point|8.68923101218736|0.694592709882109>>|<with|color|red|<point|-0.991229516310686|1.36808057180343>>|<with|color|green|<point|8.21410161633435|1.99999999792743>>|<with|color|red|<point|-1.685822225473|2.57115043630177>>|<with|color|green|<point|7.32115044180165|3.06417776991205>>|<with|color|red|<point|-2.74999999585486|3.46410161274456>>|<with|color|green|<point|6.11808057855003|3.75877048123375>>|<with|color|red|<point|-4.05540728304738|3.93923101094063>>|<with|color|green|<point|4.75000000717959|4.0>>|<with|color|red|<point|-5.4445927028116|3.93923101343408>>|<with|color|green|<point|3.38191943494317|3.75877048614488>>|<with|color|red|<point|-6.74999999170973|3.46410161992415>>|<with|color|green|<point|2.17884956919812|3.06417777914195>>|<with|color|red|<point|-7.8141777652971|2.57115044730153>>|<with|color|green|<point|1.28589839084523|2.00000001036284>>|<with|color|red|<point|-8.50877047877819|1.36808058529664>>|<with|color|green|<point|0.810768990306087|0.694592724023132>>|<with|color|red|<point|-8.75|1.43591721193664e-8>>|<with|color|green|<point|0.810768985319199|-0.694592695741084>>|<with|color|red|<point|-8.50877048860044|-1.36808055831022>>|<with|color|green|<point|1.28589837648606|-1.99999998549202>>|<with|color|red|<point|-7.8141777837569|-2.571150425302>>|<with|color|green|<point|2.17884954719859|-3.06417776068215>>|<with|color|red|<point|-6.75000001658054|-3.46410160556497>>|<with|color|green|<point|3.38191940795676|-3.75877047632262>>|<with|color|red|<point|-5.44459273109365|-3.93923100844719>>|<with|color|green|<point|4.74999997846124|-4.0>>|<with|color|red|<point|-4.05540731132943|-3.93923101592752>>|<with|color|green|<point|6.11808055156362|-3.758770491056>>|<with|color|red|<point|-2.75000002072568|-3.46410162710373>>|<with|color|green|<point|7.32115041980212|-3.06417778837185>>|<with|color|red|<point|-1.6858222439328|-2.57115045830129>>|<with|color|green|<point|8.21410160197518|-2.00000002279825>>|<with|color|red|<point|-0.991229526132938|-1.36808059878984>>|<with|color|green|<point|8.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.0|0.0>|<point|-5.0|-4.0>|<point|-5.0|4.0>>|<carc|<point|9.0|0.0>|<point|5.0|-4.0>|<point|5.0|4.0>>|<with|color|red|<point|-1.0|0.0>>|<with|color|green|<point|8.93923101218736|0.694592709882109>>|<with|color|red|<point|-1.24122951631069|1.36808057180343>>|<with|color|green|<point|8.46410161633435|1.99999999792743>>|<with|color|red|<point|-1.935822225473|2.57115043630177>>|<with|color|green|<point|7.57115044180165|3.06417776991205>>|<with|color|red|<point|-2.99999999585486|3.46410161274456>>|<with|color|green|<point|6.36808057855003|3.75877048123375>>|<with|color|red|<point|-4.30540728304738|3.93923101094063>>|<with|color|green|<point|5.00000000717959|4.0>>|<with|color|red|<point|-5.6945927028116|3.93923101343408>>|<with|color|green|<point|3.63191943494317|3.75877048614488>>|<with|color|red|<point|-6.99999999170973|3.46410161992415>>|<with|color|green|<point|2.42884956919812|3.06417777914195>>|<with|color|red|<point|-8.0641777652971|2.57115044730153>>|<with|color|green|<point|1.53589839084523|2.00000001036284>>|<with|color|red|<point|-8.75877047877819|1.36808058529664>>|<with|color|green|<point|1.06076899030609|0.694592724023132>>|<with|color|red|<point|-9.0|1.43591721193664e-8>>|<with|color|green|<point|1.0607689853192|-0.694592695741084>>|<with|color|red|<point|-8.75877048860044|-1.36808055831022>>|<with|color|green|<point|1.53589837648606|-1.99999998549202>>|<with|color|red|<point|-8.0641777837569|-2.571150425302>>|<with|color|green|<point|2.42884954719859|-3.06417776068215>>|<with|color|red|<point|-7.00000001658054|-3.46410160556497>>|<with|color|green|<point|3.63191940795676|-3.75877047632262>>|<with|color|red|<point|-5.69459273109365|-3.93923100844719>>|<with|color|green|<point|4.99999997846124|-4.0>>|<with|color|red|<point|-4.30540731132943|-3.93923101592752>>|<with|color|green|<point|6.36808055156362|-3.758770491056>>|<with|color|red|<point|-3.00000002072568|-3.46410162710373>>|<with|color|green|<point|7.57115041980212|-3.06417778837185>>|<with|color|red|<point|-1.9358222439328|-2.57115045830129>>|<with|color|green|<point|8.46410160197518|-2.00000002279825>>|<with|color|red|<point|-1.24122952613294|-1.36808059878984>>|<with|color|green|<point|8.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.25|0.0>|<point|-5.25|-4.0>|<point|-5.25|4.0>>|<carc|<point|9.25|0.0>|<point|5.25|-4.0>|<point|5.25|4.0>>|<with|color|red|<point|-1.25|0.0>>|<with|color|green|<point|9.18923101218736|0.694592709882109>>|<with|color|red|<point|-1.49122951631069|1.36808057180343>>|<with|color|green|<point|8.71410161633435|1.99999999792743>>|<with|color|red|<point|-2.185822225473|2.57115043630177>>|<with|color|green|<point|7.82115044180165|3.06417776991205>>|<with|color|red|<point|-3.24999999585486|3.46410161274456>>|<with|color|green|<point|6.61808057855003|3.75877048123375>>|<with|color|red|<point|-4.55540728304738|3.93923101094063>>|<with|color|green|<point|5.25000000717959|4.0>>|<with|color|red|<point|-5.9445927028116|3.93923101343408>>|<with|color|green|<point|3.88191943494317|3.75877048614488>>|<with|color|red|<point|-7.24999999170973|3.46410161992415>>|<with|color|green|<point|2.67884956919812|3.06417777914195>>|<with|color|red|<point|-8.3141777652971|2.57115044730153>>|<with|color|green|<point|1.78589839084523|2.00000001036284>>|<with|color|red|<point|-9.00877047877819|1.36808058529664>>|<with|color|green|<point|1.31076899030609|0.694592724023132>>|<with|color|red|<point|-9.25|1.43591721193664e-8>>|<with|color|green|<point|1.3107689853192|-0.694592695741084>>|<with|color|red|<point|-9.00877048860044|-1.36808055831022>>|<with|color|green|<point|1.78589837648606|-1.99999998549202>>|<with|color|red|<point|-8.3141777837569|-2.571150425302>>|<with|color|green|<point|2.67884954719859|-3.06417776068215>>|<with|color|red|<point|-7.25000001658054|-3.46410160556497>>|<with|color|green|<point|3.88191940795676|-3.75877047632262>>|<with|color|red|<point|-5.94459273109365|-3.93923100844719>>|<with|color|green|<point|5.24999997846124|-4.0>>|<with|color|red|<point|-4.55540731132943|-3.93923101592752>>|<with|color|green|<point|6.61808055156362|-3.758770491056>>|<with|color|red|<point|-3.25000002072568|-3.46410162710373>>|<with|color|green|<point|7.82115041980212|-3.06417778837185>>|<with|color|red|<point|-2.1858222439328|-2.57115045830129>>|<with|color|green|<point|8.71410160197518|-2.00000002279825>>|<with|color|red|<point|-1.49122952613294|-1.36808059878984>>|<with|color|green|<point|9.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43923101218736|0.694592709882109>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.96410161633435|1.99999999792743>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.07115044180165|3.06417776991205>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.86808057855003|3.75877048123375>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.50000000717959|4.0>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.13191943494317|3.75877048614488>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.92884956919812|3.06417777914195>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.03589839084523|2.00000001036284>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.56076899030609|0.694592724023132>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5607689853192|-0.694592695741084>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.03589837648606|-1.99999998549202>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.92884954719859|-3.06417776068215>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.13191940795676|-3.75877047632262>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.49999997846124|-4.0>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.86808055156362|-3.758770491056>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.07115041980212|-3.06417778837185>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.96410160197518|-2.00000002279825>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.43923100720047|-0.694592738164155>>>|0.1s>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($animation "0.1s"

        \ \ ($for (t (.. 0 23))

        \ \ \ \ ($graphical

        \ \ \ \ \ \ ($for (dx (list (- (/ 22.0 4)) (/ 22.0 4)))

        \ \ \ \ \ \ \ \ ($carc ($point (+ 4 dx) 0) ($point dx -4) ($point dx
        4)))

        \ \ \ \ \ \ ($for (i (.. 0 36))

        \ \ \ \ \ \ \ \ ($let* ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i)
        36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (j (+ i (/ t 22.0)))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (u (* 4 (cos (/ (* 6.2831853 j)
        36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (v (* 4 (sin (/ (* 6.2831853 j)
        36)))))

        \ \ \ \ \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "red"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (- x (/ 22.0 4)) y)))

        \ \ \ \ \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "green"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (+ u (/ 22.0 4)) v))))))))
      </plot-script-output|<anim-compose|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43923101218736|0.694592709882109>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.96410161633435|1.99999999792743>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.07115044180165|3.06417776991205>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.86808057855003|3.75877048123375>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.50000000717959|4.0>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.13191943494317|3.75877048614488>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.92884956919812|3.06417777914195>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.03589839084523|2.00000001036284>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.56076899030609|0.694592724023132>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5607689853192|-0.694592695741084>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.03589837648606|-1.99999998549202>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.92884954719859|-3.06417776068215>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.13191940795676|-3.75877047632262>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.49999997846124|-4.0>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.86808055156362|-3.758770491056>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.07115041980212|-3.06417778837185>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.96410160197518|-2.00000002279825>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43359668539003|0.725821683809863>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.94812614289206|2.02741858102966>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.04676069958005|3.08447887641892>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.83821833040866|3.76950549809365>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.46826708095598|3.99987412575058>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.10214328985936|3.74779890307828>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.90462164779218|3.04368382209634>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.02014093799815|1.97245555301093>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.55538258738216|0.663320034426927>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.56640331200442|-0.725821669689065>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.05187384982993|-2.02741856865161>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.95323928934731|-3.08447886727658>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.1617816560596|-3.76950549328972>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.5317329046853|-3.99987412586449>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.89785669668682|-3.7477989080963>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.09537834128163|-3.04368383141322>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.97985905492114|-1.9724555655029>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.44461741023666|-0.663320048587286>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.42771478921552|0.757004976587115>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.93193365420649|2.05470956417808>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.02221067149016|3.10458585460624>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.80827185861522|3.78000327300857>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.43653615191196|3.99949651081056>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.07245512189745|3.736591444218>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.88055707211118|3.02299830425577>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.00460249757394|1.94478695492171>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.55024444744861|0.632005597356105>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.57228520806699|-0.757004962487432>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.06806633841753|-2.05470955185815>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.97778931736502|-3.10458584555202>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.19172812781535|-3.78000326831214>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.56346383373067|-3.99949651103838>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.92754486468896|-3.73659144934259>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.11944291703688|-3.02299831365902>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.99539749544468|-1.94478696746946>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.44975555028262|-0.632005611534905>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.42158569385364|0.788140625626189>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.91552516938679|2.0818712297559>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.99750190264086|3.12449743899803>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.7782430479154|3.79026314527843>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.40480921710187|3.99886717894596>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.04285679954622|3.72514881492959>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.856657356711|3.00212252750782>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.98928404751779|1.91699595747799>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.54535489388533|0.600651383652182>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5784143033171|-0.788140611548509>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.08447482313972|-2.08187121749487>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.00249808614284|-3.12449743003252>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.22175693847834|-3.7902631406898>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.59519076854302|-3.99886717928768>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.95714318708127|-3.72514882016043>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.143342632512|-3.00212253699687>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.01071594560059|-1.91699597008073>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.45464510395846|-0.600651397848541>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.4152097850522|0.819226671337973>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.89890172113628|2.1089018682852>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.97263594813173|3.14421237641587>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.74813378823706|3.80028446917609>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.37308827332867|3.99798616976514>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.01335018563982|3.71347173537955>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.8329240057717|2.98105780571447>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.97418655192936|1.88908430976603>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.5407142344269|0.56925936666011>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.58479021200694|-0.819226657283182>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.1010982712932|-2.10890185608385>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.0273640405812|-3.14421236753961>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.2518661981207|-3.80028446469555>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.62691171231939|-3.99798617022072>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.98664980102959|-3.71347174071632>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.16707598352692|-2.98105781528871>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.02581344128922|-1.88908432242297>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.45928576352957|-0.56925938087313>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.40858746409275|0.850261157255246>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.88206435568747|2.13579977853457>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.94761437295514|3.1637294260577>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.71794597457129|3.81006661398795>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.34137531701825|3.99685353871629>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.98393713724052|3.70156094049004>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.80935851300282|2.95980546462932>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.95931096100202|1.86105376846548>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.53632276114323|0.537831522104077>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.59141253285499|-0.850261143224227>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.11793563664545|-2.13579976639365>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.05238561568772|-3.16372941727127>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.28205401175136|-3.81006660961577>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.65862466863387|-3.99685353928572>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.01606284947164|-3.70156094593239>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.19064147637209|-2.95980547428817>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.04068903231718|-1.86105378117582>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.46367723692606|-0.53783153633286>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.40171914776531|0.881242130155813>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.86501413273621|2.16256326762608>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.92243875189782|3.183047359576>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.68768150685314|3.81960896405366>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.3096723440938|3.995469357084>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.95461950552186|3.68941717989258>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.78596236154938|2.93836684181424>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.94465821096313|1.8329060977388>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.53218075042114|0.506369827963146>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.59828084907122|-0.88124211614945>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.13498585950064|-2.16256325554638>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.0775612366757|-3.18304735087995>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.31231847943525|-3.81960895979013>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.69032764156329|-3.99546935776724>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.0453804812339|-3.68941718544017>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.21403762790249|-2.93836685155707>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.05534178245712|-1.83290611050175>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.4678192477611|-0.506369842206794>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.39460526834216|0.912167640185438>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.84775212537498|2.18919065114194>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.89711066944167|3.20216496115502>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.65734228984205|3.82891091880487>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.27798134985019|3.99383371198472>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.92539913565212|3.67704121788088>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.76273702389856|2.91674328655511>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.93022922401505|1.80464306912027>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52828846294698|0.474876264346783>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.60539472838334|-0.912167626204609>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.15224786676627|-2.1891906391242>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.10288931906322|-3.20216495254989>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.34265769641295|-3.82891091465025>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.72201863581277|-3.99383371278172>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.07460085114806|-3.67704122353337>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.23726296563093|-2.91674329638132>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.06977076950665|-1.80464308193501>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47171153534831|-0.474876278604401>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.38724627355063|0.943035740980557>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.83027942002541|2.21568025323042>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.87163171966411|3.22108102758733>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.62693023300198|3.83797189280303>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.24630432882837|3.99194670636129>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.89627786667819|3.66443383336277>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.73968396178699|2.89493615977694>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.91602490827716|1.77626646140445>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52464614369026|0.443352813370222>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.61275372306407|-0.943035727026147>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.16972057202076|-2.21568024127541>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.12836826877288|-3.22108101907367>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.3730697532205|-3.83797188875759>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.75369565684137|-3.99194670727201>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.10372212016725|-3.6644338391198>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.26031602782079|-2.8949361696859>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.08397508534641|-1.77626647427018>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47535385471819|-0.443352827640916>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.37964262654489|0.973844489790782>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.81259711636981|2.24203040671139>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.84600350613769|3.23979436834958>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.59644725038119|3.84679131577624>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.21464327468988|3.98980845897648>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.86725753140984|3.65159581981113>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.71680462610877|2.8729468339582>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.90204615772865|1.74777806053424>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52125402188818|0.41180145902973>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.62035736995921|-0.973844475863668>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.18740287558177|-2.24203039481985>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.15399648223212|-3.23979435992791>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.40355273580962|-3.84679131184022>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.78535671098754|-3.98980846000085>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.13274245548169|-3.65159582567234>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.28319536357795|-2.87294684394929>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.09795383599719|-1.74777807345015>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47874597663354|-0.411801473312608>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.37179480587684|1.00459194760117>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.79470632728204|2.26823945318119>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.82022764182923|3.25830380567736>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.56589526049185|3.85536863265512>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.18300018009132|3.98741910440549>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.83833995630436|3.63852798521399>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.69410045682415|2.85077669304447>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.88829385215228|1.71917965948849>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51811231103123|0.380224187077728>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.62820519051688|-1.00459193370223>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.20529366457545|-2.26823944135388>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.17977234647413|-3.25830379734822>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.43410472566818|-3.85536862882878>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.81699980559467|-3.98741910554345>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.16166003063408|-3.63852799117901>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.30589953294216|-2.85077670311706>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.11170614167622|-1.71917967245377>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48188768760385|-0.380224201371883>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.36370330546598|1.03527617925426>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.77660817875743|2.29430574311706>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.79430574899823|3.27660817463939>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.53527618618921|3.86370330360776>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.15137703655898|3.98477879302749>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.80952696135159|3.62523115202366>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.67157288286891|2.82842713236129>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.87476885707901|1.69047305816915>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51522120884974|0.348622984897815>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6362966908176|-1.03527616538436>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.22339181300649|-2.29430573135472>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.20569423923942|-3.2766081664033>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.4647237999409|-3.86370329989133>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.84862294913649|-3.98477879427897>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.19047302563458|-3.62523115809211>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.32842710697762|-2.82842714251476>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.12523113685254|-1.69047307118298>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48477878989878|-0.348622999202349>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.35536863456829|1.06589525357186>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.75830380984193|2.32022763598091>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.76823945909485|3.29470632321078>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.50459195455064|3.8717948040737>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.1197758343635|3.98188769101616>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.78082035995943|3.61170615710497>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.64922332206443|2.8058995585264>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.86147202373353|1.66166006328799>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51258089730146|0.316999841379697>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.64463136160536|-1.06589523973189>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.24169618182893|-2.32022762428427>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.23176052907783|-3.29470631506827>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.49540803155042|-3.87179480046743>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.88022415134235|-3.98188769238109>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.2191796270753|-3.61170616327647>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.35077666786297|-2.8058995687601>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.13852797030145|-1.66166007634955>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48741910156058|-0.316999855693709>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.34679131774425|1.0964472434766>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.73979437256041|2.3460035003226>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.74203041265716|3.31259711234559>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.47384449675434|3.87964262479694>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.08819856239458|3.97874598032924>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.75222195883963|3.59795385168259>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.62705318102844|2.78319538936116>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.84840418898068|1.63274248825287>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51019154256008|0.285356746794004>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.65320867831973|-1.09644722966742>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.26020561901792|-2.3460034886924>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.2579695754513|-3.31259710429717>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.52615548931855|-3.87964262130104>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.91180142332254|-3.97874598180753>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.24777802824446|-3.59795385795675>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.37294680898046|-2.78319539967445>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.15159580515811|-1.63274250136134>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48980845641555|-0.285356761116587>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.33797189482576|1.12693022611322>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.72108103184417|2.3716317138826>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.71568025920793|3.33027941604849>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.44303574795776|3.88724627185798>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.05664720803582|3.97535385869706>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.72373355789414|3.58397510128748>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.60506385508651|2.76031605380134>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.83556617527278|1.60372215305365>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50805329500478|0.253695692667019>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6620281011288|-1.12693021233569>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.27891895964217|-2.37163170231959>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.28431972883706|-3.33027940809466>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.55696423808783|-3.88724626847267>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.94335277769348|-3.9753538602886>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.27626642924013|-3.58397510766391>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.39493613500453|-2.76031606419357>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.16443381897019|-1.60372216620821>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.4919467040845|-0.253695706997283>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.32891092088218|1.15734228296956>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.70216496545758|2.39711066369412>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.68919065715081|3.34775212144562>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.41216764717585|3.89460526670492>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.02512375703965|3.97171153961008>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.69535695010183|3.56977078570239>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.5832567281842|2.73726299180719>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.82295879059786|1.57460088414761>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50616628921078|0.222018671655363>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6710890749632|-1.15734226922456>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.29783502593729|-2.39711065219901>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.31080933083146|-3.34775211358687>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.58783233884332|-3.89460526343042>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.97487622870273|-3.97171154131479>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.30464303708343|-3.56977079218068>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.41674326198959|-2.7372630022777>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.17704120374965|-1.57460089734742>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49383370999222|-0.222018685992401>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.31960896618542|1.18768149999734>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.68304736392403|2.42243874618458>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.66256327366593|3.36501412885463>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.381242137159|3.90171914618357>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.99363019340233|3.96781925230551>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.66709392140561|3.5553417989065>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.56163317280001|2.71403765427281>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.81058282842882|1.54538051434451>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50453064394085|0.190327677420562>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.68039102955105|-1.18768148628573>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.31695262737992|-2.4224387347581>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.33743671425436|-3.36501412109147>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.61875784883464|-3.90171914302009>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.00636979235402|-3.96781925412327>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.33290606583145|-3.55534180548626>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.43836681745716|-2.71403766482094>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.18941716602359|-1.54538052758875>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49546935537591|-0.190327691763468>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.31006661617404|1.21794596773262>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.66372943045092|2.44761436727658>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.63579978460502|3.38206435185393>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.35026116427076|3.90858746256662>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.96216849923909|3.96367724175282>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.63894625060003|3.54068904901918>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.54019454985895|2.69064150293481>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.79843906767349|1.51606288269124>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50314646213785|0.158624704503567>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.68993337945379|-1.21794595405527>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.33627056076265|-2.44761435591944>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.36420020325407|-3.38206434418685>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.64973882169822|-3.90858745951435>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.03783148653212|-3.96367724368353>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.36105373668963|-3.54068905569997>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.45980544048221|-2.6906415135599>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.20156092688416|-1.51606289597907>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49685353729272|-0.158624718851442>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.30028447141636|1.24813378141594>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.64421238085399|2.47263594248819>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.60890187438588|3.39890171735102>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.31922667836537|3.91520978358177>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.93074065465941|3.95928576863838>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.61091570921938|3.52581345824278>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.51894220864691|2.66707601028037>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.78652827262559|1.48664983435608>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50201383091824|0.126911748199245>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6997155241031|-1.24813376777371>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.35578761026976|-2.47263593120112>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.39109811341276|-3.3989017097805>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.68077330757984|-3.91520978064092>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.06925933112757|-3.9592857706819>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.38908427812368|-3.5258134650242>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.48105778177884|-2.66707602098175>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.21347172203764|-1.48664984768667>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49798616862617|-0.126911762551186>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.29026314757274|1.27824304111227>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.62449744348079|2.49750189703271>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.58187123588641|3.41552516565005>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.28814063266503|3.92158569243901>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.89934863764236|3.95464510934899>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.58300406142613|3.51071596280464>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.49787748672576|2.64334265945449>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.77485119291668|1.45714322051255>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50113282156661|0.0951908044307846>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.70973684783863|-1.27824302750601>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.37550254755369|-2.49750188581641>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.41812875185256|-3.41552515817656>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.71185935325729|-3.92158568960975>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.10065134816129|-3.95464511150521>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.41699592597113|-3.51071596968625>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.50212250378519|-2.64334267023149>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.22514880185248|-1.45714323388506>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49886717809168|-0.0951908187858884>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.28000327535678|1.3082718518305>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.60458585913335|2.52221066591775>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.55470957033805|3.4319336505185>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.25700498363696|3.92771478785678>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.8679944239121|3.94975555595455>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.55521306389992|3.49539751289814>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.47700170984912|2.61944294416673>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.76340856346888|1.42754489822293>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50050348953117|0.0634638696240837>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.7199967199468|-1.30827183826108>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.39541413181244|-2.52221065477293>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.44529041734202|-3.43193364314252>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.74299500226336|-3.92771478513929>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.13200556190909|-3.94975555822332>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.44478692355233|-3.49539751987952>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.52299828074762|-2.61944295501867>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.23659143140653|-1.42754491163653>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49949651024101|-0.0634638839814502>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.26950550049562|1.33821832364279>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.5844788809901|2.54676069404373>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.52741858721869|3.44812613925305>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.22582169087026|3.93359668408725>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.83667998681361|3.94461741618961>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.52754446572703|3.47985907262291>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.45631619187896|2.59537836859711>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.75220110444874|1.39785673032137>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50012587442029|0.0317329405821001>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.73049449470046|-1.33821831011104>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.41552110986756|-2.54676068297109>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.47258140040325|-3.44812613197504>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.77417829500894|-3.9335966814817>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.16331999902603|-3.94461741857079>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.47245552178099|-3.47985907970361>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.54368379880417|-2.59537837952331>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.24779889053324|-1.3978567437752>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49987412546579|-0.0317329549408204>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.25877048368931|1.36808057180343>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.564177774527|2.57115043630177>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.50000000414514|3.46410161274456>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.19459271695262|3.93923101094063>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.8054072971884|3.93923101343408>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.50000000829027|3.46410161992415>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.4358222347029|2.57115044730153>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.74122952122181|1.36808058529664>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.5|1.43591721193664e-8>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.74122951139956|-1.36808055831022>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.4358222162431|-2.571150425302>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.49999998341946|-3.46410160556497>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.80540726890635|-3.93923100844719>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.19459268867057|-3.93923101592752>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.49999997927432|-3.46410162710373>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.5641777560672|-2.57115045830129>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.25877047386706|-1.36808059878984>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.5|-2.87183442387329e-8>>>|0.1s>>>>>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($graphical

        \ \ ($carc ($point 4 0) ($point 0 4) ($point -4 0))

        \ \ ($for (i (.. 0 36))

        \ \ \ \ ($let ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i) 36)))))

        \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ ($pen-color "red" ($point x y)))

        \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ ($pen-color "green" ($point x y))))))
      </plot-script-output|<gr-group|<carc|<point|4.0|0.0>|<point|0.0|4.0>|<point|-4.0|0.0>>|<with|color|red|<point|4.0|0.0>>|<with|color|green|<point|3.93923101218736|0.694592709882109>>|<with|color|red|<point|3.75877048368931|1.36808057180343>>|<with|color|green|<point|3.46410161633435|1.99999999792743>>|<with|color|red|<point|3.064177774527|2.57115043630177>>|<with|color|green|<point|2.57115044180165|3.06417776991205>>|<with|color|red|<point|2.00000000414514|3.46410161274456>>|<with|color|green|<point|1.36808057855003|3.75877048123375>>|<with|color|red|<point|0.694592716952621|3.93923101094063>>|<with|color|green|<point|7.17958605968322e-9|4.0>>|<with|color|red|<point|-0.694592702811597|3.93923101343408>>|<with|color|green|<point|-1.36808056505683|3.75877048614488>>|<with|color|red|<point|-1.99999999170973|3.46410161992415>>|<with|color|green|<point|-2.57115043080188|3.06417777914195>>|<with|color|red|<point|-3.0641777652971|2.57115044730153>>|<with|color|green|<point|-3.46410160915477|2.00000001036284>>|<with|color|red|<point|-3.75877047877819|1.36808058529664>>|<with|color|green|<point|-3.93923100969391|0.694592724023132>>|<with|color|red|<point|-4.0|1.43591721193664e-8>>|<with|color|green|<point|-3.9392310146808|-0.694592695741084>>|<with|color|red|<point|-3.75877048860044|-1.36808055831022>>|<with|color|green|<point|-3.46410162351394|-1.99999998549202>>|<with|color|red|<point|-3.0641777837569|-2.571150425302>>|<with|color|green|<point|-2.57115045280141|-3.06417776068215>>|<with|color|red|<point|-2.00000001658054|-3.46410160556497>>|<with|color|green|<point|-1.36808059204324|-3.75877047632262>>|<with|color|red|<point|-0.694592731093645|-3.93923100844719>>|<with|color|green|<point|-2.15387608435849e-8|-4.0>>|<with|color|red|<point|0.694592688670575|-3.93923101592752>>|<with|color|green|<point|1.36808055156362|-3.758770491056>>|<with|color|red|<point|1.99999997927432|-3.46410162710373>>|<with|color|green|<point|2.57115041980212|-3.06417778837185>>|<with|color|red|<point|3.0641777560672|-2.57115045830129>>|<with|color|green|<point|3.46410160197518|-2.00000002279825>>|<with|color|red|<point|3.75877047386706|-1.36808059878984>>|<with|color|green|<point|3.93923100720047|-0.694592738164155>>>>>>

      <\equation*>
        \<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>
      </equation*>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.31303par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($animation "0.1s"

        \ \ ($for (t (.. 0 23))

        \ \ \ \ ($graphical

        \ \ \ \ \ \ ($for (dx (list (- (/ t 4)) (/ t 4)))

        \ \ \ \ \ \ \ \ ($carc ($point (+ 4 dx) 0) ($point dx -4) ($point dx
        4)))

        \ \ \ \ \ \ ($for (i (.. 0 36))

        \ \ \ \ \ \ \ \ ($let ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i) 36)))))

        \ \ \ \ \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "red"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (- x (/ t 4)) y)))

        \ \ \ \ \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "green"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (+ x (/ t 4)) y))))))))
      </plot-script-output|<anim-compose|<anim-constant|<gr-group|<carc|<point|4.0|0.0>|<point|0.0|-4.0>|<point|0.0|4.0>>|<carc|<point|4.0|0.0>|<point|0.0|-4.0>|<point|0.0|4.0>>|<with|color|red|<point|4.0|0.0>>|<with|color|green|<point|3.93923101218736|0.694592709882109>>|<with|color|red|<point|3.75877048368931|1.36808057180343>>|<with|color|green|<point|3.46410161633435|1.99999999792743>>|<with|color|red|<point|3.064177774527|2.57115043630177>>|<with|color|green|<point|2.57115044180165|3.06417776991205>>|<with|color|red|<point|2.00000000414514|3.46410161274456>>|<with|color|green|<point|1.36808057855003|3.75877048123375>>|<with|color|red|<point|0.694592716952621|3.93923101094063>>|<with|color|green|<point|7.17958605968322e-9|4.0>>|<with|color|red|<point|-0.694592702811597|3.93923101343408>>|<with|color|green|<point|-1.36808056505683|3.75877048614488>>|<with|color|red|<point|-1.99999999170973|3.46410161992415>>|<with|color|green|<point|-2.57115043080188|3.06417777914195>>|<with|color|red|<point|-3.0641777652971|2.57115044730153>>|<with|color|green|<point|-3.46410160915477|2.00000001036284>>|<with|color|red|<point|-3.75877047877819|1.36808058529664>>|<with|color|green|<point|-3.93923100969391|0.694592724023132>>|<with|color|red|<point|-4.0|1.43591721193664e-8>>|<with|color|green|<point|-3.9392310146808|-0.694592695741084>>|<with|color|red|<point|-3.75877048860044|-1.36808055831022>>|<with|color|green|<point|-3.46410162351394|-1.99999998549202>>|<with|color|red|<point|-3.0641777837569|-2.571150425302>>|<with|color|green|<point|-2.57115045280141|-3.06417776068215>>|<with|color|red|<point|-2.00000001658054|-3.46410160556497>>|<with|color|green|<point|-1.36808059204324|-3.75877047632262>>|<with|color|red|<point|-0.694592731093645|-3.93923100844719>>|<with|color|green|<point|-2.15387608435849e-8|-4.0>>|<with|color|red|<point|0.694592688670575|-3.93923101592752>>|<with|color|green|<point|1.36808055156362|-3.758770491056>>|<with|color|red|<point|1.99999997927432|-3.46410162710373>>|<with|color|green|<point|2.57115041980212|-3.06417778837185>>|<with|color|red|<point|3.0641777560672|-2.57115045830129>>|<with|color|green|<point|3.46410160197518|-2.00000002279825>>|<with|color|red|<point|3.75877047386706|-1.36808059878984>>|<with|color|green|<point|3.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.75|0.0>|<point|-0.25|-4.0>|<point|-0.25|4.0>>|<carc|<point|4.25|0.0>|<point|0.25|-4.0>|<point|0.25|4.0>>|<with|color|red|<point|3.75|0.0>>|<with|color|green|<point|4.18923101218736|0.694592709882109>>|<with|color|red|<point|3.50877048368931|1.36808057180343>>|<with|color|green|<point|3.71410161633435|1.99999999792743>>|<with|color|red|<point|2.814177774527|2.57115043630177>>|<with|color|green|<point|2.82115044180165|3.06417776991205>>|<with|color|red|<point|1.75000000414514|3.46410161274456>>|<with|color|green|<point|1.61808057855003|3.75877048123375>>|<with|color|red|<point|0.444592716952621|3.93923101094063>>|<with|color|green|<point|0.250000007179586|4.0>>|<with|color|red|<point|-0.944592702811597|3.93923101343408>>|<with|color|green|<point|-1.11808056505683|3.75877048614488>>|<with|color|red|<point|-2.24999999170973|3.46410161992415>>|<with|color|green|<point|-2.32115043080188|3.06417777914195>>|<with|color|red|<point|-3.3141777652971|2.57115044730153>>|<with|color|green|<point|-3.21410160915477|2.00000001036284>>|<with|color|red|<point|-4.00877047877819|1.36808058529664>>|<with|color|green|<point|-3.68923100969391|0.694592724023132>>|<with|color|red|<point|-4.25|1.43591721193664e-8>>|<with|color|green|<point|-3.6892310146808|-0.694592695741084>>|<with|color|red|<point|-4.00877048860044|-1.36808055831022>>|<with|color|green|<point|-3.21410162351394|-1.99999998549202>>|<with|color|red|<point|-3.3141777837569|-2.571150425302>>|<with|color|green|<point|-2.32115045280141|-3.06417776068215>>|<with|color|red|<point|-2.25000001658054|-3.46410160556497>>|<with|color|green|<point|-1.11808059204324|-3.75877047632262>>|<with|color|red|<point|-0.944592731093645|-3.93923100844719>>|<with|color|green|<point|0.249999978461239|-4.0>>|<with|color|red|<point|0.444592688670575|-3.93923101592752>>|<with|color|green|<point|1.61808055156362|-3.758770491056>>|<with|color|red|<point|1.74999997927432|-3.46410162710373>>|<with|color|green|<point|2.82115041980212|-3.06417778837185>>|<with|color|red|<point|2.8141777560672|-2.57115045830129>>|<with|color|green|<point|3.71410160197518|-2.00000002279825>>|<with|color|red|<point|3.50877047386706|-1.36808059878984>>|<with|color|green|<point|4.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.5|0.0>|<point|-0.5|-4.0>|<point|-0.5|4.0>>|<carc|<point|4.5|0.0>|<point|0.5|-4.0>|<point|0.5|4.0>>|<with|color|red|<point|3.5|0.0>>|<with|color|green|<point|4.43923101218736|0.694592709882109>>|<with|color|red|<point|3.25877048368931|1.36808057180343>>|<with|color|green|<point|3.96410161633435|1.99999999792743>>|<with|color|red|<point|2.564177774527|2.57115043630177>>|<with|color|green|<point|3.07115044180165|3.06417776991205>>|<with|color|red|<point|1.50000000414514|3.46410161274456>>|<with|color|green|<point|1.86808057855003|3.75877048123375>>|<with|color|red|<point|0.194592716952621|3.93923101094063>>|<with|color|green|<point|0.500000007179586|4.0>>|<with|color|red|<point|-1.1945927028116|3.93923101343408>>|<with|color|green|<point|-0.868080565056826|3.75877048614488>>|<with|color|red|<point|-2.49999999170973|3.46410161992415>>|<with|color|green|<point|-2.07115043080188|3.06417777914195>>|<with|color|red|<point|-3.5641777652971|2.57115044730153>>|<with|color|green|<point|-2.96410160915477|2.00000001036284>>|<with|color|red|<point|-4.25877047877819|1.36808058529664>>|<with|color|green|<point|-3.43923100969391|0.694592724023132>>|<with|color|red|<point|-4.5|1.43591721193664e-8>>|<with|color|green|<point|-3.4392310146808|-0.694592695741084>>|<with|color|red|<point|-4.25877048860044|-1.36808055831022>>|<with|color|green|<point|-2.96410162351394|-1.99999998549202>>|<with|color|red|<point|-3.5641777837569|-2.571150425302>>|<with|color|green|<point|-2.07115045280141|-3.06417776068215>>|<with|color|red|<point|-2.50000001658054|-3.46410160556497>>|<with|color|green|<point|-0.868080592043243|-3.75877047632262>>|<with|color|red|<point|-1.19459273109365|-3.93923100844719>>|<with|color|green|<point|0.499999978461239|-4.0>>|<with|color|red|<point|0.194592688670575|-3.93923101592752>>|<with|color|green|<point|1.86808055156362|-3.758770491056>>|<with|color|red|<point|1.49999997927432|-3.46410162710373>>|<with|color|green|<point|3.07115041980212|-3.06417778837185>>|<with|color|red|<point|2.5641777560672|-2.57115045830129>>|<with|color|green|<point|3.96410160197518|-2.00000002279825>>|<with|color|red|<point|3.25877047386706|-1.36808059878984>>|<with|color|green|<point|4.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.25|0.0>|<point|-0.75|-4.0>|<point|-0.75|4.0>>|<carc|<point|4.75|0.0>|<point|0.75|-4.0>|<point|0.75|4.0>>|<with|color|red|<point|3.25|0.0>>|<with|color|green|<point|4.68923101218736|0.694592709882109>>|<with|color|red|<point|3.00877048368931|1.36808057180343>>|<with|color|green|<point|4.21410161633435|1.99999999792743>>|<with|color|red|<point|2.314177774527|2.57115043630177>>|<with|color|green|<point|3.32115044180165|3.06417776991205>>|<with|color|red|<point|1.25000000414514|3.46410161274456>>|<with|color|green|<point|2.11808057855003|3.75877048123375>>|<with|color|red|<point|-0.0554072830473789|3.93923101094063>>|<with|color|green|<point|0.750000007179586|4.0>>|<with|color|red|<point|-1.4445927028116|3.93923101343408>>|<with|color|green|<point|-0.618080565056826|3.75877048614488>>|<with|color|red|<point|-2.74999999170973|3.46410161992415>>|<with|color|green|<point|-1.82115043080188|3.06417777914195>>|<with|color|red|<point|-3.8141777652971|2.57115044730153>>|<with|color|green|<point|-2.71410160915477|2.00000001036284>>|<with|color|red|<point|-4.50877047877819|1.36808058529664>>|<with|color|green|<point|-3.18923100969391|0.694592724023132>>|<with|color|red|<point|-4.75|1.43591721193664e-8>>|<with|color|green|<point|-3.1892310146808|-0.694592695741084>>|<with|color|red|<point|-4.50877048860044|-1.36808055831022>>|<with|color|green|<point|-2.71410162351394|-1.99999998549202>>|<with|color|red|<point|-3.8141777837569|-2.571150425302>>|<with|color|green|<point|-1.82115045280141|-3.06417776068215>>|<with|color|red|<point|-2.75000001658054|-3.46410160556497>>|<with|color|green|<point|-0.618080592043243|-3.75877047632262>>|<with|color|red|<point|-1.44459273109365|-3.93923100844719>>|<with|color|green|<point|0.749999978461239|-4.0>>|<with|color|red|<point|-0.0554073113294252|-3.93923101592752>>|<with|color|green|<point|2.11808055156362|-3.758770491056>>|<with|color|red|<point|1.24999997927432|-3.46410162710373>>|<with|color|green|<point|3.32115041980212|-3.06417778837185>>|<with|color|red|<point|2.3141777560672|-2.57115045830129>>|<with|color|green|<point|4.21410160197518|-2.00000002279825>>|<with|color|red|<point|3.00877047386706|-1.36808059878984>>|<with|color|green|<point|4.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|3.0|0.0>|<point|-1.0|-4.0>|<point|-1.0|4.0>>|<carc|<point|5.0|0.0>|<point|1.0|-4.0>|<point|1.0|4.0>>|<with|color|red|<point|3.0|0.0>>|<with|color|green|<point|4.93923101218736|0.694592709882109>>|<with|color|red|<point|2.75877048368931|1.36808057180343>>|<with|color|green|<point|4.46410161633435|1.99999999792743>>|<with|color|red|<point|2.064177774527|2.57115043630177>>|<with|color|green|<point|3.57115044180165|3.06417776991205>>|<with|color|red|<point|1.00000000414514|3.46410161274456>>|<with|color|green|<point|2.36808057855003|3.75877048123375>>|<with|color|red|<point|-0.305407283047379|3.93923101094063>>|<with|color|green|<point|1.00000000717959|4.0>>|<with|color|red|<point|-1.6945927028116|3.93923101343408>>|<with|color|green|<point|-0.368080565056826|3.75877048614488>>|<with|color|red|<point|-2.99999999170973|3.46410161992415>>|<with|color|green|<point|-1.57115043080188|3.06417777914195>>|<with|color|red|<point|-4.0641777652971|2.57115044730153>>|<with|color|green|<point|-2.46410160915477|2.00000001036284>>|<with|color|red|<point|-4.75877047877819|1.36808058529664>>|<with|color|green|<point|-2.93923100969391|0.694592724023132>>|<with|color|red|<point|-5.0|1.43591721193664e-8>>|<with|color|green|<point|-2.9392310146808|-0.694592695741084>>|<with|color|red|<point|-4.75877048860044|-1.36808055831022>>|<with|color|green|<point|-2.46410162351394|-1.99999998549202>>|<with|color|red|<point|-4.0641777837569|-2.571150425302>>|<with|color|green|<point|-1.57115045280141|-3.06417776068215>>|<with|color|red|<point|-3.00000001658054|-3.46410160556497>>|<with|color|green|<point|-0.368080592043243|-3.75877047632262>>|<with|color|red|<point|-1.69459273109365|-3.93923100844719>>|<with|color|green|<point|0.999999978461239|-4.0>>|<with|color|red|<point|-0.305407311329425|-3.93923101592752>>|<with|color|green|<point|2.36808055156362|-3.758770491056>>|<with|color|red|<point|0.999999979274321|-3.46410162710373>>|<with|color|green|<point|3.57115041980212|-3.06417778837185>>|<with|color|red|<point|2.0641777560672|-2.57115045830129>>|<with|color|green|<point|4.46410160197518|-2.00000002279825>>|<with|color|red|<point|2.75877047386706|-1.36808059878984>>|<with|color|green|<point|4.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.75|0.0>|<point|-1.25|-4.0>|<point|-1.25|4.0>>|<carc|<point|5.25|0.0>|<point|1.25|-4.0>|<point|1.25|4.0>>|<with|color|red|<point|2.75|0.0>>|<with|color|green|<point|5.18923101218736|0.694592709882109>>|<with|color|red|<point|2.50877048368931|1.36808057180343>>|<with|color|green|<point|4.71410161633435|1.99999999792743>>|<with|color|red|<point|1.814177774527|2.57115043630177>>|<with|color|green|<point|3.82115044180165|3.06417776991205>>|<with|color|red|<point|0.750000004145136|3.46410161274456>>|<with|color|green|<point|2.61808057855003|3.75877048123375>>|<with|color|red|<point|-0.555407283047379|3.93923101094063>>|<with|color|green|<point|1.25000000717959|4.0>>|<with|color|red|<point|-1.9445927028116|3.93923101343408>>|<with|color|green|<point|-0.118080565056826|3.75877048614488>>|<with|color|red|<point|-3.24999999170973|3.46410161992415>>|<with|color|green|<point|-1.32115043080188|3.06417777914195>>|<with|color|red|<point|-4.3141777652971|2.57115044730153>>|<with|color|green|<point|-2.21410160915477|2.00000001036284>>|<with|color|red|<point|-5.00877047877819|1.36808058529664>>|<with|color|green|<point|-2.68923100969391|0.694592724023132>>|<with|color|red|<point|-5.25|1.43591721193664e-8>>|<with|color|green|<point|-2.6892310146808|-0.694592695741084>>|<with|color|red|<point|-5.00877048860044|-1.36808055831022>>|<with|color|green|<point|-2.21410162351394|-1.99999998549202>>|<with|color|red|<point|-4.3141777837569|-2.571150425302>>|<with|color|green|<point|-1.32115045280141|-3.06417776068215>>|<with|color|red|<point|-3.25000001658054|-3.46410160556497>>|<with|color|green|<point|-0.118080592043243|-3.75877047632262>>|<with|color|red|<point|-1.94459273109365|-3.93923100844719>>|<with|color|green|<point|1.24999997846124|-4.0>>|<with|color|red|<point|-0.555407311329425|-3.93923101592752>>|<with|color|green|<point|2.61808055156362|-3.758770491056>>|<with|color|red|<point|0.749999979274321|-3.46410162710373>>|<with|color|green|<point|3.82115041980212|-3.06417778837185>>|<with|color|red|<point|1.8141777560672|-2.57115045830129>>|<with|color|green|<point|4.71410160197518|-2.00000002279825>>|<with|color|red|<point|2.50877047386706|-1.36808059878984>>|<with|color|green|<point|5.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.5|0.0>|<point|-1.5|-4.0>|<point|-1.5|4.0>>|<carc|<point|5.5|0.0>|<point|1.5|-4.0>|<point|1.5|4.0>>|<with|color|red|<point|2.5|0.0>>|<with|color|green|<point|5.43923101218736|0.694592709882109>>|<with|color|red|<point|2.25877048368931|1.36808057180343>>|<with|color|green|<point|4.96410161633435|1.99999999792743>>|<with|color|red|<point|1.564177774527|2.57115043630177>>|<with|color|green|<point|4.07115044180165|3.06417776991205>>|<with|color|red|<point|0.500000004145136|3.46410161274456>>|<with|color|green|<point|2.86808057855003|3.75877048123375>>|<with|color|red|<point|-0.805407283047379|3.93923101094063>>|<with|color|green|<point|1.50000000717959|4.0>>|<with|color|red|<point|-2.1945927028116|3.93923101343408>>|<with|color|green|<point|0.131919434943174|3.75877048614488>>|<with|color|red|<point|-3.49999999170973|3.46410161992415>>|<with|color|green|<point|-1.07115043080188|3.06417777914195>>|<with|color|red|<point|-4.5641777652971|2.57115044730153>>|<with|color|green|<point|-1.96410160915477|2.00000001036284>>|<with|color|red|<point|-5.25877047877819|1.36808058529664>>|<with|color|green|<point|-2.43923100969391|0.694592724023132>>|<with|color|red|<point|-5.5|1.43591721193664e-8>>|<with|color|green|<point|-2.4392310146808|-0.694592695741084>>|<with|color|red|<point|-5.25877048860044|-1.36808055831022>>|<with|color|green|<point|-1.96410162351394|-1.99999998549202>>|<with|color|red|<point|-4.5641777837569|-2.571150425302>>|<with|color|green|<point|-1.07115045280141|-3.06417776068215>>|<with|color|red|<point|-3.50000001658054|-3.46410160556497>>|<with|color|green|<point|0.131919407956757|-3.75877047632262>>|<with|color|red|<point|-2.19459273109365|-3.93923100844719>>|<with|color|green|<point|1.49999997846124|-4.0>>|<with|color|red|<point|-0.805407311329425|-3.93923101592752>>|<with|color|green|<point|2.86808055156362|-3.758770491056>>|<with|color|red|<point|0.499999979274321|-3.46410162710373>>|<with|color|green|<point|4.07115041980212|-3.06417778837185>>|<with|color|red|<point|1.5641777560672|-2.57115045830129>>|<with|color|green|<point|4.96410160197518|-2.00000002279825>>|<with|color|red|<point|2.25877047386706|-1.36808059878984>>|<with|color|green|<point|5.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.25|0.0>|<point|-1.75|-4.0>|<point|-1.75|4.0>>|<carc|<point|5.75|0.0>|<point|1.75|-4.0>|<point|1.75|4.0>>|<with|color|red|<point|2.25|0.0>>|<with|color|green|<point|5.68923101218736|0.694592709882109>>|<with|color|red|<point|2.00877048368931|1.36808057180343>>|<with|color|green|<point|5.21410161633435|1.99999999792743>>|<with|color|red|<point|1.314177774527|2.57115043630177>>|<with|color|green|<point|4.32115044180165|3.06417776991205>>|<with|color|red|<point|0.250000004145136|3.46410161274456>>|<with|color|green|<point|3.11808057855003|3.75877048123375>>|<with|color|red|<point|-1.05540728304738|3.93923101094063>>|<with|color|green|<point|1.75000000717959|4.0>>|<with|color|red|<point|-2.4445927028116|3.93923101343408>>|<with|color|green|<point|0.381919434943174|3.75877048614488>>|<with|color|red|<point|-3.74999999170973|3.46410161992415>>|<with|color|green|<point|-0.821150430801883|3.06417777914195>>|<with|color|red|<point|-4.8141777652971|2.57115044730153>>|<with|color|green|<point|-1.71410160915477|2.00000001036284>>|<with|color|red|<point|-5.50877047877819|1.36808058529664>>|<with|color|green|<point|-2.18923100969391|0.694592724023132>>|<with|color|red|<point|-5.75|1.43591721193664e-8>>|<with|color|green|<point|-2.1892310146808|-0.694592695741084>>|<with|color|red|<point|-5.50877048860044|-1.36808055831022>>|<with|color|green|<point|-1.71410162351394|-1.99999998549202>>|<with|color|red|<point|-4.8141777837569|-2.571150425302>>|<with|color|green|<point|-0.821150452801411|-3.06417776068215>>|<with|color|red|<point|-3.75000001658054|-3.46410160556497>>|<with|color|green|<point|0.381919407956757|-3.75877047632262>>|<with|color|red|<point|-2.44459273109365|-3.93923100844719>>|<with|color|green|<point|1.74999997846124|-4.0>>|<with|color|red|<point|-1.05540731132943|-3.93923101592752>>|<with|color|green|<point|3.11808055156362|-3.758770491056>>|<with|color|red|<point|0.249999979274321|-3.46410162710373>>|<with|color|green|<point|4.32115041980212|-3.06417778837185>>|<with|color|red|<point|1.3141777560672|-2.57115045830129>>|<with|color|green|<point|5.21410160197518|-2.00000002279825>>|<with|color|red|<point|2.00877047386706|-1.36808059878984>>|<with|color|green|<point|5.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|2.0|0.0>|<point|-2.0|-4.0>|<point|-2.0|4.0>>|<carc|<point|6.0|0.0>|<point|2.0|-4.0>|<point|2.0|4.0>>|<with|color|red|<point|2.0|0.0>>|<with|color|green|<point|5.93923101218736|0.694592709882109>>|<with|color|red|<point|1.75877048368931|1.36808057180343>>|<with|color|green|<point|5.46410161633435|1.99999999792743>>|<with|color|red|<point|1.064177774527|2.57115043630177>>|<with|color|green|<point|4.57115044180165|3.06417776991205>>|<with|color|red|<point|4.14513579016784e-9|3.46410161274456>>|<with|color|green|<point|3.36808057855003|3.75877048123375>>|<with|color|red|<point|-1.30540728304738|3.93923101094063>>|<with|color|green|<point|2.00000000717959|4.0>>|<with|color|red|<point|-2.6945927028116|3.93923101343408>>|<with|color|green|<point|0.631919434943174|3.75877048614488>>|<with|color|red|<point|-3.99999999170973|3.46410161992415>>|<with|color|green|<point|-0.571150430801883|3.06417777914195>>|<with|color|red|<point|-5.0641777652971|2.57115044730153>>|<with|color|green|<point|-1.46410160915477|2.00000001036284>>|<with|color|red|<point|-5.75877047877819|1.36808058529664>>|<with|color|green|<point|-1.93923100969391|0.694592724023132>>|<with|color|red|<point|-6.0|1.43591721193664e-8>>|<with|color|green|<point|-1.9392310146808|-0.694592695741084>>|<with|color|red|<point|-5.75877048860044|-1.36808055831022>>|<with|color|green|<point|-1.46410162351394|-1.99999998549202>>|<with|color|red|<point|-5.0641777837569|-2.571150425302>>|<with|color|green|<point|-0.571150452801411|-3.06417776068215>>|<with|color|red|<point|-4.00000001658054|-3.46410160556497>>|<with|color|green|<point|0.631919407956757|-3.75877047632262>>|<with|color|red|<point|-2.69459273109365|-3.93923100844719>>|<with|color|green|<point|1.99999997846124|-4.0>>|<with|color|red|<point|-1.30540731132943|-3.93923101592752>>|<with|color|green|<point|3.36808055156362|-3.758770491056>>|<with|color|red|<point|-2.07256793949284e-8|-3.46410162710373>>|<with|color|green|<point|4.57115041980212|-3.06417778837185>>|<with|color|red|<point|1.0641777560672|-2.57115045830129>>|<with|color|green|<point|5.46410160197518|-2.00000002279825>>|<with|color|red|<point|1.75877047386706|-1.36808059878984>>|<with|color|green|<point|5.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.75|0.0>|<point|-2.25|-4.0>|<point|-2.25|4.0>>|<carc|<point|6.25|0.0>|<point|2.25|-4.0>|<point|2.25|4.0>>|<with|color|red|<point|1.75|0.0>>|<with|color|green|<point|6.18923101218736|0.694592709882109>>|<with|color|red|<point|1.50877048368931|1.36808057180343>>|<with|color|green|<point|5.71410161633435|1.99999999792743>>|<with|color|red|<point|0.814177774527001|2.57115043630177>>|<with|color|green|<point|4.82115044180165|3.06417776991205>>|<with|color|red|<point|-0.249999995854864|3.46410161274456>>|<with|color|green|<point|3.61808057855003|3.75877048123375>>|<with|color|red|<point|-1.55540728304738|3.93923101094063>>|<with|color|green|<point|2.25000000717959|4.0>>|<with|color|red|<point|-2.9445927028116|3.93923101343408>>|<with|color|green|<point|0.881919434943174|3.75877048614488>>|<with|color|red|<point|-4.24999999170973|3.46410161992415>>|<with|color|green|<point|-0.321150430801883|3.06417777914195>>|<with|color|red|<point|-5.3141777652971|2.57115044730153>>|<with|color|green|<point|-1.21410160915477|2.00000001036284>>|<with|color|red|<point|-6.00877047877819|1.36808058529664>>|<with|color|green|<point|-1.68923100969391|0.694592724023132>>|<with|color|red|<point|-6.25|1.43591721193664e-8>>|<with|color|green|<point|-1.6892310146808|-0.694592695741084>>|<with|color|red|<point|-6.00877048860044|-1.36808055831022>>|<with|color|green|<point|-1.21410162351394|-1.99999998549202>>|<with|color|red|<point|-5.3141777837569|-2.571150425302>>|<with|color|green|<point|-0.321150452801411|-3.06417776068215>>|<with|color|red|<point|-4.25000001658054|-3.46410160556497>>|<with|color|green|<point|0.881919407956757|-3.75877047632262>>|<with|color|red|<point|-2.94459273109365|-3.93923100844719>>|<with|color|green|<point|2.24999997846124|-4.0>>|<with|color|red|<point|-1.55540731132943|-3.93923101592752>>|<with|color|green|<point|3.61808055156362|-3.758770491056>>|<with|color|red|<point|-0.250000020725679|-3.46410162710373>>|<with|color|green|<point|4.82115041980212|-3.06417778837185>>|<with|color|red|<point|0.814177756067204|-2.57115045830129>>|<with|color|green|<point|5.71410160197518|-2.00000002279825>>|<with|color|red|<point|1.50877047386706|-1.36808059878984>>|<with|color|green|<point|6.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.5|0.0>|<point|-2.5|-4.0>|<point|-2.5|4.0>>|<carc|<point|6.5|0.0>|<point|2.5|-4.0>|<point|2.5|4.0>>|<with|color|red|<point|1.5|0.0>>|<with|color|green|<point|6.43923101218736|0.694592709882109>>|<with|color|red|<point|1.25877048368931|1.36808057180343>>|<with|color|green|<point|5.96410161633435|1.99999999792743>>|<with|color|red|<point|0.564177774527001|2.57115043630177>>|<with|color|green|<point|5.07115044180165|3.06417776991205>>|<with|color|red|<point|-0.499999995854864|3.46410161274456>>|<with|color|green|<point|3.86808057855003|3.75877048123375>>|<with|color|red|<point|-1.80540728304738|3.93923101094063>>|<with|color|green|<point|2.50000000717959|4.0>>|<with|color|red|<point|-3.1945927028116|3.93923101343408>>|<with|color|green|<point|1.13191943494317|3.75877048614488>>|<with|color|red|<point|-4.49999999170973|3.46410161992415>>|<with|color|green|<point|-0.0711504308018829|3.06417777914195>>|<with|color|red|<point|-5.5641777652971|2.57115044730153>>|<with|color|green|<point|-0.964101609154766|2.00000001036284>>|<with|color|red|<point|-6.25877047877819|1.36808058529664>>|<with|color|green|<point|-1.43923100969391|0.694592724023132>>|<with|color|red|<point|-6.5|1.43591721193664e-8>>|<with|color|green|<point|-1.4392310146808|-0.694592695741084>>|<with|color|red|<point|-6.25877048860044|-1.36808055831022>>|<with|color|green|<point|-0.964101623513939|-1.99999998549202>>|<with|color|red|<point|-5.5641777837569|-2.571150425302>>|<with|color|green|<point|-0.0711504528014113|-3.06417776068215>>|<with|color|red|<point|-4.50000001658054|-3.46410160556497>>|<with|color|green|<point|1.13191940795676|-3.75877047632262>>|<with|color|red|<point|-3.19459273109365|-3.93923100844719>>|<with|color|green|<point|2.49999997846124|-4.0>>|<with|color|red|<point|-1.80540731132943|-3.93923101592752>>|<with|color|green|<point|3.86808055156362|-3.758770491056>>|<with|color|red|<point|-0.500000020725679|-3.46410162710373>>|<with|color|green|<point|5.07115041980212|-3.06417778837185>>|<with|color|red|<point|0.564177756067204|-2.57115045830129>>|<with|color|green|<point|5.96410160197518|-2.00000002279825>>|<with|color|red|<point|1.25877047386706|-1.36808059878984>>|<with|color|green|<point|6.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.25|0.0>|<point|-2.75|-4.0>|<point|-2.75|4.0>>|<carc|<point|6.75|0.0>|<point|2.75|-4.0>|<point|2.75|4.0>>|<with|color|red|<point|1.25|0.0>>|<with|color|green|<point|6.68923101218736|0.694592709882109>>|<with|color|red|<point|1.00877048368931|1.36808057180343>>|<with|color|green|<point|6.21410161633435|1.99999999792743>>|<with|color|red|<point|0.314177774527001|2.57115043630177>>|<with|color|green|<point|5.32115044180165|3.06417776991205>>|<with|color|red|<point|-0.749999995854864|3.46410161274456>>|<with|color|green|<point|4.11808057855003|3.75877048123375>>|<with|color|red|<point|-2.05540728304738|3.93923101094063>>|<with|color|green|<point|2.75000000717959|4.0>>|<with|color|red|<point|-3.4445927028116|3.93923101343408>>|<with|color|green|<point|1.38191943494317|3.75877048614488>>|<with|color|red|<point|-4.74999999170973|3.46410161992415>>|<with|color|green|<point|0.178849569198117|3.06417777914195>>|<with|color|red|<point|-5.8141777652971|2.57115044730153>>|<with|color|green|<point|-0.714101609154766|2.00000001036284>>|<with|color|red|<point|-6.50877047877819|1.36808058529664>>|<with|color|green|<point|-1.18923100969391|0.694592724023132>>|<with|color|red|<point|-6.75|1.43591721193664e-8>>|<with|color|green|<point|-1.1892310146808|-0.694592695741084>>|<with|color|red|<point|-6.50877048860044|-1.36808055831022>>|<with|color|green|<point|-0.714101623513939|-1.99999998549202>>|<with|color|red|<point|-5.8141777837569|-2.571150425302>>|<with|color|green|<point|0.178849547198589|-3.06417776068215>>|<with|color|red|<point|-4.75000001658054|-3.46410160556497>>|<with|color|green|<point|1.38191940795676|-3.75877047632262>>|<with|color|red|<point|-3.44459273109365|-3.93923100844719>>|<with|color|green|<point|2.74999997846124|-4.0>>|<with|color|red|<point|-2.05540731132943|-3.93923101592752>>|<with|color|green|<point|4.11808055156362|-3.758770491056>>|<with|color|red|<point|-0.750000020725679|-3.46410162710373>>|<with|color|green|<point|5.32115041980212|-3.06417778837185>>|<with|color|red|<point|0.314177756067204|-2.57115045830129>>|<with|color|green|<point|6.21410160197518|-2.00000002279825>>|<with|color|red|<point|1.00877047386706|-1.36808059878984>>|<with|color|green|<point|6.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|1.0|0.0>|<point|-3.0|-4.0>|<point|-3.0|4.0>>|<carc|<point|7.0|0.0>|<point|3.0|-4.0>|<point|3.0|4.0>>|<with|color|red|<point|1.0|0.0>>|<with|color|green|<point|6.93923101218736|0.694592709882109>>|<with|color|red|<point|0.758770483689314|1.36808057180343>>|<with|color|green|<point|6.46410161633435|1.99999999792743>>|<with|color|red|<point|0.0641777745270007|2.57115043630177>>|<with|color|green|<point|5.57115044180165|3.06417776991205>>|<with|color|red|<point|-0.999999995854864|3.46410161274456>>|<with|color|green|<point|4.36808057855003|3.75877048123375>>|<with|color|red|<point|-2.30540728304738|3.93923101094063>>|<with|color|green|<point|3.00000000717959|4.0>>|<with|color|red|<point|-3.6945927028116|3.93923101343408>>|<with|color|green|<point|1.63191943494317|3.75877048614488>>|<with|color|red|<point|-4.99999999170973|3.46410161992415>>|<with|color|green|<point|0.428849569198117|3.06417777914195>>|<with|color|red|<point|-6.0641777652971|2.57115044730153>>|<with|color|green|<point|-0.464101609154766|2.00000001036284>>|<with|color|red|<point|-6.75877047877819|1.36808058529664>>|<with|color|green|<point|-0.939231009693913|0.694592724023132>>|<with|color|red|<point|-7.0|1.43591721193664e-8>>|<with|color|green|<point|-0.939231014680801|-0.694592695741084>>|<with|color|red|<point|-6.75877048860044|-1.36808055831022>>|<with|color|green|<point|-0.464101623513939|-1.99999998549202>>|<with|color|red|<point|-6.0641777837569|-2.571150425302>>|<with|color|green|<point|0.428849547198589|-3.06417776068215>>|<with|color|red|<point|-5.00000001658054|-3.46410160556497>>|<with|color|green|<point|1.63191940795676|-3.75877047632262>>|<with|color|red|<point|-3.69459273109365|-3.93923100844719>>|<with|color|green|<point|2.99999997846124|-4.0>>|<with|color|red|<point|-2.30540731132943|-3.93923101592752>>|<with|color|green|<point|4.36808055156362|-3.758770491056>>|<with|color|red|<point|-1.00000002072568|-3.46410162710373>>|<with|color|green|<point|5.57115041980212|-3.06417778837185>>|<with|color|red|<point|0.0641777560672043|-2.57115045830129>>|<with|color|green|<point|6.46410160197518|-2.00000002279825>>|<with|color|red|<point|0.758770473867062|-1.36808059878984>>|<with|color|green|<point|6.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.75|0.0>|<point|-3.25|-4.0>|<point|-3.25|4.0>>|<carc|<point|7.25|0.0>|<point|3.25|-4.0>|<point|3.25|4.0>>|<with|color|red|<point|0.75|0.0>>|<with|color|green|<point|7.18923101218736|0.694592709882109>>|<with|color|red|<point|0.508770483689314|1.36808057180343>>|<with|color|green|<point|6.71410161633435|1.99999999792743>>|<with|color|red|<point|-0.185822225472999|2.57115043630177>>|<with|color|green|<point|5.82115044180165|3.06417776991205>>|<with|color|red|<point|-1.24999999585486|3.46410161274456>>|<with|color|green|<point|4.61808057855003|3.75877048123375>>|<with|color|red|<point|-2.55540728304738|3.93923101094063>>|<with|color|green|<point|3.25000000717959|4.0>>|<with|color|red|<point|-3.9445927028116|3.93923101343408>>|<with|color|green|<point|1.88191943494317|3.75877048614488>>|<with|color|red|<point|-5.24999999170973|3.46410161992415>>|<with|color|green|<point|0.678849569198117|3.06417777914195>>|<with|color|red|<point|-6.3141777652971|2.57115044730153>>|<with|color|green|<point|-0.214101609154766|2.00000001036284>>|<with|color|red|<point|-7.00877047877819|1.36808058529664>>|<with|color|green|<point|-0.689231009693913|0.694592724023132>>|<with|color|red|<point|-7.25|1.43591721193664e-8>>|<with|color|green|<point|-0.689231014680801|-0.694592695741084>>|<with|color|red|<point|-7.00877048860044|-1.36808055831022>>|<with|color|green|<point|-0.214101623513939|-1.99999998549202>>|<with|color|red|<point|-6.3141777837569|-2.571150425302>>|<with|color|green|<point|0.678849547198589|-3.06417776068215>>|<with|color|red|<point|-5.25000001658054|-3.46410160556497>>|<with|color|green|<point|1.88191940795676|-3.75877047632262>>|<with|color|red|<point|-3.94459273109365|-3.93923100844719>>|<with|color|green|<point|3.24999997846124|-4.0>>|<with|color|red|<point|-2.55540731132943|-3.93923101592752>>|<with|color|green|<point|4.61808055156362|-3.758770491056>>|<with|color|red|<point|-1.25000002072568|-3.46410162710373>>|<with|color|green|<point|5.82115041980212|-3.06417778837185>>|<with|color|red|<point|-0.185822243932796|-2.57115045830129>>|<with|color|green|<point|6.71410160197518|-2.00000002279825>>|<with|color|red|<point|0.508770473867062|-1.36808059878984>>|<with|color|green|<point|7.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.5|0.0>|<point|-3.5|-4.0>|<point|-3.5|4.0>>|<carc|<point|7.5|0.0>|<point|3.5|-4.0>|<point|3.5|4.0>>|<with|color|red|<point|0.5|0.0>>|<with|color|green|<point|7.43923101218736|0.694592709882109>>|<with|color|red|<point|0.258770483689314|1.36808057180343>>|<with|color|green|<point|6.96410161633435|1.99999999792743>>|<with|color|red|<point|-0.435822225472999|2.57115043630177>>|<with|color|green|<point|6.07115044180165|3.06417776991205>>|<with|color|red|<point|-1.49999999585486|3.46410161274456>>|<with|color|green|<point|4.86808057855003|3.75877048123375>>|<with|color|red|<point|-2.80540728304738|3.93923101094063>>|<with|color|green|<point|3.50000000717959|4.0>>|<with|color|red|<point|-4.1945927028116|3.93923101343408>>|<with|color|green|<point|2.13191943494317|3.75877048614488>>|<with|color|red|<point|-5.49999999170973|3.46410161992415>>|<with|color|green|<point|0.928849569198117|3.06417777914195>>|<with|color|red|<point|-6.5641777652971|2.57115044730153>>|<with|color|green|<point|0.0358983908452339|2.00000001036284>>|<with|color|red|<point|-7.25877047877819|1.36808058529664>>|<with|color|green|<point|-0.439231009693913|0.694592724023132>>|<with|color|red|<point|-7.5|1.43591721193664e-8>>|<with|color|green|<point|-0.439231014680801|-0.694592695741084>>|<with|color|red|<point|-7.25877048860044|-1.36808055831022>>|<with|color|green|<point|0.0358983764860614|-1.99999998549202>>|<with|color|red|<point|-6.5641777837569|-2.571150425302>>|<with|color|green|<point|0.928849547198589|-3.06417776068215>>|<with|color|red|<point|-5.50000001658054|-3.46410160556497>>|<with|color|green|<point|2.13191940795676|-3.75877047632262>>|<with|color|red|<point|-4.19459273109365|-3.93923100844719>>|<with|color|green|<point|3.49999997846124|-4.0>>|<with|color|red|<point|-2.80540731132943|-3.93923101592752>>|<with|color|green|<point|4.86808055156362|-3.758770491056>>|<with|color|red|<point|-1.50000002072568|-3.46410162710373>>|<with|color|green|<point|6.07115041980212|-3.06417778837185>>|<with|color|red|<point|-0.435822243932796|-2.57115045830129>>|<with|color|green|<point|6.96410160197518|-2.00000002279825>>|<with|color|red|<point|0.258770473867062|-1.36808059878984>>|<with|color|green|<point|7.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.25|0.0>|<point|-3.75|-4.0>|<point|-3.75|4.0>>|<carc|<point|7.75|0.0>|<point|3.75|-4.0>|<point|3.75|4.0>>|<with|color|red|<point|0.25|0.0>>|<with|color|green|<point|7.68923101218736|0.694592709882109>>|<with|color|red|<point|0.0087704836893141|1.36808057180343>>|<with|color|green|<point|7.21410161633435|1.99999999792743>>|<with|color|red|<point|-0.685822225472999|2.57115043630177>>|<with|color|green|<point|6.32115044180165|3.06417776991205>>|<with|color|red|<point|-1.74999999585486|3.46410161274456>>|<with|color|green|<point|5.11808057855003|3.75877048123375>>|<with|color|red|<point|-3.05540728304738|3.93923101094063>>|<with|color|green|<point|3.75000000717959|4.0>>|<with|color|red|<point|-4.4445927028116|3.93923101343408>>|<with|color|green|<point|2.38191943494317|3.75877048614488>>|<with|color|red|<point|-5.74999999170973|3.46410161992415>>|<with|color|green|<point|1.17884956919812|3.06417777914195>>|<with|color|red|<point|-6.8141777652971|2.57115044730153>>|<with|color|green|<point|0.285898390845234|2.00000001036284>>|<with|color|red|<point|-7.50877047877819|1.36808058529664>>|<with|color|green|<point|-0.189231009693913|0.694592724023132>>|<with|color|red|<point|-7.75|1.43591721193664e-8>>|<with|color|green|<point|-0.189231014680801|-0.694592695741084>>|<with|color|red|<point|-7.50877048860044|-1.36808055831022>>|<with|color|green|<point|0.285898376486061|-1.99999998549202>>|<with|color|red|<point|-6.8141777837569|-2.571150425302>>|<with|color|green|<point|1.17884954719859|-3.06417776068215>>|<with|color|red|<point|-5.75000001658054|-3.46410160556497>>|<with|color|green|<point|2.38191940795676|-3.75877047632262>>|<with|color|red|<point|-4.44459273109365|-3.93923100844719>>|<with|color|green|<point|3.74999997846124|-4.0>>|<with|color|red|<point|-3.05540731132943|-3.93923101592752>>|<with|color|green|<point|5.11808055156362|-3.758770491056>>|<with|color|red|<point|-1.75000002072568|-3.46410162710373>>|<with|color|green|<point|6.32115041980212|-3.06417778837185>>|<with|color|red|<point|-0.685822243932796|-2.57115045830129>>|<with|color|green|<point|7.21410160197518|-2.00000002279825>>|<with|color|red|<point|0.0087704738670622|-1.36808059878984>>|<with|color|green|<point|7.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|0.0|0.0>|<point|-4.0|-4.0>|<point|-4.0|4.0>>|<carc|<point|8.0|0.0>|<point|4.0|-4.0>|<point|4.0|4.0>>|<with|color|red|<point|0.0|0.0>>|<with|color|green|<point|7.93923101218736|0.694592709882109>>|<with|color|red|<point|-0.241229516310686|1.36808057180343>>|<with|color|green|<point|7.46410161633435|1.99999999792743>>|<with|color|red|<point|-0.935822225472999|2.57115043630177>>|<with|color|green|<point|6.57115044180165|3.06417776991205>>|<with|color|red|<point|-1.99999999585486|3.46410161274456>>|<with|color|green|<point|5.36808057855003|3.75877048123375>>|<with|color|red|<point|-3.30540728304738|3.93923101094063>>|<with|color|green|<point|4.00000000717959|4.0>>|<with|color|red|<point|-4.6945927028116|3.93923101343408>>|<with|color|green|<point|2.63191943494317|3.75877048614488>>|<with|color|red|<point|-5.99999999170973|3.46410161992415>>|<with|color|green|<point|1.42884956919812|3.06417777914195>>|<with|color|red|<point|-7.0641777652971|2.57115044730153>>|<with|color|green|<point|0.535898390845234|2.00000001036284>>|<with|color|red|<point|-7.75877047877819|1.36808058529664>>|<with|color|green|<point|0.0607689903060868|0.694592724023132>>|<with|color|red|<point|-8.0|1.43591721193664e-8>>|<with|color|green|<point|0.0607689853191991|-0.694592695741084>>|<with|color|red|<point|-7.75877048860044|-1.36808055831022>>|<with|color|green|<point|0.535898376486061|-1.99999998549202>>|<with|color|red|<point|-7.0641777837569|-2.571150425302>>|<with|color|green|<point|1.42884954719859|-3.06417776068215>>|<with|color|red|<point|-6.00000001658054|-3.46410160556497>>|<with|color|green|<point|2.63191940795676|-3.75877047632262>>|<with|color|red|<point|-4.69459273109365|-3.93923100844719>>|<with|color|green|<point|3.99999997846124|-4.0>>|<with|color|red|<point|-3.30540731132943|-3.93923101592752>>|<with|color|green|<point|5.36808055156362|-3.758770491056>>|<with|color|red|<point|-2.00000002072568|-3.46410162710373>>|<with|color|green|<point|6.57115041980212|-3.06417778837185>>|<with|color|red|<point|-0.935822243932796|-2.57115045830129>>|<with|color|green|<point|7.46410160197518|-2.00000002279825>>|<with|color|red|<point|-0.241229526132938|-1.36808059878984>>|<with|color|green|<point|7.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.25|0.0>|<point|-4.25|-4.0>|<point|-4.25|4.0>>|<carc|<point|8.25|0.0>|<point|4.25|-4.0>|<point|4.25|4.0>>|<with|color|red|<point|-0.25|0.0>>|<with|color|green|<point|8.18923101218736|0.694592709882109>>|<with|color|red|<point|-0.491229516310686|1.36808057180343>>|<with|color|green|<point|7.71410161633435|1.99999999792743>>|<with|color|red|<point|-1.185822225473|2.57115043630177>>|<with|color|green|<point|6.82115044180165|3.06417776991205>>|<with|color|red|<point|-2.24999999585486|3.46410161274456>>|<with|color|green|<point|5.61808057855003|3.75877048123375>>|<with|color|red|<point|-3.55540728304738|3.93923101094063>>|<with|color|green|<point|4.25000000717959|4.0>>|<with|color|red|<point|-4.9445927028116|3.93923101343408>>|<with|color|green|<point|2.88191943494317|3.75877048614488>>|<with|color|red|<point|-6.24999999170973|3.46410161992415>>|<with|color|green|<point|1.67884956919812|3.06417777914195>>|<with|color|red|<point|-7.3141777652971|2.57115044730153>>|<with|color|green|<point|0.785898390845234|2.00000001036284>>|<with|color|red|<point|-8.00877047877819|1.36808058529664>>|<with|color|green|<point|0.310768990306087|0.694592724023132>>|<with|color|red|<point|-8.25|1.43591721193664e-8>>|<with|color|green|<point|0.310768985319199|-0.694592695741084>>|<with|color|red|<point|-8.00877048860044|-1.36808055831022>>|<with|color|green|<point|0.785898376486061|-1.99999998549202>>|<with|color|red|<point|-7.3141777837569|-2.571150425302>>|<with|color|green|<point|1.67884954719859|-3.06417776068215>>|<with|color|red|<point|-6.25000001658054|-3.46410160556497>>|<with|color|green|<point|2.88191940795676|-3.75877047632262>>|<with|color|red|<point|-4.94459273109365|-3.93923100844719>>|<with|color|green|<point|4.24999997846124|-4.0>>|<with|color|red|<point|-3.55540731132943|-3.93923101592752>>|<with|color|green|<point|5.61808055156362|-3.758770491056>>|<with|color|red|<point|-2.25000002072568|-3.46410162710373>>|<with|color|green|<point|6.82115041980212|-3.06417778837185>>|<with|color|red|<point|-1.1858222439328|-2.57115045830129>>|<with|color|green|<point|7.71410160197518|-2.00000002279825>>|<with|color|red|<point|-0.491229526132938|-1.36808059878984>>|<with|color|green|<point|8.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.5|0.0>|<point|-4.5|-4.0>|<point|-4.5|4.0>>|<carc|<point|8.5|0.0>|<point|4.5|-4.0>|<point|4.5|4.0>>|<with|color|red|<point|-0.5|0.0>>|<with|color|green|<point|8.43923101218736|0.694592709882109>>|<with|color|red|<point|-0.741229516310686|1.36808057180343>>|<with|color|green|<point|7.96410161633435|1.99999999792743>>|<with|color|red|<point|-1.435822225473|2.57115043630177>>|<with|color|green|<point|7.07115044180165|3.06417776991205>>|<with|color|red|<point|-2.49999999585486|3.46410161274456>>|<with|color|green|<point|5.86808057855003|3.75877048123375>>|<with|color|red|<point|-3.80540728304738|3.93923101094063>>|<with|color|green|<point|4.50000000717959|4.0>>|<with|color|red|<point|-5.1945927028116|3.93923101343408>>|<with|color|green|<point|3.13191943494317|3.75877048614488>>|<with|color|red|<point|-6.49999999170973|3.46410161992415>>|<with|color|green|<point|1.92884956919812|3.06417777914195>>|<with|color|red|<point|-7.5641777652971|2.57115044730153>>|<with|color|green|<point|1.03589839084523|2.00000001036284>>|<with|color|red|<point|-8.25877047877819|1.36808058529664>>|<with|color|green|<point|0.560768990306087|0.694592724023132>>|<with|color|red|<point|-8.5|1.43591721193664e-8>>|<with|color|green|<point|0.560768985319199|-0.694592695741084>>|<with|color|red|<point|-8.25877048860044|-1.36808055831022>>|<with|color|green|<point|1.03589837648606|-1.99999998549202>>|<with|color|red|<point|-7.5641777837569|-2.571150425302>>|<with|color|green|<point|1.92884954719859|-3.06417776068215>>|<with|color|red|<point|-6.50000001658054|-3.46410160556497>>|<with|color|green|<point|3.13191940795676|-3.75877047632262>>|<with|color|red|<point|-5.19459273109365|-3.93923100844719>>|<with|color|green|<point|4.49999997846124|-4.0>>|<with|color|red|<point|-3.80540731132943|-3.93923101592752>>|<with|color|green|<point|5.86808055156362|-3.758770491056>>|<with|color|red|<point|-2.50000002072568|-3.46410162710373>>|<with|color|green|<point|7.07115041980212|-3.06417778837185>>|<with|color|red|<point|-1.4358222439328|-2.57115045830129>>|<with|color|green|<point|7.96410160197518|-2.00000002279825>>|<with|color|red|<point|-0.741229526132938|-1.36808059878984>>|<with|color|green|<point|8.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-0.75|0.0>|<point|-4.75|-4.0>|<point|-4.75|4.0>>|<carc|<point|8.75|0.0>|<point|4.75|-4.0>|<point|4.75|4.0>>|<with|color|red|<point|-0.75|0.0>>|<with|color|green|<point|8.68923101218736|0.694592709882109>>|<with|color|red|<point|-0.991229516310686|1.36808057180343>>|<with|color|green|<point|8.21410161633435|1.99999999792743>>|<with|color|red|<point|-1.685822225473|2.57115043630177>>|<with|color|green|<point|7.32115044180165|3.06417776991205>>|<with|color|red|<point|-2.74999999585486|3.46410161274456>>|<with|color|green|<point|6.11808057855003|3.75877048123375>>|<with|color|red|<point|-4.05540728304738|3.93923101094063>>|<with|color|green|<point|4.75000000717959|4.0>>|<with|color|red|<point|-5.4445927028116|3.93923101343408>>|<with|color|green|<point|3.38191943494317|3.75877048614488>>|<with|color|red|<point|-6.74999999170973|3.46410161992415>>|<with|color|green|<point|2.17884956919812|3.06417777914195>>|<with|color|red|<point|-7.8141777652971|2.57115044730153>>|<with|color|green|<point|1.28589839084523|2.00000001036284>>|<with|color|red|<point|-8.50877047877819|1.36808058529664>>|<with|color|green|<point|0.810768990306087|0.694592724023132>>|<with|color|red|<point|-8.75|1.43591721193664e-8>>|<with|color|green|<point|0.810768985319199|-0.694592695741084>>|<with|color|red|<point|-8.50877048860044|-1.36808055831022>>|<with|color|green|<point|1.28589837648606|-1.99999998549202>>|<with|color|red|<point|-7.8141777837569|-2.571150425302>>|<with|color|green|<point|2.17884954719859|-3.06417776068215>>|<with|color|red|<point|-6.75000001658054|-3.46410160556497>>|<with|color|green|<point|3.38191940795676|-3.75877047632262>>|<with|color|red|<point|-5.44459273109365|-3.93923100844719>>|<with|color|green|<point|4.74999997846124|-4.0>>|<with|color|red|<point|-4.05540731132943|-3.93923101592752>>|<with|color|green|<point|6.11808055156362|-3.758770491056>>|<with|color|red|<point|-2.75000002072568|-3.46410162710373>>|<with|color|green|<point|7.32115041980212|-3.06417778837185>>|<with|color|red|<point|-1.6858222439328|-2.57115045830129>>|<with|color|green|<point|8.21410160197518|-2.00000002279825>>|<with|color|red|<point|-0.991229526132938|-1.36808059878984>>|<with|color|green|<point|8.68923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.0|0.0>|<point|-5.0|-4.0>|<point|-5.0|4.0>>|<carc|<point|9.0|0.0>|<point|5.0|-4.0>|<point|5.0|4.0>>|<with|color|red|<point|-1.0|0.0>>|<with|color|green|<point|8.93923101218736|0.694592709882109>>|<with|color|red|<point|-1.24122951631069|1.36808057180343>>|<with|color|green|<point|8.46410161633435|1.99999999792743>>|<with|color|red|<point|-1.935822225473|2.57115043630177>>|<with|color|green|<point|7.57115044180165|3.06417776991205>>|<with|color|red|<point|-2.99999999585486|3.46410161274456>>|<with|color|green|<point|6.36808057855003|3.75877048123375>>|<with|color|red|<point|-4.30540728304738|3.93923101094063>>|<with|color|green|<point|5.00000000717959|4.0>>|<with|color|red|<point|-5.6945927028116|3.93923101343408>>|<with|color|green|<point|3.63191943494317|3.75877048614488>>|<with|color|red|<point|-6.99999999170973|3.46410161992415>>|<with|color|green|<point|2.42884956919812|3.06417777914195>>|<with|color|red|<point|-8.0641777652971|2.57115044730153>>|<with|color|green|<point|1.53589839084523|2.00000001036284>>|<with|color|red|<point|-8.75877047877819|1.36808058529664>>|<with|color|green|<point|1.06076899030609|0.694592724023132>>|<with|color|red|<point|-9.0|1.43591721193664e-8>>|<with|color|green|<point|1.0607689853192|-0.694592695741084>>|<with|color|red|<point|-8.75877048860044|-1.36808055831022>>|<with|color|green|<point|1.53589837648606|-1.99999998549202>>|<with|color|red|<point|-8.0641777837569|-2.571150425302>>|<with|color|green|<point|2.42884954719859|-3.06417776068215>>|<with|color|red|<point|-7.00000001658054|-3.46410160556497>>|<with|color|green|<point|3.63191940795676|-3.75877047632262>>|<with|color|red|<point|-5.69459273109365|-3.93923100844719>>|<with|color|green|<point|4.99999997846124|-4.0>>|<with|color|red|<point|-4.30540731132943|-3.93923101592752>>|<with|color|green|<point|6.36808055156362|-3.758770491056>>|<with|color|red|<point|-3.00000002072568|-3.46410162710373>>|<with|color|green|<point|7.57115041980212|-3.06417778837185>>|<with|color|red|<point|-1.9358222439328|-2.57115045830129>>|<with|color|green|<point|8.46410160197518|-2.00000002279825>>|<with|color|red|<point|-1.24122952613294|-1.36808059878984>>|<with|color|green|<point|8.93923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.25|0.0>|<point|-5.25|-4.0>|<point|-5.25|4.0>>|<carc|<point|9.25|0.0>|<point|5.25|-4.0>|<point|5.25|4.0>>|<with|color|red|<point|-1.25|0.0>>|<with|color|green|<point|9.18923101218736|0.694592709882109>>|<with|color|red|<point|-1.49122951631069|1.36808057180343>>|<with|color|green|<point|8.71410161633435|1.99999999792743>>|<with|color|red|<point|-2.185822225473|2.57115043630177>>|<with|color|green|<point|7.82115044180165|3.06417776991205>>|<with|color|red|<point|-3.24999999585486|3.46410161274456>>|<with|color|green|<point|6.61808057855003|3.75877048123375>>|<with|color|red|<point|-4.55540728304738|3.93923101094063>>|<with|color|green|<point|5.25000000717959|4.0>>|<with|color|red|<point|-5.9445927028116|3.93923101343408>>|<with|color|green|<point|3.88191943494317|3.75877048614488>>|<with|color|red|<point|-7.24999999170973|3.46410161992415>>|<with|color|green|<point|2.67884956919812|3.06417777914195>>|<with|color|red|<point|-8.3141777652971|2.57115044730153>>|<with|color|green|<point|1.78589839084523|2.00000001036284>>|<with|color|red|<point|-9.00877047877819|1.36808058529664>>|<with|color|green|<point|1.31076899030609|0.694592724023132>>|<with|color|red|<point|-9.25|1.43591721193664e-8>>|<with|color|green|<point|1.3107689853192|-0.694592695741084>>|<with|color|red|<point|-9.00877048860044|-1.36808055831022>>|<with|color|green|<point|1.78589837648606|-1.99999998549202>>|<with|color|red|<point|-8.3141777837569|-2.571150425302>>|<with|color|green|<point|2.67884954719859|-3.06417776068215>>|<with|color|red|<point|-7.25000001658054|-3.46410160556497>>|<with|color|green|<point|3.88191940795676|-3.75877047632262>>|<with|color|red|<point|-5.94459273109365|-3.93923100844719>>|<with|color|green|<point|5.24999997846124|-4.0>>|<with|color|red|<point|-4.55540731132943|-3.93923101592752>>|<with|color|green|<point|6.61808055156362|-3.758770491056>>|<with|color|red|<point|-3.25000002072568|-3.46410162710373>>|<with|color|green|<point|7.82115041980212|-3.06417778837185>>|<with|color|red|<point|-2.1858222439328|-2.57115045830129>>|<with|color|green|<point|8.71410160197518|-2.00000002279825>>|<with|color|red|<point|-1.49122952613294|-1.36808059878984>>|<with|color|green|<point|9.18923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43923101218736|0.694592709882109>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.96410161633435|1.99999999792743>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.07115044180165|3.06417776991205>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.86808057855003|3.75877048123375>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.50000000717959|4.0>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.13191943494317|3.75877048614488>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.92884956919812|3.06417777914195>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.03589839084523|2.00000001036284>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.56076899030609|0.694592724023132>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5607689853192|-0.694592695741084>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.03589837648606|-1.99999998549202>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.92884954719859|-3.06417776068215>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.13191940795676|-3.75877047632262>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.49999997846124|-4.0>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.86808055156362|-3.758770491056>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.07115041980212|-3.06417778837185>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.96410160197518|-2.00000002279825>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.43923100720047|-0.694592738164155>>>|0.1s>>>>>

      <\equation*>
        <tabular|<tformat|<table|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>>|<cell|\<cong\>>|<cell|<with|color|red|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>|<cell|\<oplus\>>|<cell|<with|color|green|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+1|)>>>>>>>
      </equation*>
    </hidden>|<\hidden>
      <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|0.840896cm|<tuple|0.5gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.313029par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>|<tuple|10|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
      grey>>|gr-color|red|magnify|0.840896415|<graphics||<\plot-script-output|scheme|default|roots>
        ($animation "0.1s"

        \ \ ($for (t (.. 0 23))

        \ \ \ \ ($graphical

        \ \ \ \ \ \ ($for (dx (list (- (/ 22.0 4)) (/ 22.0 4)))

        \ \ \ \ \ \ \ \ ($carc ($point (+ 4 dx) 0) ($point dx -4) ($point dx
        4)))

        \ \ \ \ \ \ ($for (i (.. 0 36))

        \ \ \ \ \ \ \ \ ($let* ((x (* 4 (cos (/ (* 6.2831853 i) 36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (y (* 4 (sin (/ (* 6.2831853 i)
        36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (j (+ i (/ t 22.0)))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (u (* 4 (cos (/ (* 6.2831853 j)
        36))))

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (v (* 4 (sin (/ (* 6.2831853 j)
        36)))))

        \ \ \ \ \ \ \ \ \ \ ($if (even? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "red"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (- x (/ 22.0 4)) y)))

        \ \ \ \ \ \ \ \ \ \ ($if (odd? i)

        \ \ \ \ \ \ \ \ \ \ \ \ ($pen-color "green"

        \ \ \ \ \ \ \ \ \ \ \ \ \ \ ($point (+ u (/ 22.0 4)) v))))))))
      </plot-script-output|<anim-compose|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43923101218736|0.694592709882109>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.96410161633435|1.99999999792743>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.07115044180165|3.06417776991205>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.86808057855003|3.75877048123375>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.50000000717959|4.0>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.13191943494317|3.75877048614488>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.92884956919812|3.06417777914195>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.03589839084523|2.00000001036284>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.56076899030609|0.694592724023132>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5607689853192|-0.694592695741084>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.03589837648606|-1.99999998549202>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.92884954719859|-3.06417776068215>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.13191940795676|-3.75877047632262>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.49999997846124|-4.0>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.86808055156362|-3.758770491056>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.07115041980212|-3.06417778837185>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.96410160197518|-2.00000002279825>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.43923100720047|-0.694592738164155>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.43359668539003|0.725821683809863>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.94812614289206|2.02741858102966>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.04676069958005|3.08447887641892>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.83821833040866|3.76950549809365>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.46826708095598|3.99987412575058>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.10214328985936|3.74779890307828>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.90462164779218|3.04368382209634>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.02014093799815|1.97245555301093>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.55538258738216|0.663320034426927>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.56640331200442|-0.725821669689065>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.05187384982993|-2.02741856865161>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.95323928934731|-3.08447886727658>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.1617816560596|-3.76950549328972>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.5317329046853|-3.99987412586449>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.89785669668682|-3.7477989080963>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.09537834128163|-3.04368383141322>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.97985905492114|-1.9724555655029>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.44461741023666|-0.663320048587286>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.42771478921552|0.757004976587115>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.93193365420649|2.05470956417808>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|8.02221067149016|3.10458585460624>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.80827185861522|3.78000327300857>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.43653615191196|3.99949651081056>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.07245512189745|3.736591444218>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.88055707211118|3.02299830425577>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|2.00460249757394|1.94478695492171>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.55024444744861|0.632005597356105>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.57228520806699|-0.757004962487432>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.06806633841753|-2.05470955185815>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|2.97778931736502|-3.10458584555202>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.19172812781535|-3.78000326831214>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.56346383373067|-3.99949651103838>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.92754486468896|-3.73659144934259>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.11944291703688|-3.02299831365902>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|8.99539749544468|-1.94478696746946>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.44975555028262|-0.632005611534905>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.42158569385364|0.788140625626189>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.91552516938679|2.0818712297559>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.99750190264086|3.12449743899803>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.7782430479154|3.79026314527843>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.40480921710187|3.99886717894596>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.04285679954622|3.72514881492959>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.856657356711|3.00212252750782>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.98928404751779|1.91699595747799>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.54535489388533|0.600651383652182>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.5784143033171|-0.788140611548509>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.08447482313972|-2.08187121749487>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.00249808614284|-3.12449743003252>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.22175693847834|-3.7902631406898>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.59519076854302|-3.99886717928768>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.95714318708127|-3.72514882016043>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.143342632512|-3.00212253699687>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.01071594560059|-1.91699597008073>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.45464510395846|-0.600651397848541>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.4152097850522|0.819226671337973>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.89890172113628|2.1089018682852>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.97263594813173|3.14421237641587>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.74813378823706|3.80028446917609>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.37308827332867|3.99798616976514>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|4.01335018563982|3.71347173537955>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.8329240057717|2.98105780571447>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.97418655192936|1.88908430976603>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.5407142344269|0.56925936666011>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.58479021200694|-0.819226657283182>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.1010982712932|-2.10890185608385>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.0273640405812|-3.14421236753961>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.2518661981207|-3.80028446469555>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.62691171231939|-3.99798617022072>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|6.98664980102959|-3.71347174071632>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.16707598352692|-2.98105781528871>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.02581344128922|-1.88908432242297>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.45928576352957|-0.56925938087313>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.40858746409275|0.850261157255246>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.88206435568747|2.13579977853457>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.94761437295514|3.1637294260577>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.71794597457129|3.81006661398795>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.34137531701825|3.99685353871629>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.98393713724052|3.70156094049004>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.80935851300282|2.95980546462932>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.95931096100202|1.86105376846548>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.53632276114323|0.537831522104077>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.59141253285499|-0.850261143224227>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.11793563664545|-2.13579976639365>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.05238561568772|-3.16372941727127>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.28205401175136|-3.81006660961577>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.65862466863387|-3.99685353928572>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.01606284947164|-3.70156094593239>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.19064147637209|-2.95980547428817>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.04068903231718|-1.86105378117582>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.46367723692606|-0.53783153633286>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.40171914776531|0.881242130155813>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.86501413273621|2.16256326762608>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.92243875189782|3.183047359576>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.68768150685314|3.81960896405366>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.3096723440938|3.995469357084>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.95461950552186|3.68941717989258>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.78596236154938|2.93836684181424>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.94465821096313|1.8329060977388>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.53218075042114|0.506369827963146>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.59828084907122|-0.88124211614945>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.13498585950064|-2.16256325554638>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.0775612366757|-3.18304735087995>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.31231847943525|-3.81960895979013>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.69032764156329|-3.99546935776724>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.0453804812339|-3.68941718544017>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.21403762790249|-2.93836685155707>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.05534178245712|-1.83290611050175>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.4678192477611|-0.506369842206794>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.39460526834216|0.912167640185438>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.84775212537498|2.18919065114194>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.89711066944167|3.20216496115502>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.65734228984205|3.82891091880487>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.27798134985019|3.99383371198472>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.92539913565212|3.67704121788088>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.76273702389856|2.91674328655511>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.93022922401505|1.80464306912027>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52828846294698|0.474876264346783>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.60539472838334|-0.912167626204609>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.15224786676627|-2.1891906391242>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.10288931906322|-3.20216495254989>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.34265769641295|-3.82891091465025>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.72201863581277|-3.99383371278172>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.07460085114806|-3.67704122353337>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.23726296563093|-2.91674329638132>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.06977076950665|-1.80464308193501>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47171153534831|-0.474876278604401>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.38724627355063|0.943035740980557>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.83027942002541|2.21568025323042>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.87163171966411|3.22108102758733>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.62693023300198|3.83797189280303>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.24630432882837|3.99194670636129>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.89627786667819|3.66443383336277>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.73968396178699|2.89493615977694>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.91602490827716|1.77626646140445>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52464614369026|0.443352813370222>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.61275372306407|-0.943035727026147>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.16972057202076|-2.21568024127541>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.12836826877288|-3.22108101907367>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.3730697532205|-3.83797188875759>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.75369565684137|-3.99194670727201>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.10372212016725|-3.6644338391198>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.26031602782079|-2.8949361696859>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.08397508534641|-1.77626647427018>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47535385471819|-0.443352827640916>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.37964262654489|0.973844489790782>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.81259711636981|2.24203040671139>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.84600350613769|3.23979436834958>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.59644725038119|3.84679131577624>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.21464327468988|3.98980845897648>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.86725753140984|3.65159581981113>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.71680462610877|2.8729468339582>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.90204615772865|1.74777806053424>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.52125402188818|0.41180145902973>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.62035736995921|-0.973844475863668>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.18740287558177|-2.24203039481985>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.15399648223212|-3.23979435992791>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.40355273580962|-3.84679131184022>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.78535671098754|-3.98980846000085>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.13274245548169|-3.65159582567234>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.28319536357795|-2.87294684394929>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.09795383599719|-1.74777807345015>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.47874597663354|-0.411801473312608>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.37179480587684|1.00459194760117>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.79470632728204|2.26823945318119>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.82022764182923|3.25830380567736>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.56589526049185|3.85536863265512>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.18300018009132|3.98741910440549>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.83833995630436|3.63852798521399>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.69410045682415|2.85077669304447>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.88829385215228|1.71917965948849>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51811231103123|0.380224187077728>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.62820519051688|-1.00459193370223>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.20529366457545|-2.26823944135388>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.17977234647413|-3.25830379734822>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.43410472566818|-3.85536862882878>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.81699980559467|-3.98741910554345>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.16166003063408|-3.63852799117901>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.30589953294216|-2.85077670311706>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.11170614167622|-1.71917967245377>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48188768760385|-0.380224201371883>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.36370330546598|1.03527617925426>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.77660817875743|2.29430574311706>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.79430574899823|3.27660817463939>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.53527618618921|3.86370330360776>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.15137703655898|3.98477879302749>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.80952696135159|3.62523115202366>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.67157288286891|2.82842713236129>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.87476885707901|1.69047305816915>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51522120884974|0.348622984897815>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6362966908176|-1.03527616538436>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.22339181300649|-2.29430573135472>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.20569423923942|-3.2766081664033>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.4647237999409|-3.86370329989133>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.84862294913649|-3.98477879427897>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.19047302563458|-3.62523115809211>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.32842710697762|-2.82842714251476>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.12523113685254|-1.69047307118298>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48477878989878|-0.348622999202349>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.35536863456829|1.06589525357186>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.75830380984193|2.32022763598091>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.76823945909485|3.29470632321078>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.50459195455064|3.8717948040737>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.1197758343635|3.98188769101616>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.78082035995943|3.61170615710497>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.64922332206443|2.8058995585264>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.86147202373353|1.66166006328799>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51258089730146|0.316999841379697>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.64463136160536|-1.06589523973189>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.24169618182893|-2.32022762428427>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.23176052907783|-3.29470631506827>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.49540803155042|-3.87179480046743>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.88022415134235|-3.98188769238109>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.2191796270753|-3.61170616327647>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.35077666786297|-2.8058995687601>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.13852797030145|-1.66166007634955>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48741910156058|-0.316999855693709>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.34679131774425|1.0964472434766>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.73979437256041|2.3460035003226>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.74203041265716|3.31259711234559>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.47384449675434|3.87964262479694>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.08819856239458|3.97874598032924>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.75222195883963|3.59795385168259>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.62705318102844|2.78319538936116>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.84840418898068|1.63274248825287>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.51019154256008|0.285356746794004>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.65320867831973|-1.09644722966742>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.26020561901792|-2.3460034886924>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.2579695754513|-3.31259710429717>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.52615548931855|-3.87964262130104>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.91180142332254|-3.97874598180753>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.24777802824446|-3.59795385795675>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.37294680898046|-2.78319539967445>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.15159580515811|-1.63274250136134>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.48980845641555|-0.285356761116587>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.33797189482576|1.12693022611322>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.72108103184417|2.3716317138826>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.71568025920793|3.33027941604849>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.44303574795776|3.88724627185798>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.05664720803582|3.97535385869706>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.72373355789414|3.58397510128748>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.60506385508651|2.76031605380134>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.83556617527278|1.60372215305365>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50805329500478|0.253695692667019>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6620281011288|-1.12693021233569>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.27891895964217|-2.37163170231959>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.28431972883706|-3.33027940809466>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.55696423808783|-3.88724626847267>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.94335277769348|-3.9753538602886>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.27626642924013|-3.58397510766391>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.39493613500453|-2.76031606419357>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.16443381897019|-1.60372216620821>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.4919467040845|-0.253695706997283>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.32891092088218|1.15734228296956>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.70216496545758|2.39711066369412>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.68919065715081|3.34775212144562>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.41216764717585|3.89460526670492>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|5.02512375703965|3.97171153961008>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.69535695010183|3.56977078570239>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.5832567281842|2.73726299180719>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.82295879059786|1.57460088414761>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50616628921078|0.222018671655363>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6710890749632|-1.15734226922456>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.29783502593729|-2.39711065219901>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.31080933083146|-3.34775211358687>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.58783233884332|-3.89460526343042>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|5.97487622870273|-3.97171154131479>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.30464303708343|-3.56977079218068>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.41674326198959|-2.7372630022777>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.17704120374965|-1.57460089734742>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49383370999222|-0.222018685992401>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.31960896618542|1.18768149999734>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.68304736392403|2.42243874618458>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.66256327366593|3.36501412885463>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.381242137159|3.90171914618357>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.99363019340233|3.96781925230551>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.66709392140561|3.5553417989065>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.56163317280001|2.71403765427281>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.81058282842882|1.54538051434451>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50453064394085|0.190327677420562>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.68039102955105|-1.18768148628573>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.31695262737992|-2.4224387347581>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.33743671425436|-3.36501412109147>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.61875784883464|-3.90171914302009>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.00636979235402|-3.96781925412327>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.33290606583145|-3.55534180548626>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.43836681745716|-2.71403766482094>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.18941716602359|-1.54538052758875>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49546935537591|-0.190327691763468>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.31006661617404|1.21794596773262>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.66372943045092|2.44761436727658>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.63579978460502|3.38206435185393>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.35026116427076|3.90858746256662>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.96216849923909|3.96367724175282>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.63894625060003|3.54068904901918>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.54019454985895|2.69064150293481>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.79843906767349|1.51606288269124>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50314646213785|0.158624704503567>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.68993337945379|-1.21794595405527>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.33627056076265|-2.44761435591944>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.36420020325407|-3.38206434418685>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.64973882169822|-3.90858745951435>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.03783148653212|-3.96367724368353>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.36105373668963|-3.54068905569997>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.45980544048221|-2.6906415135599>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.20156092688416|-1.51606289597907>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49685353729272|-0.158624718851442>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.30028447141636|1.24813378141594>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.64421238085399|2.47263594248819>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.60890187438588|3.39890171735102>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.31922667836537|3.91520978358177>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.93074065465941|3.95928576863838>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.61091570921938|3.52581345824278>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.51894220864691|2.66707601028037>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.78652827262559|1.48664983435608>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50201383091824|0.126911748199245>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.6997155241031|-1.24813376777371>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.35578761026976|-2.47263593120112>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.39109811341276|-3.3989017097805>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.68077330757984|-3.91520978064092>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.06925933112757|-3.9592857706819>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.38908427812368|-3.5258134650242>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.48105778177884|-2.66707602098175>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.21347172203764|-1.48664984768667>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49798616862617|-0.126911762551186>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.29026314757274|1.27824304111227>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.62449744348079|2.49750189703271>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.58187123588641|3.41552516565005>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.28814063266503|3.92158569243901>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.89934863764236|3.95464510934899>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.58300406142613|3.51071596280464>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.49787748672576|2.64334265945449>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.77485119291668|1.45714322051255>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50113282156661|0.0951908044307846>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.70973684783863|-1.27824302750601>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.37550254755369|-2.49750188581641>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.41812875185256|-3.41552515817656>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.71185935325729|-3.92158568960975>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.10065134816129|-3.95464511150521>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.41699592597113|-3.51071596968625>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.50212250378519|-2.64334267023149>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.22514880185248|-1.45714323388506>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49886717809168|-0.0951908187858884>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.28000327535678|1.3082718518305>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.60458585913335|2.52221066591775>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.55470957033805|3.4319336505185>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.25700498363696|3.92771478785678>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.8679944239121|3.94975555595455>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.55521306389992|3.49539751289814>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.47700170984912|2.61944294416673>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.76340856346888|1.42754489822293>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50050348953117|0.0634638696240837>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.7199967199468|-1.30827183826108>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.39541413181244|-2.52221065477293>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.44529041734202|-3.43193364314252>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.74299500226336|-3.92771478513929>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.13200556190909|-3.94975555822332>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.44478692355233|-3.49539751987952>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.52299828074762|-2.61944295501867>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.23659143140653|-1.42754491163653>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49949651024101|-0.0634638839814502>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.26950550049562|1.33821832364279>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.5844788809901|2.54676069404373>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.52741858721869|3.44812613925305>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.22582169087026|3.93359668408725>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.83667998681361|3.94461741618961>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.52754446572703|3.47985907262291>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.45631619187896|2.59537836859711>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.75220110444874|1.39785673032137>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.50012587442029|0.0317329405821001>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.73049449470046|-1.33821831011104>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.41552110986756|-2.54676068297109>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.47258140040325|-3.44812613197504>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.77417829500894|-3.9335966814817>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.16331999902603|-3.94461741857079>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.47245552178099|-3.47985907970361>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.54368379880417|-2.59537837952331>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.24779889053324|-1.3978567437752>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.49987412546579|-0.0317329549408204>>>|0.1s>|<anim-constant|<gr-group|<carc|<point|-1.5|0.0>|<point|-5.5|-4.0>|<point|-5.5|4.0>>|<carc|<point|9.5|0.0>|<point|5.5|-4.0>|<point|5.5|4.0>>|<with|color|red|<point|-1.5|0.0>>|<with|color|green|<point|9.25877048368931|1.36808057180343>>|<with|color|red|<point|-1.74122951631069|1.36808057180343>>|<with|color|green|<point|8.564177774527|2.57115043630177>>|<with|color|red|<point|-2.435822225473|2.57115043630177>>|<with|color|green|<point|7.50000000414514|3.46410161274456>>|<with|color|red|<point|-3.49999999585486|3.46410161274456>>|<with|color|green|<point|6.19459271695262|3.93923101094063>>|<with|color|red|<point|-4.80540728304738|3.93923101094063>>|<with|color|green|<point|4.8054072971884|3.93923101343408>>|<with|color|red|<point|-6.1945927028116|3.93923101343408>>|<with|color|green|<point|3.50000000829027|3.46410161992415>>|<with|color|red|<point|-7.49999999170973|3.46410161992415>>|<with|color|green|<point|2.4358222347029|2.57115044730153>>|<with|color|red|<point|-8.5641777652971|2.57115044730153>>|<with|color|green|<point|1.74122952122181|1.36808058529664>>|<with|color|red|<point|-9.25877047877819|1.36808058529664>>|<with|color|green|<point|1.5|1.43591721193664e-8>>|<with|color|red|<point|-9.5|1.43591721193664e-8>>|<with|color|green|<point|1.74122951139956|-1.36808055831022>>|<with|color|red|<point|-9.25877048860044|-1.36808055831022>>|<with|color|green|<point|2.4358222162431|-2.571150425302>>|<with|color|red|<point|-8.5641777837569|-2.571150425302>>|<with|color|green|<point|3.49999998341946|-3.46410160556497>>|<with|color|red|<point|-7.50000001658054|-3.46410160556497>>|<with|color|green|<point|4.80540726890635|-3.93923100844719>>|<with|color|red|<point|-6.19459273109365|-3.93923100844719>>|<with|color|green|<point|6.19459268867057|-3.93923101592752>>|<with|color|red|<point|-4.80540731132943|-3.93923101592752>>|<with|color|green|<point|7.49999997927432|-3.46410162710373>>|<with|color|red|<point|-3.50000002072568|-3.46410162710373>>|<with|color|green|<point|8.5641777560672|-2.57115045830129>>|<with|color|red|<point|-2.4358222439328|-2.57115045830129>>|<with|color|green|<point|9.25877047386706|-1.36808059878984>>|<with|color|red|<point|-1.74122952613294|-1.36808059878984>>|<with|color|green|<point|9.5|-2.87183442387329e-8>>>|0.1s>>>>>

      \;

      <\equation*>
        <tabular|<tformat|<cwith|1|1|4|4|cell-bsep|2spc>|<table|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>>|<cell|\<cong\>>|<cell|<with|color|red|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>|<cell|\<oplus\>>|<cell|<with|color|green|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+1|)>>>>|<row|<cell|>|<cell|\<cong\>>|<cell|<with|color|red|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>|<cell|\<oplus\>>|<cell|<with|color|green|\<bbb-K\><around*|[|x|]>/<around*|(|<wide|x|~><rsup|n>-1|)>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|green|<wide|x|~>=\<omega\>*x>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|green|\<omega\><rsup|n>=-1>>>>>>
      </equation*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Complexity analysis>

    \;

    <unroll|<\shown>
      <switch|<\shown>
        <with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.499999gw|0.68gh>>|gr-geometry|<tuple|geometry|1par|0.365215par|bottom>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|<graphics||<with|text-at-halign|center|<math-at|<math-ss|F><rsub|\<bbb-K\>><around*|(|2*n|)><space|1.8spc>\<leqslant\><space|1.8spc>2*<math-ss|F><rsub|\<bbb-K\>><around*|(|n|)>+n*<math-ss|add><rsub|\<bbb-K\>>+n*<math-ss|sub><rsub|\<bbb-K\>>+n*<math-ss|mul><rsub|\<omega\><rsup|\<bbb-N\>>>|<point|0|1.5>>>|<math-at||<point|-11.5|1.83042>>>>
      </shown>|<\hidden>
        <with|gr-mode|<tuple|group-edit|animate>|gr-frame|<tuple|scale|1cm|<tuple|0.499999gw|0.68gh>>|gr-geometry|<tuple|geometry|1par|0.365215par|bottom>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-arrow-end|\<gtr\>|gr-text-at-halign|center|<graphics||<with|text-at-halign|center|<math-at|<math-ss|F><rsub|\<bbb-K\>><around*|(|2*n|)><space|1.8spc>\<leqslant\><space|1.8spc>2*<math-ss|F><rsub|\<bbb-K\>><around*|(|n|)>+<wide*|n*<math-ss|add><rsub|\<bbb-K\>>+n*<math-ss|sub><rsub|\<bbb-K\>>|\<wide-underbrace\>>+n*<math-ss|mul><rsub|\<omega\><rsup|\<bbb-N\>>>|<point|0|1.5>>>|<anim-static|<morph|<tuple|0|<with|arrow-end|\<gtr\>|line-portion|0|<spline|<point|1.44083|0.677934>|<point|0.551825638311946|0.169929884905411>|<point|-5.16321603386691|0.23343034792962>|<point|-6.34855801031883|-1.03657891255457>>>>|<tuple|1|<with|arrow-end|\<gtr\>|line-portion|1|<spline|<point|1.44083|0.677934>|<point|0.551825638311946|0.169929884905411>|<point|-5.16321603386691|0.23343034792962>|<point|-6.34855801031883|-1.03657891255457>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>|<point|-6.5|-2>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>|<point|-6.5|-2>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<cong\>|<point|-6.5|-3>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<cong\>|<point|-6.5|-3>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>\<oplus\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+<rigid|1>|)>|<point|-6.5|-4>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>\<oplus\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+<rigid|1>|)>|<point|-6.5|-4>>>>>|1s|0.1s|0s>>>
      </hidden>|<\hidden>
        <with|gr-mode|<tuple|group-edit|animate>|gr-frame|<tuple|scale|1cm|<tuple|0.499999gw|0.68gh>>|gr-geometry|<tuple|geometry|1par|0.365215par|bottom>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-arrow-end|\<gtr\>|gr-text-at-halign|center|<graphics||<with|text-at-halign|center|<math-at|<math-ss|F><rsub|\<bbb-K\>><around*|(|2*n|)><space|1.8spc>\<leqslant\><space|1.8spc>2*<math-ss|F><rsub|\<bbb-K\>><around*|(|n|)>+<wide*|n*<math-ss|add><rsub|\<bbb-K\>>+n*<math-ss|sub><rsub|\<bbb-K\>>|\<wide-underbrace\>>+<wide*|n*<math-ss|mul><rsub|\<omega\><rsup|\<bbb-N\>>>|\<wide-underbrace\>>|<point|0|1.5>>>|<with|arrow-end|\<gtr\>|<spline|<point|1.44083|0.677934>|<point|0.551825638311946|0.169929884905411>|<point|-5.16321603386691|0.23343034792962>|<point|-6.34855801031883|-1.03657891255457>>>|<with|text-at-halign|center|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|2*n>-1|)>|<point|-6.5|-2>>>|<with|text-at-halign|center|<math-at|\<cong\>|<point|-6.5|-3>>>|<with|text-at-halign|center|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>\<oplus\>\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+1|)>|<point|-6.5|-4>>>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+<rigid|1>|)>|<point|6|-2>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n>+<rigid|1>|)>|<point|6|-2>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<cong\>|<point|6|-3>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<cong\>|<point|6|-3>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|text-at-halign|center|opacity|0|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|<wide|x|~><rsup|n>-1|)>|<point|6|-4>>>>|<tuple|1|<with|text-at-halign|center|opacity|1|<math-at|\<bbb-K\><around*|[|x|]>/<around*|(|<wide|x|~><rsup|n>-1|)>|<point|6|-4>>>>>|1s|0.1s|0s>|<anim-static|<morph|<tuple|0|<with|arrow-end|\<gtr\>|line-portion|0|<spline|<point|5.31436|0.637601>|<point|5.48369493319222|-0.166738325175288>|<point|5.88586453234555|-1.07691162852229>>>>|<tuple|1|<with|arrow-end|\<gtr\>|line-portion|1|<spline|<point|5.31436|0.637601>|<point|5.48369493319222|-0.166738325175288>|<point|5.88586453234555|-1.07691162852229>>>>>|1s|0.1s|0s>>>
      </hidden>>
    </shown>|<\hidden*>
      <\equation*>
        n=2<rsup|lg n>\<Longrightarrow\><math-ss|F><rsub|\<bbb-K\>><around*|(|n|)>\<leqslant\>n*lg
        n*<around*|(|<math-ss|add><rsub|\<bbb-K\>>+<tfrac|1|2>*<math-ss|mul><rsub|\<omega\><rsup|\<bbb-N\>>>|)>
      </equation*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Back to <math|N>-bit integer multiplication>

    <unroll|<\shown>
      <strong|How to choose <math|<with|color|#ffa|<with|font-series|medium|\<bbb-K\>>>>?>
    </shown>|<\hidden*>
      <\description-aligned>
        <unroll|<\shown>
          <item*|I><math|\<bbb-K\>=\<bbb-C\><rsub|b>><space|1.8spc>with<space|1.8spc><math|b\<asymp\>log
          N>,<space|1.8spc><math|n\<asymp\><frac|N|log
          N>>,<space|1.8spc><math|\<omega\>=\<mathe\><rsup|<frac|2*\<mathpi\>*\<mathi\>|n>>>
        </shown>|<\hidden*>
          <item*|II><math|\<bbb-K\>=\<bbb-F\><rsub|p>><space|1.8spc>with<space|1.8spc><math|p=s*2<rsup|l>+1>,<space|1.8spc><math|lg
          p\<asymp\>log N>,<space|1.8spc><math|n=2<rsup|l>\<asymp\><frac|N|log
          N>>,<space|1.8spc><math|\<omega\>> exists<text-dots>
        </hidden*>|<\hidden*>
          <item*|III><math|\<bbb-K\>=\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|2<rsup|m>+1|)>*\<bbb-Z\>|\<nobracket\>>><space|1.8spc>with<space|1.8spc><math|m=2<rsup|l>\<asymp\><sqrt|N>>,<space|1.8spc><math|n\<asymp\><sqrt|N>>,<space|1.8spc><math|\<omega\>=2>
        </hidden*>>
      </description-aligned>
    </hidden*>|<\hidden*>
      <vspace*|1fn><strong|Complexity analysis>
    </hidden*>|<\hidden*>
      <\description-aligned>
        <unroll|<\shown>
          <item*|I><math|<math-ss|M><around*|(|N|)>=O<around*|(|N*<math-ss|M><around*|(|log
          N|)>|)>><htab|5mm><math|<math-ss|M><around*|(|N|)>=O<around*|(|N*log
          N*log log N*\<cdots\>|)>>
        </shown>|<\hidden*>
          <item*|II><math|<math-ss|M><around*|(|N|)>=O<around*|(|N*<math-ss|M><around*|(|log
          N|)>|)>><htab|5mm><math|<math-ss|M><around*|(|N|)>=O<around*|(|N*log
          N*log log N*\<cdots\>|)>>
        </hidden*>|<\hidden*>
          <item*|III><math|<math-ss|M><rsup|\<ominus\>><around*|(|N|)>\<leqslant\>2*<sqrt|N>*<math-ss|M><rsup|\<ominus\>><around*|(|<sqrt|N>|)>+O<around*|(|N*log
          N|)>><htab|5mm><math|<math-ss|M><around*|(|N|)>=O<around*|(|N*log
          N*log log N|)>>

          <math|<math-ss|M><rsup|\<ominus\>><around*|(|N|)>>: cost of
          multiplication in <math|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|2<rsup|N>+1|)>*\<bbb-Z\>|\<nobracket\>>>
        </hidden*>>
      </description-aligned>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Note about Schnhage\UStrassen multiplication>

    <unroll|<\shown>
      <switch|<\shown>
        <\compressed>
          <strong|A careful construction yields>

          <\overlays-phantoms|1|4>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<math-ss|M><rsup|\<ominus\>><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|C*n*log
              n+2*n<rsup|<frac*|1|2>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|2>>|)>>>|<row|<cell|>|<cell|<overlay-from|2|\<leqslant\>|>>|<cell|<overlay-from|2|C*n*log
              n+C*n*log n+4*n<rsup|<frac*|3|4>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|4>>|)>|>>>|<row|<cell|>|<cell|<overlay-from|3|\<leqslant\>|>>|<cell|<overlay-from|3|C*n*log
              n+C*n*log n+C*n*log n+8*n<rsup|<frac*|7|8>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|8>>|)>|>>>|<row|<cell|>|<cell|<overlay-from|4|\<vdots\>|>>|<cell|>>|<row|<cell|>|<cell|<overlay-from|4|\<leqslant\>|>>|<cell|<overlay-from|4|C*n*log
              n+<above|\<cdots\>|log log n<space|1.2spc>\<times\>>+C*n*log
              n+O<around*|(|n*log n|)>|>>>>>
            </eqnarray*>
          </overlays-phantoms>
        </compressed>
      </shown>|<\hidden>
        <\compressed>
          <strong|What if<text-dots>>

          <\overlays-phantoms|1|4>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<space|6em><math-ss|M><rsup|\<ominus\>><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|C*n*log
              n+1.98*n<rsup|<frac*|1|2>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|2>>|)>>>|<row|<cell|>|<cell|<overlay-from|2|\<leqslant\>|>>|<cell|<overlay-from|2|C*n*log
              n+0.99C*n*log n+1.98<rsup|2>*n<rsup|<frac*|3|4>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|4>>|)>|>>>|<row|<cell|>|<cell|<overlay-from|3|\<leqslant\>|>>|<cell|<overlay-from|3|C*n*log
              n+0.99*C*n*log n+0.99<rsup|2>*C*n*log
              n+1.98<rsup|3>*n<rsup|<frac*|7|8>>*<math-ss|M><rsup|\<ominus\>><around*|(|n<rsup|<frac*|1|8>>|)>|>>>|<row|<cell|>|<cell|<overlay-from|4|\<vdots\>|>>|<cell|>>|<row|<cell|>|<cell|<overlay-from|4|\<leqslant\>|>>|<cell|<overlay-from|4|O<around*|(|n*log
              n|)>|>>>>>
            </eqnarray*>
          </overlays-phantoms>
        </compressed>
      </hidden>>
    </shown>|<\hidden*>
      <\compact>
        <vspace*|1fn><strong|Next aim>

        <switch|<\shown>
          <\eqnarray*>
            <tformat|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|C*n*log
            n+<around*|(|d-\<epsilon\>|)>*n<rsup|1-<frac*|1|d>>*<math-ss|M><around*|(|n<rsup|<frac*|1|d>>|)>>>>>
          </eqnarray*>
        </shown>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|2|2|3|3|cell-tsep|3spc>|<table|<row|<cell|<math-ss|M><around*|(|n|)>>|<cell|\<leqslant\>>|<cell|C*n*log
            n+<around*|(|d-\<epsilon\>|)>*n<rsup|1-<frac*|1|d>>*<math-ss|M><around*|(|n<rsup|<frac*|1|d>>|)><space|1em><text|<with|color|white|or>>>>|<row|<cell|<math-ss|M><around*|(|<frac|n<rsup|d>|d-\<epsilon\>>|)>>|<cell|\<leqslant\>>|<cell|C*n<rsup|d>*log
            n+n<rsup|d-1>*<math-ss|M><around*|(|n|)>>>>>
          </eqnarray*>
        </hidden>>
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Nussbaumer Polynomial Transforms>

    <\compressed>
      <unroll|<\shown>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-L\>>|<cell|\<assign\>>|<cell|\<bbb-K\><around*|[|u|]>/<around*|(|u<rsup|n>-1|)>>>>>
        </eqnarray*>
      </shown>|<\hidden*>
        <\compact>
          <strong|Schnhage\UStrassen>

          <\eqnarray*>
            <tformat|<table|<row|<cell|\<bbb-L\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>|<cell|<long-arrow|\<rubber-rightleftarrows\>|DFT>>|<cell|\<bbb-L\><rsup|n>>>|<row|<cell|<math-ss|mul><rsub|\<bbb-L\><around*|[|x|]>/<around*|(|x<rsup|n>-1|)>>>|<cell|\<leqslant\>>|<cell|n*<space|0.6spc><math-ss|mul><rsub|\<bbb-L\>>+O<around*|(|n<rsup|2>*log
            n|)>>>>>
          </eqnarray*>
        </compact>
      </hidden*>|<\hidden*>
        <strong|Nussbaumer>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-L\><around*|[|u<rsub|2>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|2><rsup|n>-1,\<ldots\>,u<rsub|d><rsup|n>-1|)>>|<cell|<long-arrow|\<rubber-rightleftarrows\>|DFT>>|<cell|\<bbb-L\><rsup|n<rsup|d-1>>>>|<row|<cell|<math-ss|mul><rsub|\<bbb-L\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|2><rsup|n>-1,\<ldots\>,u<rsub|d><rsup|n>-1|)>>>|<cell|\<leqslant\>>|<cell|n<rsup|d-1>*<math-ss|mul><rsub|\<bbb-L\>>+O<around*|(|n<rsup|d>*log
          n|)>>>>>
        </eqnarray*>
      </hidden*>|<\hidden*>
        <strong|Next goal>

        <\equation*>
          \<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|n<rsup|d>/<around*|(|d-\<epsilon\>|)>>-1|)><math-imply|<with|color|red|<long-arrow|\<rubber-rightarrow\>|<space|1em><math-ordinary|?><space|1em>>>>\<bbb-K\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|n>-1,\<ldots\>,u<rsub|d><rsup|n>-1|)>
        </equation*>
      </hidden*>>
    </compressed>
  </hidden>|<\hidden>
    <tit|Lifting the Chinese remainder theorem>

    <\compressed>
      <unroll|<\shown>
        <\equation*>
          s<rsub|1>,\<ldots\>,s<rsub|d><text|
          <space|1.8spc><with|color|white|pairwise coprime>>
        </equation*>
      </shown>|<\hidden*>
        <switch|<\shown>
          <\eqnarray*>
            <tformat|<cwith|1|1|3|3|cell-bsep|0.75fn>|<table|<row|<cell|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|s<rsub|1>*\<cdots\>*s<rsub|d>*\<bbb-Z\>|)>|\<nobracket\>>>|<cell|\<cong\>>|<cell|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|1>*\<bbb-Z\>|\<nobracket\>><space|1.2spc>+\<cdots\>+<space|1.2spc>\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|d>*\<bbb-Z\>|\<nobracket\>>>>>>
          </eqnarray*>
        </shown>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|1|1|3|3|cell-bsep|0.75fn>|<cwith|2|2|3|3|cell-bsep|0.75fn>|<cwith|1|1|3|3|cell-bsep|0.75fn>|<table|<row|<cell|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|s<rsub|1>*\<cdots\>*s<rsub|d>*\<bbb-Z\>|)>|\<nobracket\>>>|<cell|\<cong\>>|<cell|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|1>*\<bbb-Z\>|\<nobracket\>><space|1.2spc>+\<cdots\>+<space|1.2spc>\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|d>*\<bbb-Z\>|\<nobracket\>>>>|<row|<cell|x<rsup|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|s<rsub|1>*\<cdots\>*s<rsub|d>*\<bbb-Z\>|)>|\<nobracket\>>>>|<cell|\<cong\>>|<cell|u<rsub|1><rsup|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|1>*\<bbb-Z\>|\<nobracket\>>><space|1.2spc>\<times\>\<cdots\>\<times\><space|1.2spc>u<rsub|d><rsup|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|d>*\<bbb-Z\>|\<nobracket\>>>>>>>
          </eqnarray*>
        </hidden>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|1|2|3|3|cell-bsep|0.75fn>|<table|<row|<cell|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|s<rsub|1>*\<cdots\>*s<rsub|d>*\<bbb-Z\>|)>|\<nobracket\>>>|<cell|\<cong\>>|<cell|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|1>*\<bbb-Z\>|\<nobracket\>><space|1.2spc>+\<cdots\>+<space|1.2spc>\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|d>*\<bbb-Z\>|\<nobracket\>>>>|<row|<cell|x<rsup|\<bbb-Z\>/<around*|\<nobracket\>|<around*|(|s<rsub|1>*\<cdots\>*s<rsub|d>*\<bbb-Z\>|)>|\<nobracket\>>>>|<cell|\<cong\>>|<cell|u<rsub|1><rsup|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|1>*\<bbb-Z\>|\<nobracket\>>><space|1.2spc>\<times\>\<cdots\>\<times\><space|1.2spc>u<rsub|d><rsup|\<bbb-Z\>/<around*|\<nobracket\>|s<rsub|d>*\<bbb-Z\>|\<nobracket\>>>>>|<row|<cell|\<bbb-K\><around*|[|x|]>/<around*|(|x<rsup|s<rsub|1>*\<cdots\>*s<rsub|d>>-1|)>>|<cell|\<cong\>>|<cell|\<bbb-K\><around*|[|u<rsub|1>|]>/<around*|(|u<rsub|1><rsup|s<rsub|1>>-1|)><space|1.2spc>\<otimes\>\<cdots\>\<otimes\><space|1.2spc>\<bbb-K\><around*|[|u<rsub|d>|]>/<around*|(|u<rsub|d><rsup|s<rsub|d>>-1|)>>>|<row|<cell|>|<cell|\<cong\>>|<cell|\<bbb-K\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|s<rsub|1>>-1,\<ldots\>,u<rsub|d><rsup|s<rsub|d>>-1|)>>>>>
          </eqnarray*>
        </hidden>>
      </hidden*>|<\hidden*>
        <strong|Setup>

        <\compressed>
          <\itemize>
            <item><math|d> fixed once and for all (sufficiently large)

            <item><math|s<rsub|1>=2<rsup|l>>

            <item><math|s<rsub|k>=<around*|(|1-o<around*|(|1|)>|)>*2<rsup|l>><space|1.8spc><greyed|or<space|1.8spc><math|s<rsub|k>=<around*|(|1-o<around*|(|1|)>|)>*2<rsup|l-1>>>,<space|2em><math|k=2,\<ldots\>,d>
          </itemize>
        </compressed>
      </hidden*>|<\hidden*>
        <\equation*>
          \<bbb-K\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|s<rsub|1>>-1,\<ldots\>,u<rsub|d><rsup|s<rsub|d>>-1|)><math-imply|<with|color|red|<long-arrow|\<rubber-rightarrow\>|<space|1em>?<space|1em>>>>\<bbb-K\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|s<rsub|1>>-1,\<ldots\>,u<rsub|d><rsup|s<rsub|1>>-1|)>
        </equation*>
      </hidden*>>
    </compressed>
  </hidden>|<\hidden>
    <tit|Gaussian resampling>

    <unroll|<\shown>
      <switch|<\shown>
        <with|gr-geometry|<tuple|geometry|1par|0.217388par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.0>|<point|-7.0|2.66180339887499>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.0>|<point|-2.0|2.66180339887499>>>|<with|color|red|<gr-group|<point|-7.0|1.0>|<point|-6.5|0.2>|<point|-6.0|-0.5>|<point|-5.5|-1.5>|<point|-5.0|0.3>|<point|-4.5|-0.7>|<point|-4.0|-0.8>|<point|-3.5|1.9>|<point|-3.0|0.3>|<point|-2.5|0.1>>>>|<with|text-at-halign|center|<math-at|u|<point|-4.50754067998412|2.61545839396746>>>>>
      </shown>|<\hidden>
        <with|gr-geometry|<tuple|geometry|1par|0.217387par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|gr-text-at-halign|center|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.0>|<point|-7.0|2.66180339887499>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.0>|<point|2.0|2.66180339887499>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.0>|<point|-2.0|2.66180339887499>>>|<with|color|dark
        grey|<line|<point|7.0|-2.0>|<point|7.0|2.66180339887499>>>|<with|color|red|<gr-group|<point|-7.0|1.0>|<point|-6.5|0.2>|<point|-6.0|-0.5>|<point|-5.5|-1.5>|<point|-5.0|0.3>|<point|-4.5|-0.7>|<point|-4.0|-0.8>|<point|-3.5|1.9>|<point|-3.0|0.3>|<point|-2.5|0.1>|<point|2.0|0.3>|<point|2.5|2.16180339887499>|<point|3.0|0.0763932022500205>|<point|3.5|1.93819660112501>|<point|4.0|0.523606797749977>|<point|4.5|0.3>|<point|5.0|0.523606797749982>|<point|5.5|1.938196601125>|<point|6.0|0.0763932022500213>|<point|6.5|2.16180339887499>>>>|<with|text-at-halign|center|<math-at|<wide|u|^>|<point|4.5316179388808|2.7053512369361>>>|<with|text-at-halign|center|<math-at|u|<point|-4.53757110728932|2.61525995502051>>>>>
      </hidden>>
    </shown>|<\hidden*>
      <switch|<\shown>
        <with|gr-geometry|<tuple|geometry|1par|0.221735par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|gr-text-at-halign|center|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00864452732383>|<point|-7.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00864452732383>|<point|-2.0|2.81296478595658>>>|<with|color|magenta|<line|<point|-8.0|0.386428533995752>|<point|-7.965|0.354111522162524>|<point|-7.93|0.323929988552954>|<point|-7.895|0.294412203159377>|<point|-7.86|0.265268305228606>|<point|-7.825|0.237075328649646>|<point|-7.79|0.210881578586843>|<point|-7.755|0.187823928140508>|<point|-7.72|0.168831891464785>|<point|-7.685|0.154463632644392>|<point|-7.65|0.144887577722517>|<point|-7.615|0.139994225013826>|<point|-7.58|0.13959969527312>|<point|-7.545|0.14368744936536>|<point|-7.51|0.152628077906618>|<point|-7.475|0.167319126762209>|<point|-7.44|0.189197382085858>|<point|-7.405|0.220094639573855>|<point|-7.37|0.261934000581497>|<point|-7.335|0.316295235209514>|<point|-7.3|0.383910816278323>|<point|-7.265|0.464182684910268>|<point|-7.23|0.554825888361474>|<point|-7.195|0.651741388432495>|<point|-7.16|0.749191951688896>|<point|-7.125|0.840303132552594>|<point|-7.09|0.917844190251>|<point|-7.055|0.975176087701095>|<point|-7.02|1.0072033979129>|<point|-6.985|1.01114973735242>|<point|-6.95|0.987000363800445>|<point|-6.915|0.937517746786438>|<point|-6.88|0.867822020304219>|<point|-6.845|0.784616787710922>|<point|-6.81|0.695209538493075>|<point|-6.775|0.606508707426038>|<point|-6.74|0.524170437428849>|<point|-6.705|0.452023081971282>|<point|-6.67|0.39183072681422>|<point|-6.635|0.343386463948878>|<point|-6.6|0.304868064933164>|<point|-6.565|0.273353777276988>|<point|-6.53|0.245387762655933>|<point|-6.495|0.21750016309091>|<point|-6.46|0.186618196283468>|<point|-6.425|0.15034209089591>|<point|-6.39|0.107093261438622>|<point|-6.355|0.0561642095060423>|<point|-6.32|-0.00229382243910542>|<point|-6.285|-0.0673179907999621>|<point|-6.25|-0.137207156313498>|<point|-6.215|-0.209633706845235>|<point|-6.18|-0.281820283394461>|<point|-6.145|-0.350807623969694>|<point|-6.11|-0.413822521978098>|<point|-6.075|-0.468723604227416>|<point|-6.04|-0.514465642226764>|<point|-6.005|-0.551491965185629>|<point|-5.97|-0.58195059037897>|<point|-5.935|-0.609640651275765>|<point|-5.9|-0.639633289553653>|<point|-5.865|-0.677570322688881>|<point|-5.83|-0.728713813698535>|<point|-5.795|-0.796885598114295>|<point|-5.76|-0.883482451552485>|<point|-5.725|-0.986766653196652>|<point|-5.69|-1.10160509627809>|<point|-5.655|-1.21976248879332>|<point|-5.62|-1.33075477372256>|<point|-5.585|-1.42315626924081>|<point|-5.55|-1.48615329625804>|<point|-5.515|-1.5110740940176>|<point|-5.48|-1.49261875773977>|<point|-5.445|-1.42956930645122>|<point|-5.41|-1.32486735379078>|<point|-5.375|-1.18507877766037>|<point|-5.34|-1.01938724594087>|<point|-5.305|-0.838340323872569>|<point|-5.27|-0.652594701341392>|<point|-5.235|-0.471870437161418>|<point|-5.2|-0.304244719122875>|<point|-5.165|-0.155820512636525>|<point|-5.13|-0.030722256307409>|<point|-5.095|0.068681171306269>|<point|-5.06|0.141440419359603>|<point|-5.025|0.187674189561157>|<point|-4.99|0.208266700365505>|<point|-4.955|0.204643984290826>|<point|-4.92|0.178633760165855>|<point|-4.885|0.132400741778847>|<point|-4.85|0.0684447990455051>|<point|-4.815|-0.0103535596958641>|<point|-4.78|-0.100662862777762>|<point|-4.745|-0.198639669047394>|<point|-4.71|-0.299922744181308>|<point|-4.675|-0.399731996446327>|<point|-4.64|-0.493110177987949>|<point|-4.605|-0.575315986406727>|<point|-4.57|-0.642334591365448>|<point|-4.535|-0.691426829216324>|<point|-4.5|-0.721605564195049>|<point|-4.465|-0.733919452397196>|<point|-4.43|-0.731446690797644>|<point|-4.395|-0.718951639425927>|<point|-4.36|-0.702224563508332>|<point|-4.325|-0.68719316599007>|<point|-4.29|-0.678947567327188>|<point|-4.255|-0.68084527777616>|<point|-4.22|-0.69385357995233>|<point|-4.185|-0.71624538739864>|<point|-4.15|-0.74369981405827>|<point|-4.115|-0.769784137810375>|<point|-4.08|-0.786725652527992>|<point|-4.045|-0.786335284186921>|<point|-4.01|-0.760930625612962>|<point|-3.975|-0.704127424986585>|<point|-3.94|-0.611419158571122>|<point|-3.905|-0.480528669848849>|<point|-3.87|-0.31157315179879>|<point|-3.835|-0.107114277171295>|<point|-3.8|0.127842229323894>|<point|-3.765|0.385876272430302>|<point|-3.73|0.657252270455933>|<point|-3.695|0.930179782627514>|<point|-3.66|1.19134530938963>|<point|-3.625|1.42678968310581>|<point|-3.59|1.62312114887975>|<point|-3.555|1.76894332109651>|<point|-3.52|1.8562759628731>|<point|-3.485|1.88169234412358>|<point|-3.45|1.84691445522332>|<point|-3.415|1.75869880500663>|<point|-3.38|1.62798896016314>|<point|-3.345|1.46846733765613>|<point|-3.31|1.29476500815517>|<point|-3.275|1.12065144190993>|<point|-3.24|0.957513109878252>|<point|-3.205|0.813349690601544>|<point|-3.17|0.692395399445258>|<point|-3.135|0.595343935125475>|<point|-3.1|0.520048829712085>|<point|-3.065|0.46250607282847>|<point|-3.03|0.417908859602521>|<point|-2.995|0.38158949412778>|<point|-2.96|0.349717606778412>|<point|-2.925|0.319690921834269>|<point|-2.89|0.290220070217281>|<point|-2.855|0.261161280490659>|<point|-2.82|0.23318378089176>|<point|-2.785|0.2073706161174>|<point|-2.75|0.184844420518979>|<point|-2.715|0.166488305834976>|<point|-2.68|0.152802558620189>|<point|-2.645|0.143906410449484>|<point|-2.61|0.139665752257304>|<point|-2.575|0.139905662925226>|<point|-2.54|0.144652717814818>|<point|-2.505|0.154346754319448>|<point|-2.47|0.169965042740766>|<point|-2.435|0.193013453951541>|<point|-2.4|0.225358939370285>|<point|-2.365|0.268904597026878>|<point|-2.33|0.325140611433238>|<point|-2.295|0.39463718832618>|<point|-2.26|0.47657278948069>|<point|-2.225|0.56840463223459>|<point|-2.19|0.665781247752796>|<point|-2.155|0.762764922924504>|<point|-2.12|0.852377092731233>|<point|-2.085|0.927411480795959>|<point|-2.05|0.981393466091963>|<point|-2.015|1.00951772120732>|<point|-1.98|1.00938459059813>|<point|-1.945|0.981385613051447>|<point|-1.91|0.928655280204015>|<point|-1.875|0.85659398538286>|<point|-1.84|0.772054142009584>|<point|-1.805|0.68234587839762>|<point|-1.77|0.594245598984075>|<point|-1.735|0.5131759878571>|<point|-1.7|0.44267687900302>|<point|-1.665|0.384218007248514>|<point|-1.63|0.337334989483982>|<point|-1.595|0.300014614241436>|<point|-1.56|0.269224361651914>|<point|-1.525|0.241476573349669>|<point|-1.49|0.213335989531792>|<point|-1.455|0.181812272233641>|<point|-1.42|0.144616568371331>|<point|-1.385|0.100293511021497>|<point|-1.35|0.0482600721511892>|<point|-1.315|-0.0112130746953644>|<point|-1.28|-0.0770524516200551>|<point|-1.245|-0.147459384902116>|<point|-1.21|-0.220029309287875>|<point|-1.175|-0.291940123261451>|<point|-1.14|-0.360234389961619>|<point|-1.105|-0.42220062829042>|<point|-1.07|-0.475826214764057>|<point|-1.035|-0.520257518786953>|<point|-0.999999999999999|-0.556173560198157>>>|<with|color|red|<gr-group|<point|-7.0|1.01296347801087>|<point|-6.5|0.221602076852903>|<point|-6.0|-0.556173560198156>|<point|-5.5|-1.50864452732383>|<point|-5.0|0.204924846275742>|<point|-4.5|-0.721605564195049>|<point|-4.0|-0.748141205678795>|<point|-3.5|1.87839094846338>|<point|-3.0|0.386428533995753>|<point|-2.5|0.156185417161169>>>>|<with|text-at-halign|center|<math-at|u\<ast\>G<rsub|\<alpha\>>|<point|-4.50754067998412|2.67249305463686>>>>>
      </shown>|<\hidden>
        <with|gr-geometry|<tuple|geometry|1par|0.221736par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|gr-text-at-halign|center|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00864452732383>|<point|-7.0|2.81296478595658>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00864452732383>|<point|2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00864452732383>|<point|-2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00864452732383>|<point|7.0|2.81296478595658>>>|<with|color|magenta|<line|<point|-8.0|0.386428533995752>|<point|-7.965|0.354111522162524>|<point|-7.93|0.323929988552954>|<point|-7.895|0.294412203159377>|<point|-7.86|0.265268305228606>|<point|-7.825|0.237075328649646>|<point|-7.79|0.210881578586843>|<point|-7.755|0.187823928140508>|<point|-7.72|0.168831891464785>|<point|-7.685|0.154463632644392>|<point|-7.65|0.144887577722517>|<point|-7.615|0.139994225013826>|<point|-7.58|0.13959969527312>|<point|-7.545|0.14368744936536>|<point|-7.51|0.152628077906618>|<point|-7.475|0.167319126762209>|<point|-7.44|0.189197382085858>|<point|-7.405|0.220094639573855>|<point|-7.37|0.261934000581497>|<point|-7.335|0.316295235209514>|<point|-7.3|0.383910816278323>|<point|-7.265|0.464182684910268>|<point|-7.23|0.554825888361474>|<point|-7.195|0.651741388432495>|<point|-7.16|0.749191951688896>|<point|-7.125|0.840303132552594>|<point|-7.09|0.917844190251>|<point|-7.055|0.975176087701095>|<point|-7.02|1.0072033979129>|<point|-6.985|1.01114973735242>|<point|-6.95|0.987000363800445>|<point|-6.915|0.937517746786438>|<point|-6.88|0.867822020304219>|<point|-6.845|0.784616787710922>|<point|-6.81|0.695209538493075>|<point|-6.775|0.606508707426038>|<point|-6.74|0.524170437428849>|<point|-6.705|0.452023081971282>|<point|-6.67|0.39183072681422>|<point|-6.635|0.343386463948878>|<point|-6.6|0.304868064933164>|<point|-6.565|0.273353777276988>|<point|-6.53|0.245387762655933>|<point|-6.495|0.21750016309091>|<point|-6.46|0.186618196283468>|<point|-6.425|0.15034209089591>|<point|-6.39|0.107093261438622>|<point|-6.355|0.0561642095060423>|<point|-6.32|-0.00229382243910542>|<point|-6.285|-0.0673179907999621>|<point|-6.25|-0.137207156313498>|<point|-6.215|-0.209633706845235>|<point|-6.18|-0.281820283394461>|<point|-6.145|-0.350807623969694>|<point|-6.11|-0.413822521978098>|<point|-6.075|-0.468723604227416>|<point|-6.04|-0.514465642226764>|<point|-6.005|-0.551491965185629>|<point|-5.97|-0.58195059037897>|<point|-5.935|-0.609640651275765>|<point|-5.9|-0.639633289553653>|<point|-5.865|-0.677570322688881>|<point|-5.83|-0.728713813698535>|<point|-5.795|-0.796885598114295>|<point|-5.76|-0.883482451552485>|<point|-5.725|-0.986766653196652>|<point|-5.69|-1.10160509627809>|<point|-5.655|-1.21976248879332>|<point|-5.62|-1.33075477372256>|<point|-5.585|-1.42315626924081>|<point|-5.55|-1.48615329625804>|<point|-5.515|-1.5110740940176>|<point|-5.48|-1.49261875773977>|<point|-5.445|-1.42956930645122>|<point|-5.41|-1.32486735379078>|<point|-5.375|-1.18507877766037>|<point|-5.34|-1.01938724594087>|<point|-5.305|-0.838340323872569>|<point|-5.27|-0.652594701341392>|<point|-5.235|-0.471870437161418>|<point|-5.2|-0.304244719122875>|<point|-5.165|-0.155820512636525>|<point|-5.13|-0.030722256307409>|<point|-5.095|0.068681171306269>|<point|-5.06|0.141440419359603>|<point|-5.025|0.187674189561157>|<point|-4.99|0.208266700365505>|<point|-4.955|0.204643984290826>|<point|-4.92|0.178633760165855>|<point|-4.885|0.132400741778847>|<point|-4.85|0.0684447990455051>|<point|-4.815|-0.0103535596958641>|<point|-4.78|-0.100662862777762>|<point|-4.745|-0.198639669047394>|<point|-4.71|-0.299922744181308>|<point|-4.675|-0.399731996446327>|<point|-4.64|-0.493110177987949>|<point|-4.605|-0.575315986406727>|<point|-4.57|-0.642334591365448>|<point|-4.535|-0.691426829216324>|<point|-4.5|-0.721605564195049>|<point|-4.465|-0.733919452397196>|<point|-4.43|-0.731446690797644>|<point|-4.395|-0.718951639425927>|<point|-4.36|-0.702224563508332>|<point|-4.325|-0.68719316599007>|<point|-4.29|-0.678947567327188>|<point|-4.255|-0.68084527777616>|<point|-4.22|-0.69385357995233>|<point|-4.185|-0.71624538739864>|<point|-4.15|-0.74369981405827>|<point|-4.115|-0.769784137810375>|<point|-4.08|-0.786725652527992>|<point|-4.045|-0.786335284186921>|<point|-4.01|-0.760930625612962>|<point|-3.975|-0.704127424986585>|<point|-3.94|-0.611419158571122>|<point|-3.905|-0.480528669848849>|<point|-3.87|-0.31157315179879>|<point|-3.835|-0.107114277171295>|<point|-3.8|0.127842229323894>|<point|-3.765|0.385876272430302>|<point|-3.73|0.657252270455933>|<point|-3.695|0.930179782627514>|<point|-3.66|1.19134530938963>|<point|-3.625|1.42678968310581>|<point|-3.59|1.62312114887975>|<point|-3.555|1.76894332109651>|<point|-3.52|1.8562759628731>|<point|-3.485|1.88169234412358>|<point|-3.45|1.84691445522332>|<point|-3.415|1.75869880500663>|<point|-3.38|1.62798896016314>|<point|-3.345|1.46846733765613>|<point|-3.31|1.29476500815517>|<point|-3.275|1.12065144190993>|<point|-3.24|0.957513109878252>|<point|-3.205|0.813349690601544>|<point|-3.17|0.692395399445258>|<point|-3.135|0.595343935125475>|<point|-3.1|0.520048829712085>|<point|-3.065|0.46250607282847>|<point|-3.03|0.417908859602521>|<point|-2.995|0.38158949412778>|<point|-2.96|0.349717606778412>|<point|-2.925|0.319690921834269>|<point|-2.89|0.290220070217281>|<point|-2.855|0.261161280490659>|<point|-2.82|0.23318378089176>|<point|-2.785|0.2073706161174>|<point|-2.75|0.184844420518979>|<point|-2.715|0.166488305834976>|<point|-2.68|0.152802558620189>|<point|-2.645|0.143906410449484>|<point|-2.61|0.139665752257304>|<point|-2.575|0.139905662925226>|<point|-2.54|0.144652717814818>|<point|-2.505|0.154346754319448>|<point|-2.47|0.169965042740766>|<point|-2.435|0.193013453951541>|<point|-2.4|0.225358939370285>|<point|-2.365|0.268904597026878>|<point|-2.33|0.325140611433238>|<point|-2.295|0.39463718832618>|<point|-2.26|0.47657278948069>|<point|-2.225|0.56840463223459>|<point|-2.19|0.665781247752796>|<point|-2.155|0.762764922924504>|<point|-2.12|0.852377092731233>|<point|-2.085|0.927411480795959>|<point|-2.05|0.981393466091963>|<point|-2.015|1.00951772120732>|<point|-1.98|1.00938459059813>|<point|-1.945|0.981385613051447>|<point|-1.91|0.928655280204015>|<point|-1.875|0.85659398538286>|<point|-1.84|0.772054142009584>|<point|-1.805|0.68234587839762>|<point|-1.77|0.594245598984075>|<point|-1.735|0.5131759878571>|<point|-1.7|0.44267687900302>|<point|-1.665|0.384218007248514>|<point|-1.63|0.337334989483982>|<point|-1.595|0.300014614241436>|<point|-1.56|0.269224361651914>|<point|-1.525|0.241476573349669>|<point|-1.49|0.213335989531792>|<point|-1.455|0.181812272233641>|<point|-1.42|0.144616568371331>|<point|-1.385|0.100293511021497>|<point|-1.35|0.0482600721511892>|<point|-1.315|-0.0112130746953644>|<point|-1.28|-0.0770524516200551>|<point|-1.245|-0.147459384902116>|<point|-1.21|-0.220029309287875>|<point|-1.175|-0.291940123261451>|<point|-1.14|-0.360234389961619>|<point|-1.105|-0.42220062829042>|<point|-1.07|-0.475826214764057>|<point|-1.035|-0.520257518786953>|<point|-0.999999999999999|-0.556173560198157>>>|<with|color|red|<gr-group|<point|-7.0|1.01296347801087>|<point|-6.5|0.221602076852903>|<point|-6.0|-0.556173560198156>|<point|-5.5|-1.50864452732383>|<point|-5.0|0.204924846275742>|<point|-4.5|-0.721605564195049>|<point|-4.0|-0.748141205678795>|<point|-3.5|1.87839094846338>|<point|-3.0|0.386428533995753>|<point|-2.5|0.156185417161169>|<point|2.0|0.325930443363992>|<point|2.5|2.31296478595658>|<point|3.0|0.0784330556476089>|<point|3.5|1.8864209488348>|<point|4.0|0.486996507209948>|<point|4.5|0.274073741446835>|<point|5.0|0.486996507209953>|<point|5.5|1.88642094883479>|<point|6.0|0.0784330556476085>|<point|6.5|2.31296478595658>>>>|<with|text-at-halign|center|<math-at|u\<ast\>G<rsub|\<alpha\>>|<point|-4.50754067998412|2.65873462098161>>>|<with|text-at-halign|center|<math-at|<wide|u|^>\<cdot\><wide|G|^><rsub|\<alpha\>>|<point|4.5766635798386|2.64371940732901>>>>>
      </hidden>|<\hidden>
        <with|gr-geometry|<tuple|geometry|1par|0.221726par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.369998gh>>|<graphics|<anim-compose|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000000001658>|<point|-7.0|2.66180339916496>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000000001658>|<point|2.0|2.66180339916496>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000000001658>|<point|-2.0|2.66180339916496>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000000001658>|<point|7.0|2.66180339916496>>>|<with|color|magenta|<line|<point|-8.0|0.300000000165797>|<point|-7.965|0.26774547096946>|<point|-7.93|0.19033768186015>|<point|-7.895|0.107777812501584>|<point|-7.86|0.0486116780951405>|<point|-7.825|0.017469482248887>|<point|-7.79|0.00503810762110749>|<point|-7.755|0.00137778525813717>|<point|-7.72|0.00132426930263014>|<point|-7.685|0.00419715327683046>|<point|-7.65|0.0123819785432911>|<point|-7.615|0.0292884103999222>|<point|-7.58|0.0551969364680706>|<point|-7.545|0.0828591043120474>|<point|-7.51|0.0990757615058208>|<point|-7.475|0.094361833340742>|<point|-7.44|0.0715858465870767>|<point|-7.405|0.0432575552334252>|<point|-7.37|0.020823640119949>|<point|-7.335|0.00801214587086853>|<point|-7.3|0.00267241660228247>|<point|-7.265|0.0020656532733703>|<point|-7.23|0.00747296016818551>|<point|-7.195|0.0293004169340589>|<point|-7.16|0.0928259422988848>|<point|-7.125|0.234374067284951>|<point|-7.09|0.471368899283993>|<point|-7.055|0.75511728958518>|<point|-7.02|0.963539835971384>|<point|-6.985|0.979324663396003>|<point|-6.95|0.792839842462813>|<point|-6.915|0.5112649440998>|<point|-6.88|0.262608500705103>|<point|-6.845|0.107444736592662>|<point|-6.81|0.0350403610299553>|<point|-6.775|0.00926718006236769>|<point|-6.74|0.0028303895342822>|<point|-6.705|0.00434908320870736>|<point|-6.67|0.0137057360301899>|<point|-6.635|0.0368249422914723>|<point|-6.6|0.0790266913099898>|<point|-6.565|0.135099427339389>|<point|-6.53|0.183965661436948>|<point|-6.495|0.199536270344478>|<point|-6.46|0.172388658511434>|<point|-6.425|0.118630728816711>|<point|-6.39|0.065025723776998>|<point|-6.355|0.0283868002969725>|<point|-6.32|0.0098364369942425>|<point|-6.285|0.00246991647426926>|<point|-6.25|-9.0522783581507e-4>|<point|-6.215|-0.0067316243370877>|<point|-6.18|-0.0246690442552358>|<point|-6.145|-0.0709756929208222>|<point|-6.11|-0.162565081470474>|<point|-6.075|-0.296576876660162>|<point|-6.04|-0.430971649354692>|<point|-6.005|-0.498840675947358>|<point|-5.97|-0.459914152361282>|<point|-5.935|-0.337748544941493>|<point|-5.9|-0.197566375197666>|<point|-5.865|-0.0920581135058863>|<point|-5.83|-0.0342237407432059>|<point|-5.795|-0.0105632184179955>|<point|-5.76|-0.00519676521694445>|<point|-5.725|-0.0140791682395003>|<point|-5.69|-0.052587192900387>|<point|-5.655|-0.161170276281705>|<point|-5.62|-0.393913051653179>|<point|-5.585|-0.766897438843992>|<point|-5.55|-1.18925976505868>|<point|-5.515|-1.4689869951503>|<point|-5.48|-1.44530975372934>|<point|-5.445|-1.13267592972527>|<point|-5.41|-0.707053274032646>|<point|-5.375|-0.351560140653878>|<point|-5.34|-0.139229106171075>|<point|-5.305|-0.0438708436256527>|<point|-5.27|-0.0106924757810392>|<point|-5.235|-4.30273313028811e-4>|<point|-5.2|0.00696070168319763>|<point|-5.165|0.0239022698819226>|<point|-5.13|0.0624573494607384>|<point|-5.095|0.129771572320769>|<point|-5.06|0.214757469593535>|<point|-5.025|0.283085496423194>|<point|-4.99|0.297227284038847>|<point|-4.955|0.248577305758941>|<point|-4.92|0.16559068619395>|<point|-4.885|0.0878635453213481>|<point|-4.85|0.0371275614566009>|<point|-4.815|0.0124319486530495>|<point|-4.78|0.0028698061855685>|<point|-4.745|-0.00194187831684851>|<point|-4.71|-0.0115390146978937>|<point|-4.675|-0.0407327768319287>|<point|-4.64|-0.113424080975445>|<point|-4.605|-0.251481290130946>|<point|-4.57|-0.444121239020089>|<point|-4.535|-0.624739431234112>|<point|-4.5|-0.700000000041449>|<point|-4.465|-0.624739433329624>|<point|-4.43|-0.444121277492444>|<point|-4.395|-0.251481851899728>|<point|-4.36|-0.11343061479645>|<point|-4.325|-0.0407933079388425>|<point|-4.29|-0.0119856898100675>|<point|-4.255|-0.00456734584313359>|<point|-4.22|-0.00942221509107436>|<point|-4.185|-0.0334077455886121>|<point|-4.15|-0.0990363057872283>|<point|-4.115|-0.234305491953557>|<point|-4.08|-0.441575360833522>|<point|-4.045|-0.662872826865213>|<point|-4.01|-0.792606091371918>|<point|-3.975|-0.754894658822039>|<point|-3.94|-0.572686618328091>|<point|-3.905|-0.346058036432492>|<point|-3.87|-0.166559264981551>|<point|-3.835|-0.0638019979594443>|<point|-3.8|-0.0190549269462297>|<point|-3.765|-0.00194531329405474>|<point|-3.73|0.0130613024828275>|<point|-3.695|0.0554952722687564>|<point|-3.66|0.176347714357931>|<point|-3.625|0.445308615239607>|<point|-3.59|0.895600743874229>|<point|-3.555|1.43472283997615>|<point|-3.52|1.83072568783815>|<point|-3.485|1.86071686040629>|<point|-3.45|1.5063957001328>|<point|-3.415|0.971403384711868>|<point|-3.38|0.498956031101488>|<point|-3.345|0.204143730968973>|<point|-3.31|0.0665660254147335>|<point|-3.275|0.0175362828601183>|<point|-3.24|0.0049972677489276>|<point|-3.205|0.0066474206545703>|<point|-3.17|0.0205748437781924>|<point|-3.135|0.055239110326326>|<point|-3.1|0.118540178195911>|<point|-3.065|0.202649150372043>|<point|-3.03|0.275948492653831>|<point|-2.995|0.299304405649349>|<point|-2.96|0.258582990259438>|<point|-2.925|0.177946137440004>|<point|-2.89|0.0975392106405275>|<point|-2.855|0.0425872369708219>|<point|-2.82|0.0148177593048732>|<point|-2.785|0.00415564440540602>|<point|-2.75|0.00120697044775342>|<point|-2.715|0.00152663274501845>|<point|-2.68|0.00495905037645106>|<point|-2.645|0.0141979531943096>|<point|-2.61|0.0325132662841075>|<point|-2.575|0.0593153930180324>|<point|-2.54|0.0861943308687943>|<point|-2.505|0.0997681352705985>|<point|-2.47|0.0919828313390743>|<point|-2.435|0.0675497253733256>|<point|-2.4|0.0395135221936521>|<point|-2.365|0.0184145922571332>|<point|-2.33|0.00687316768122931>|<point|-2.295|0.00232928640624011>|<point|-2.26|0.00235479907652165>|<point|-2.225|0.00917798098939334>|<point|-2.19|0.0350270353522302>|<point|-2.155|0.107443150896311>|<point|-2.12|0.26260835040735>|<point|-2.085|0.511264932752662>|<point|-2.05|0.7928398417805>|<point|-2.015|0.979324663365336>|<point|-1.98|0.963539836021296>|<point|-1.945|0.755117290619041>|<point|-1.91|0.471368915926947>|<point|-1.875|0.23437428067907>|<point|-1.84|0.0928281216938298>|<point|-1.805|0.0293181462174886>|<point|-1.77|0.00758784116179425>|<point|-1.735|0.0026585880727095>|<point|-1.7|0.0051100447326428>|<point|-1.665|0.0159944766904746>|<point|-1.63|0.0416442644845417>|<point|-1.595|0.0865148674936222>|<point|-1.56|0.143171677581166>|<point|-1.525|0.188723665875985>|<point|-1.49|0.198151522750542>|<point|-1.455|0.165718203691971>|<point|-1.42|0.110393788229143>|<point|-1.385|0.0585756617584336>|<point|-1.35|0.0247513248424574>|<point|-1.315|0.00828464261916991>|<point|-1.28|0.00189022492116398>|<point|-1.245|-0.00142115292146697>|<point|-1.21|-0.00824795433112114>|<point|-1.175|-0.0290956267125077>|<point|-1.14|-0.0810172855515659>|<point|-1.105|-0.179629500246376>|<point|-1.07|-0.317229456942642>|<point|-1.035|-0.44624245091143>|<point|-0.999999999999999|-0.500000000107768>>>|<with|color|red|<gr-group|<point|-7.0|1.00000000002487>|<point|-6.5|0.200000000041449>|<point|-6.0|-0.500000000107768>|<point|-5.5|-1.50000000001658>|<point|-5.0|0.299999999817623>|<point|-4.5|-0.700000000041449>|<point|-4.0|-0.799999999900522>|<point|-3.5|1.89999999995855>|<point|-3.0|0.300000000165797>|<point|-2.5|0.100000000107768>|<point|2.0|0.300000000049739>|<point|2.5|2.16180339916496>|<point|3.0|0.0763932022539348>|<point|3.5|1.93819660102571>|<point|4.0|0.523606797679744>|<point|4.5|0.299999999950261>|<point|5.0|0.523606797679749>|<point|5.5|1.9381966010257>|<point|6.0|0.0763932022539344>|<point|6.5|2.16180339916496>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000000015099>|<point|-7.0|2.66180340151574>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000000015099>|<point|2.0|2.66180340151574>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000000015099>|<point|-2.0|2.66180340151574>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000000015099>|<point|7.0|2.66180340151574>>>|<with|color|magenta|<line|<point|-8.0|0.300000001509919>|<point|-7.965|0.270659380296801>|<point|-7.93|0.19875982182831>|<point|-7.895|0.118806015764221>|<point|-7.86|0.0578048795464784>|<point|-7.825|0.0229051064386238>|<point|-7.79|0.00746419695586268>|<point|-7.755|0.00236000653979297>|<point|-7.72|0.00212728766705597>|<point|-7.685|0.00571068740461626>|<point|-7.65|0.0151114278530854>|<point|-7.615|0.0329198324717484>|<point|-7.58|0.0584084476027078>|<point|-7.545|0.084355076833236>|<point|-7.51|0.0991633461692046>|<point|-7.475|0.0948844044828454>|<point|-7.44|0.0738996886328776>|<point|-7.405|0.0468492499503393>|<point|-7.37|0.0241840613261966>|<point|-7.335|0.0102336401190546>|<point|-7.3|0.00399116425706387>|<point|-7.265|0.00370500821150115>|<point|-7.23|0.0119614961909019>|<point|-7.195|0.0410165831378862>|<point|-7.16|0.11639168997673>|<point|-7.125|0.269073808423376>|<point|-7.09|0.506342977999888>|<point|-7.055|0.775573354912134>|<point|-7.02|0.966951470371507>|<point|-6.985|0.981273637874114>|<point|-6.95|0.810548938867661>|<point|-6.915|0.54496935100977>|<point|-6.88|0.298242804231043>|<point|-6.845|0.132861192367453>|<point|-6.81|0.0482318074412347>|<point|-6.775|0.0145640881633908>|<point|-6.74|0.00499735283759598>|<point|-6.705|0.00652384328772878>|<point|-6.67|0.017747061021396>|<point|-6.635|0.0432682013237854>|<point|-6.6|0.0863285104505691>|<point|-6.565|0.140238511136039>|<point|-6.53|0.185434501607429>|<point|-6.495|0.199580353658632>|<point|-6.46|0.174843174841575>|<point|-6.425|0.124675991986351>|<point|-6.39|0.0723624135507149>|<point|-6.355|0.0341745833477752>|<point|-6.32|0.0130547207167327>|<point|-6.285|0.0035713788330468>|<point|-6.25|-0.00157254174953036>|<point|-6.215|-0.0100698177711466>|<point|-6.18|-0.0328294597060879>|<point|-6.145|-0.0854629281685718>|<point|-6.11|-0.180908994056555>|<point|-6.075|-0.311690249421842>|<point|-6.04|-0.437107957045782>|<point|-6.005|-0.498950884855664>|<point|-5.97|-0.463586245373384>|<point|-5.935|-0.3505961532475>|<point|-5.9|-0.215819824445543>|<point|-5.865|-0.108156736111745>|<point|-5.83|-0.0442613793990036>|<point|-5.795|-0.0156418715193515>|<point|-5.76|-0.00907838315151899>|<point|-5.725|-0.0221941504163239>|<point|-5.69|-0.0724100134322185>|<point|-5.655|-0.199300866954613>|<point|-5.62|-0.447365283106126>|<point|-5.585|-0.817454130466223>|<point|-5.55|-1.21582341646598>|<point|-5.515|-1.47191045723912>|<point|-5.48|-1.45042720382123>|<point|-5.445|-1.16336000560136>|<point|-5.41|-0.759514136228113>|<point|-5.375|-0.403607385697845>|<point|-5.34|-0.174560297640824>|<point|-5.305|-0.0613433699842301>|<point|-5.27|-0.016957745760591>|<point|-5.235|-0.00121095047354043>|<point|-5.2|0.00963322769063366>|<point|-5.165|0.0303392503697172>|<point|-5.13|0.0725066889919135>|<point|-5.095|0.140543091649381>|<point|-5.06|0.221698677673992>|<point|-5.025|0.28465318697292>|<point|-4.99|0.297490034278385>|<point|-4.955|0.253065185752764>|<point|-4.92|0.175224757230151>|<point|-4.885|0.0987532508546054>|<point|-4.85|0.0452800456918788>|<point|-4.815|0.0167487365410568>|<point|-4.78|0.0041767194791416>|<point|-4.745|-0.00324544178094894>|<point|-4.71|-0.016961123271344>|<point|-4.675|-0.0533706169721669>|<point|-4.64|-0.134868095598913>|<point|-4.605|-0.277212955570866>|<point|-4.57|-0.463772822026621>|<point|-4.535|-0.63153854701945>|<point|-4.5|-0.70000000037748>|<point|-4.465|-0.631538561160932>|<point|-4.43|-0.463773019133457>|<point|-4.395|-0.277215185570888>|<point|-4.36|-0.13488863124357>|<point|-4.325|-0.0535245442029471>|<point|-4.29|-0.0179002543742858>|<point|-4.255|-0.00790924958049548>|<point|-4.22|-0.0146753363442952>|<point|-4.185|-0.0452782157095891>|<point|-4.15|-0.120833795090594>|<point|-4.115|-0.263352022803228>|<point|-4.08|-0.467266958642347>|<point|-4.045|-0.674840567047917>|<point|-4.01|-0.793306763206004>|<point|-3.975|-0.759075177775989>|<point|-3.94|-0.591196654975373>|<point|-3.905|-0.374783751559327>|<point|-3.87|-0.193372401638888>|<point|-3.835|-0.0810734469800527>|<point|-3.8|-0.0267807308792827>|<point|-3.765|-0.00252292045431218>|<point|-3.73|0.0205609460060388>|<point|-3.695|0.0775321975722695>|<point|-3.66|0.221084288842397>|<point|-3.625|0.511232916742538>|<point|-3.59|0.962050930501907>|<point|-3.555|1.473589315443>|<point|-3.52|1.83720778981589>|<point|-3.485|1.86441991154384>|<point|-3.45|1.54004298057202>|<point|-3.415|1.03544172533754>|<point|-3.38|0.566660897335149>|<point|-3.345|0.252432634136787>|<point|-3.31|0.0916155132301993>|<point|-3.275|0.0275325602419464>|<point|-3.24|0.00886202883338213>|<point|-3.205|0.0100528596115814>|<point|-3.17|0.0266631007938884>|<point|-3.135|0.0649078088647676>|<point|-3.1|0.129493346348298>|<point|-3.065|0.210357816543953>|<point|-3.03|0.278151755940706>|<point|-2.995|0.299370531660634>|<point|-2.96|0.262264778433468>|<point|-2.925|0.187014206111587>|<point|-2.89|0.108546016662105>|<point|-2.855|0.0512833029542947>|<point|-2.82|0.0197380422437824>|<point|-2.785|0.00628103499742736>|<point|-2.75|0.00209672233270712>|<point|-2.715|0.00238355025337227>|<point|-2.68|0.00662827640869108>|<point|-2.645|0.0171011568067674>|<point|-2.61|0.0361827573457383>|<point|-2.575|0.0623381371376582>|<point|-2.54|0.0874215978899702>|<point|-2.505|0.0997901777074856>|<point|-2.47|0.0927172551868192>|<point|-2.435|0.0701193178667345>|<point|-2.4|0.0431649810658028>|<point|-2.365|0.0216409842607538>|<point|-2.33|0.00892666708794108>|<point|-2.295|0.00359578999384958>|<point|-2.26|0.0042061758900335>|<point|-2.225|0.014390079077772>|<point|-2.19|0.0482006563060539>|<point|-2.155|0.132856653165741>|<point|-2.12|0.298242265851272>|<point|-2.085|0.544969299033955>|<point|-2.05|0.810548934784271>|<point|-2.015|0.981273637633886>|<point|-1.98|0.966951470749732>|<point|-1.945|0.775573360859995>|<point|-1.91|0.506343051504693>|<point|-1.875|0.269074547742753>|<point|-1.84|0.116397742715456>|<point|-1.805|0.0410569175206854>|<point|-1.77|0.0121802736410713>|<point|-1.735|0.00467091084343689>|<point|-1.7|0.00746226960733713>|<point|-1.665|0.0203869091297881>|<point|-1.63|0.048358012655353>|<point|-1.595|0.0936974647446685>|<point|-1.56|0.147799290990928>|<point|-1.525|0.189768803016947>|<point|-1.49|0.19832669010739>|<point|-1.455|0.168710122933355>|<point|-1.42|0.116816492621672>|<point|-1.385|0.0658353704330908>|<point|-1.35|0.0301855671723496>|<point|-1.315|0.0111578384091884>|<point|-1.28|0.00273853916271888>|<point|-1.245|-0.00237874163313953>|<point|-1.21|-0.0121272845587904>|<point|-1.175|-0.0381238683207803>|<point|-1.14|-0.0963346206959095>|<point|-1.105|-0.198009282940271>|<point|-1.07|-0.331266304008737>|<point|-1.035|-0.451098962374337>|<point|-0.999999999999999|-0.500000000981447>>>|<with|color|red|<gr-group|<point|-7.0|1.00000000022649>|<point|-6.5|0.20000000037748>|<point|-6.0|-0.500000000981447>|<point|-5.5|-1.50000000015099>|<point|-5.0|0.299999998339089>|<point|-4.5|-0.70000000037748>|<point|-4.0|-0.799999999094049>|<point|-3.5|1.89999999962252>|<point|-3.0|0.300000001509919>|<point|-2.5|0.100000000981448>|<point|2.0|0.300000000452976>|<point|2.5|2.16180340151574>|<point|3.0|0.0763932022856654>|<point|3.5|1.93819660022067>|<point|4.0|0.523606797110365>|<point|4.5|0.299999999547024>|<point|5.0|0.52360679711037>|<point|5.5|1.93819660022066>|<point|6.0|0.0763932022856643>|<point|6.5|2.16180340151574>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000000111438>|<point|-7.0|2.66180341836481>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000000111438>|<point|2.0|2.66180341836481>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000000111438>|<point|-2.0|2.66180341836481>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000000111438>|<point|7.0|2.66180341836481>>>|<with|color|magenta|<line|<point|-8.0|0.300000011143819>|<point|-7.965|0.273323319882755>|<point|-7.93|0.206701248249338>|<point|-7.895|0.129754490201844>|<point|-7.86|0.0676148003550415>|<point|-7.825|0.0292745385012363>|<point|-7.79|0.0106654829215293>|<point|-7.755|0.0038415805387485>|<point|-7.72|0.00329750428611658>|<point|-7.685|0.00757247460360911>|<point|-7.65|0.0181046639235411>|<point|-7.615|0.0365939326368703>|<point|-7.58|0.0614753318790966>|<point|-7.545|0.0857319803486467>|<point|-7.51|0.099242667384255>|<point|-7.475|0.0953597652077776>|<point|-7.44|0.0760579778118619>|<point|-7.405|0.0503574675417692>|<point|-7.37|0.0277015271092917>|<point|-7.335|0.0128194819697825>|<point|-7.3|0.00584723580989262>|<point|-7.265|0.00630441328744282>|<point|-7.23|0.0183166691855067>|<point|-7.195|0.0556199133331457>|<point|-7.16|0.142835840241185>|<point|-7.125|0.304879690538774>|<point|-7.09|0.540220123443963>|<point|-7.055|0.794559939589409>|<point|-7.02|0.970048855694933>|<point|-6.985|0.983040487920958>|<point|-6.95|0.826913461897437>|<point|-6.915|0.57737746172076>|<point|-6.88|0.334637237718496>|<point|-6.845|0.16101058012567>|<point|-6.81|0.064421310619872>|<point|-6.775|0.0219462182719786>|<point|-6.74|0.00837088949481122>|<point|-6.705|0.00953371468747433>|<point|-6.67|0.0224801852420584>|<point|-6.635|0.0500795274923054>|<point|-6.6|0.0935178227530685>|<point|-6.565|0.145057155737567>|<point|-6.53|0.186773702460893>|<point|-6.495|0.199620250156937>|<point|-6.46|0.177094182755342>|<point|-6.425|0.130410714935757>|<point|-6.39|0.0797096091844284>|<point|-6.355|0.0404108567479244>|<point|-6.32|0.016825789131995>|<point|-6.285|0.00491427470064601>|<point|-6.25|-0.0025919240254831>|<point|-6.215|-0.0144707600756103>|<point|-6.18|-0.0425013431675268>|<point|-6.145|-0.10109964386211>|<point|-6.11|-0.199284010492085>|<point|-6.075|-0.326027929356504>|<point|-6.04|-0.442735565047029>|<point|-6.005|-0.499050630129387>|<point|-5.97|-0.466934205804676>|<point|-5.935|-0.362642323720747>|<point|-5.9|-0.23378933962269>|<point|-5.865|-0.125158875282157>|<point|-5.83|-0.0559466235111943>|<point|-5.795|-0.0224952761342785>|<point|-5.76|-0.0150642291226862>|<point|-5.725|-0.0335564107079023>|<point|-5.69|-0.0967663024061956>|<point|-5.655|-0.241539382889665>|<point|-5.62|-0.501959272609699>|<point|-5.585|-0.866066604536165>|<point|-5.55|-1.24037023403741>|<point|-5.515|-1.47456073451986>|<point|-5.48|-1.45507327265295>|<point|-5.445|-1.19183977901424>|<point|-5.41|-0.810328916855944>|<point|-5.375|-0.457309294868882>|<point|-5.34|-0.214185122335491>|<point|-5.305|-0.0830480131186909>|<point|-5.27|-0.0257116181582845>|<point|-5.235|-0.00269727189726191>|<point|-5.2|0.0127358158168219>|<point|-5.165|0.0375713027011154>|<point|-5.13|0.0829686485061367>|<point|-5.095|0.151055113785366>|<point|-5.06|0.228172108132843>|<point|-5.025|0.286079134403629>|<point|-4.99|0.297727971595403>|<point|-4.955|0.2571957064673>|<point|-4.92|0.184423596214313>|<point|-4.885|0.109761365207943>|<point|-4.85|0.0541695602553636>|<point|-4.815|0.0218699837503056>|<point|-4.78|0.00576520510914176>|<point|-4.745|-0.00516061737839884>|<point|-4.71|-0.0239941481030409>|<point|-4.675|-0.0681336022438453>|<point|-4.64|-0.157739804938813>|<point|-4.605|-0.302756712872544>|<point|-4.57|-0.48230249338888>|<point|-4.535|-0.63775437303435>|<point|-4.5|-0.700000002785955>|<point|-4.465|-0.637754452537582>|<point|-4.43|-0.482303357813081>|<point|-4.395|-0.302764476662228>|<point|-4.36|-0.157797683960887>|<point|-4.325|-0.068491764153104>|<point|-4.29|-0.0258338542003782>|<point|-4.255|-0.0130044503781785>|<point|-4.22|-0.0219947698053996>|<point|-4.185|-0.0596793917645675>|<point|-4.15|-0.14468385290331>|<point|-4.115|-0.292729751346714>|<point|-4.08|-0.491800105605812>|<point|-4.045|-0.685855592750284>|<point|-4.01|-0.793941293372374>|<point|-3.975|-0.762877768424448>|<point|-3.94|-0.608459806909443>|<point|-3.905|-0.402821704890007>|<point|-3.87|-0.22131316466665>|<point|-3.835|-0.100604140700152>|<point|-3.8|-0.0362049249308571>|<point|-3.765|-0.002892180428443>|<point|-3.73|0.0309222230885184>|<point|-3.695|0.104837750194721>|<point|-3.66|0.271237092800427>|<point|-3.625|0.579248881957197>|<point|-3.59|1.02641544425986>|<point|-3.555|1.50966359837097>|<point|-3.52|1.84309280124916>|<point|-3.485|1.86777692394555>|<point|-3.45|1.57113556100815>|<point|-3.415|1.09701701248154>|<point|-3.38|0.635809385252126>|<point|-3.345|0.305910697158299>|<point|-3.31|0.122346755587201>|<point|-3.275|0.0414429813967841>|<point|-3.24|0.0149015320879532>|<point|-3.205|0.0148361762649746>|<point|-3.17|0.03382181370067>|<point|-3.135|0.0751352686179624>|<point|-3.1|0.140278821035246>|<point|-3.065|0.217585959892285>|<point|-3.03|0.280160574505843>|<point|-2.995|0.299430383669682>|<point|-2.96|0.265641361975236>|<point|-2.925|0.195616996908355>|<point|-2.89|0.119572498921423>|<point|-2.855|0.0606749772109121>|<point|-2.82|0.0255923406379056>|<point|-2.785|0.00914028093229832>|<point|-2.75|0.00345589870064411>|<point|-2.715|0.00360169956765389>|<point|-2.68|0.00864173140947101>|<point|-2.645|0.020243405608042>|<point|-2.61|0.0398600361566089>|<point|-2.575|0.0652059556797422>|<point|-2.54|0.0885471482736261>|<point|-2.505|0.0998101314530778>|<point|-2.47|0.0933868769759899>|<point|-2.435|0.0725288607114042>|<point|-2.4|0.0467615200079227>|<point|-2.365|0.0250597354705083>|<point|-2.33|0.0113670124180065>|<point|-2.295|0.00543636263594085>|<point|-2.26|0.00711694205457656>|<point|-2.225|0.0216276766220115>|<point|-2.19|0.064354142381681>|<point|-2.155|0.160998823775094>|<point|-2.12|0.334635529702504>|<point|-2.085|0.577377255742628>|<point|-2.05|0.826913441288937>|<point|-2.015|0.983040486382852>|<point|-1.98|0.970048858049161>|<point|-1.945|0.794559968556729>|<point|-1.91|0.540220405290442>|<point|-1.875|0.304881966303047>|<point|-1.84|0.142851093135915>|<point|-1.805|0.0557047704178177>|<point|-1.77|0.0187085326566125>|<point|-1.735|0.00780649062830982>|<point|-1.7|0.0106264957058172>|<point|-1.665|0.0254418210044009>|<point|-1.63|0.0553728469248066>|<point|-1.595|0.100711093117581>|<point|-1.56|0.152115549967931>|<point|-1.525|0.190719493997664>|<point|-1.49|0.19848531917369>|<point|-1.455|0.17146379975133>|<point|-1.42|0.122949014171278>|<point|-1.385|0.0731738177913386>|<point|-1.35|0.0361100311803647>|<point|-1.315|0.0145623341656106>|<point|-1.28|0.00375748449465273>|<point|-1.245|-0.00378802323132109>|<point|-1.21|-0.0171625695034363>|<point|-1.175|-0.0486715101989735>|<point|-1.14|-0.112672040917651>|<point|-1.105|-0.216254895738173>|<point|-1.07|-0.344501792236034>|<point|-1.035|-0.455538839248728>|<point|-0.999999999999999|-0.500000007243482>>>|<with|color|red|<gr-group|<point|-7.0|1.00000000167157>|<point|-6.5|0.200000002785955>|<point|-6.0|-0.500000007243482>|<point|-5.5|-1.50000000111438>|<point|-5.0|0.299999987741799>|<point|-4.5|-0.700000002785955>|<point|-4.0|-0.799999993313709>|<point|-3.5|1.89999999721405>|<point|-3.0|0.300000011143819>|<point|-2.5|0.100000007243482>|<point|2.0|0.300000003343146>|<point|2.5|2.16180341836481>|<point|3.0|0.0763932025130911>|<point|3.5|1.93819659445058>|<point|4.0|0.52360679302938>|<point|4.5|0.299999996656854>|<point|5.0|0.523606793029384>|<point|5.5|1.93819659445057>|<point|6.0|0.076393202513091>|<point|6.5|2.16180341836481>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000000679995>|<point|-7.0|2.66180351780171>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000000679995>|<point|2.0|2.66180351780171>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000000679995>|<point|-2.0|2.66180351780171>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000000679995>|<point|7.0|2.66180351780171>>>|<with|color|magenta|<line|<point|-8.0|0.300000067999483>|<point|-7.965|0.275756366732453>|<point|-7.93|0.214160210353021>|<point|-7.895|0.140529038053481>|<point|-7.86|0.0779226730060389>|<point|-7.825|0.0365643778475648>|<point|-7.79|0.0147508551223712>|<point|-7.755|0.00597119057490783>|<point|-7.72|0.00494629491084604>|<point|-7.685|0.00982213490051977>|<point|-7.65|0.0213388959497176>|<point|-7.615|0.0402750230484668>|<point|-7.58|0.0643897365579826>|<point|-7.545|0.086997332796002>|<point|-7.51|0.0993145210646436>|<point|-7.475|0.0957920618752075>|<point|-7.44|0.0780660859661443>|<point|-7.405|0.0537635519092833>|<point|-7.37|0.0313513179141451>|<point|-7.335|0.0158141318004895>|<point|-7.3|0.00843117139722038>|<point|-7.265|0.0102213959595109>|<point|-7.23|0.0269461263264324>|<point|-7.195|0.0732865386370021>|<point|-7.16|0.171914313683672>|<point|-7.125|0.341369907077739>|<point|-7.09|0.572823110161605>|<point|-7.055|0.812140035147373>|<point|-7.02|0.972860045293205>|<point|-6.985|0.984641955025323>|<point|-6.95|0.842005344753261>|<point|-6.915|0.608360023004974>|<point|-6.88|0.371384992591559>|<point|-6.845|0.191602382850816>|<point|-6.81|0.0837420522929163>|<point|-6.775|0.031835370029534>|<point|-6.74|0.0133655325141205>|<point|-6.705|0.0136194241208673>|<point|-6.67|0.0279529263321026>|<point|-6.635|0.0571966279093154>|<point|-6.6|0.10054505922557>|<point|-6.565|0.149561010350948>|<point|-6.53|0.187993954974943>|<point|-6.495|0.19965635743262>|<point|-6.46|0.179155797279086>|<point|-6.425|0.135825644395539>|<point|-6.39|0.0869925510730438>|<point|-6.355|0.0470039084757252>|<point|-6.32|0.0210968552278818>|<point|-6.285|0.00644694392598347>|<point|-6.25|-0.00407371046644327>|<point|-6.215|-0.0200498326103972>|<point|-6.18|-0.0536585309610226>|<point|-6.145|-0.11769020011219>|<point|-6.11|-0.217511392724477>|<point|-6.075|-0.339568329573527>|<point|-6.04|-0.447889992245029>|<point|-6.005|-0.499140919785725>|<point|-5.97|-0.46998464004014>|<point|-5.935|-0.373900302494385>|<point|-5.9|-0.251346046694598>|<point|-5.865|-0.142886851287891>|<point|-5.83|-0.0693242174288562>|<point|-5.795|-0.0315354782871717>|<point|-5.76|-0.0238526620208547>|<point|-5.725|-0.0488540906654546>|<point|-5.69|-0.125882312017275>|<point|-5.655|-0.287459198701427>|<point|-5.62|-0.557087198686479>|<point|-5.585|-0.91254146654827>|<point|-5.55|-1.26300819517013>|<point|-5.515|-1.4769629459581>|<point|-5.48|-1.45929001069692>|<point|-5.445|-1.21820950659303>|<point|-5.41|-0.859230385911123>|<point|-5.375|-0.512026535771638>|<point|-5.34|-0.257713066272135>|<point|-5.305|-0.109181337622958>|<point|-5.27|-0.037431119239872>|<point|-5.235|-0.00525313960576435>|<point|-5.2|0.0160774872487394>|<point|-5.165|0.0454444118062004>|<point|-5.13|0.0936879811486552>|<point|-5.095|0.161234016934642>|<point|-5.06|0.234190851153486>|<point|-5.025|0.287375358073104>|<point|-4.99|0.29794337933211>|<point|-4.955|0.260990946597352>|<point|-4.92|0.193160612623899>|<point|-4.885|0.120765361211951>|<point|-4.85|0.0636663048416193>|<point|-4.815|0.0277291533634019>|<point|-4.78|0.00756124192918458>|<point|-4.745|-0.00784532620422848>|<point|-4.71|-0.0327796311121458>|<point|-4.675|-0.084944020458845>|<point|-4.64|-0.181747903929088>|<point|-4.605|-0.327889450365819>|<point|-4.57|-0.499705559874166>|<point|-4.535|-0.643431327024463>|<point|-4.5|-0.700000016999871>|<point|-4.465|-0.643431705755725>|<point|-4.43|-0.499708853266826>|<point|-4.395|-0.327913454518806>|<point|-4.36|-0.181895715911917>|<point|-4.325|-0.0857130466536698>|<point|-4.29|-0.0361601322197486>|<point|-4.255|-0.020400695549751>|<point|-4.22|-0.0318378638082042>|<point|-4.185|-0.0767312496573174>|<point|-4.15|-0.170338885651016>|<point|-4.115|-0.322136744682741>|<point|-4.08|-0.515108757641604>|<point|-4.045|-0.695977537988559>|<point|-4.01|-0.794515886285697>|<point|-3.975|-0.766334685003644>|<point|-3.94|-0.624512393669298>|<point|-3.905|-0.429983809977499>|<point|-3.87|-0.250005403609371>|<point|-3.835|-0.122117490494436>|<point|-3.8|-0.0471741119033382>|<point|-3.765|-0.00275304721063274>|<point|-3.73|0.0446238854707155>|<point|-3.695|0.137597788678709>|<point|-3.66|0.326288706641514>|<point|-3.625|0.648540508787663>|<point|-3.59|1.08835449475749>|<point|-3.555|1.54306486497174>|<point|-3.52|1.84843395577716>|<point|-3.485|1.8708196952219>|<point|-3.45|1.59981008274043>|<point|-3.415|1.1558834708232>|<point|-3.38|0.705627602000468>|<point|-3.345|0.364022277646289>|<point|-3.31|0.159002205925374>|<point|-3.275|0.0600467888076511>|<point|-3.24|0.0238727664769589>|<point|-3.205|0.0214343689873014>|<point|-3.17|0.0421526288587631>|<point|-3.135|0.0858368292592743>|<point|-3.1|0.150824229408428>|<point|-3.065|0.2243424052488>|<point|-3.03|0.281991036575601>|<point|-2.995|0.299484586467175>|<point|-2.96|0.268734102260716>|<point|-2.925|0.203741881798553>|<point|-2.89|0.130513124509856>|<point|-2.855|0.0706519242230331>|<point|-2.82|0.0323871247062413>|<point|-2.785|0.0128538462471877>|<point|-2.75|0.00543161395525769>|<point|-2.715|0.00528333866536484>|<point|-2.68|0.0110284429379804>|<point|-2.645|0.0235964646264173>|<point|-2.61|0.0435119977091442>|<point|-2.575|0.0679150320684621>|<point|-2.54|0.0895781620356419>|<point|-2.505|0.0998282170787175>|<point|-2.47|0.0939971055489714>|<point|-2.435|0.0747816171794639>|<point|-2.4|0.0502808303163604>|<point|-2.365|0.0286506731983233>|<point|-2.33|0.014255512366793>|<point|-2.295|0.00806625306793342>|<point|-2.26|0.0114633508892837>|<point|-2.225|0.0312848522189572>|<point|-2.19|0.0836074355039685>|<point|-2.155|0.191574570638201>|<point|-2.12|0.37138013769159>|<point|-2.085|0.608359306977109>|<point|-2.05|0.842005255618326>|<point|-2.015|0.984641946824009>|<point|-1.98|0.972860057549575>|<point|-1.945|0.812140156474256>|<point|-1.91|0.572824061121888>|<point|-1.875|0.34137620148761>|<point|-1.84|0.171949514628861>|<point|-1.805|0.0734528653775664>|<point|-1.77|0.027610141937494>|<point|-1.735|0.0124611635891777>|<point|-1.7|0.0148143368071231>|<point|-1.665|0.0311842672464298>|<point|-1.63|0.0626213085841947>|<point|-1.595|0.107514517400321>|<point|-1.56|0.156130525670317>|<point|-1.525|0.191583935506913>|<point|-1.49|0.198628951260573>|<point|-1.455|0.173993945288592>|<point|-1.42|0.128773562830814>|<point|-1.385|0.0805089969032028>|<point|-1.35|0.0424369035822561>|<point|-1.315|0.0184499095060768>|<point|-1.28|0.00488921039438724>|<point|-1.245|-0.00576686117633898>|<point|-1.21|-0.0234579248347491>|<point|-1.175|-0.0606842876809511>|<point|-1.14|-0.129821851014609>|<point|-1.105|-0.234207062014505>|<point|-1.07|-0.356932585724103>|<point|-1.035|-0.459593812589032>|<point|-0.999999999999999|-0.500000044199664>>>|<with|color|red|<gr-group|<point|-7.0|1.00000001019992>|<point|-6.5|0.200000016999871>|<point|-6.0|-0.500000044199664>|<point|-5.5|-1.50000000679995>|<point|-5.0|0.299999925200568>|<point|-4.5|-0.700000016999871>|<point|-4.0|-0.79999995920031>|<point|-3.5|1.89999998300013>|<point|-3.0|0.300000067999483>|<point|-2.5|0.100000044199664>|<point|2.0|0.300000020399845>|<point|2.5|2.16180351780171>|<point|3.0|0.0763932038552714>|<point|3.5|1.93819656039769>|<point|4.0|0.523606768944934>|<point|4.5|0.299999979600155>|<point|5.0|0.523606768944938>|<point|5.5|1.93819656039769>|<point|6.0|0.076393203855271>|<point|6.5|2.16180351780171>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.0000000349325>|<point|-7.0|2.66180400982196>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.0000000349325>|<point|2.0|2.66180400982196>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.0000000349325>|<point|-2.0|2.66180400982196>>>|<with|color|dark
        grey|<line|<point|7.0|-2.0000000349325>|<point|7.0|2.66180400982196>>>|<with|color|magenta|<line|<point|-8.0|0.300000349325007>|<point|-7.965|0.277976646226098>|<point|-7.93|0.221141548965761>|<point|-7.895|0.151049636543858>|<point|-7.86|0.0886060914825725>|<point|-7.825|0.0447350489207663>|<point|-7.79|0.019810195942681>|<point|-7.755|0.00890141596961303>|<point|-7.72|0.00719656904084585>|<point|-7.685|0.0125047767401408>|<point|-7.65|0.0247954113187034>|<point|-7.615|0.0439343771930468>|<point|-7.58|0.0671480489736935>|<point|-7.545|0.0881587876090993>|<point|-7.51|0.0993797067730116>|<point|-7.475|0.0961853971949898>|<point|-7.44|0.0799317714431016>|<point|-7.405|0.057058956946724>|<point|-7.37|0.0351271818373898>|<point|-7.335|0.0192941785489502>|<point|-7.3|0.0119851758668894>|<point|-7.265|0.0158547712577305>|<point|-7.23|0.0382278563764802>|<point|-7.195|0.0940919099333801>|<point|-7.16|0.203311307551678>|<point|-7.125|0.378142620899303>|<point|-7.09|0.604017226188241>|<point|-7.055|0.828382373438367>|<point|-7.02|0.975410778201667>|<point|-6.985|0.986093330159307>|<point|-6.95|0.85589864335892>|<point|-6.915|0.637826532918374>|<point|-6.88|0.408110053288882>|<point|-6.845|0.224290153433592>|<point|-6.81|0.106229058357947>|<point|-6.775|0.0446163433940559>|<point|-6.74|0.0204296867365468>|<point|-6.705|0.019065563852299>|<point|-6.67|0.0342384408350122>|<point|-6.635|0.0645764484597013>|<point|-6.6|0.107376538274568>|<point|-6.565|0.153760521235491>|<point|-6.53|0.189105577989527>|<point|-6.495|0.199689042519124>|<point|-6.46|0.181041366312753>|<point|-6.425|0.140915671860617>|<point|-6.39|0.0941399665922264>|<point|-6.355|0.0538419171886661>|<point|-6.32|0.0257676246735494>|<point|-6.285|0.0080724912800507>|<point|-6.25|-0.00613297472377859>|<point|-6.215|-0.0268735986853516>|<point|-6.18|-0.0662104687711378>|<point|-6.145|-0.135016494189761>|<point|-6.11|-0.235431151467913>|<point|-6.075|-0.352302940401341>|<point|-6.04|-0.452605404314134>|<point|-6.005|-0.499222728505>|<point|-5.97|-0.472762903191737>|<point|-5.935|-0.384393631570779>|<point|-5.9|-0.268394029906193>|<point|-5.865|-0.161190643956802>|<point|-5.83|-0.0844576829694847>|<point|-5.795|-0.0432215909683909>|<point|-5.76|-0.0361912061558654>|<point|-5.725|-0.0687308380374803>|<point|-5.69|-0.15984863425435>|<point|-5.655|-0.336556468847174>|<point|-5.62|-0.612190067514219>|<point|-5.585|-0.956744220744331>|<point|-5.55|-1.28384863380051>|<point|-5.515|-1.47914005239219>|<point|-5.48|-1.46311591090569>|<point|-5.445|-1.24257156418927>|<point|-5.41|-0.906012978572263>|<point|-5.375|-0.567142818217972>|<point|-5.34|-0.304629358834087>|<point|-5.305|-0.139761812364772>|<point|-5.27|-0.0525263227811727>|<point|-5.235|-0.00931395956515388>|<point|-5.2|0.0193441978795924>|<point|-5.165|0.0537173347765124>|<point|-5.13|0.104484858099806>|<point|-5.095|0.171011133313607>|<point|-5.06|0.239769008013375>|<point|-5.025|0.288552551456765>|<point|-4.99|0.298138183620716>|<point|-4.955|0.264472265778153>|<point|-4.92|0.201416865067893>|<point|-4.885|0.131645580669879>|<point|-4.85|0.0736049699153104>|<point|-4.815|0.0341881250377801>|<point|-4.78|0.00943138060424456>|<point|-4.745|-0.0114525679256883>|<point|-4.71|-0.043381459214358>|<point|-4.675|-0.103637343568954>|<point|-4.64|-0.206580146920472>|<point|-4.605|-0.352416832648081>|<point|-4.57|-0.515991584492436>|<point|-4.535|-0.648611345564258>|<point|-4.5|-0.700000087331252>|<point|-4.465|-0.648612897838579>|<point|-4.43|-0.51600263169225>|<point|-4.395|-0.352483490082034>|<point|-4.36|-0.206925409084063>|<point|-4.325|-0.10517274538502>|<point|-4.29|-0.0492437675586933>|<point|-4.255|-0.0306697109327085>|<point|-4.22|-0.0446543304010314>|<point|-4.185|-0.0965041209135095>|<point|-4.15|-0.197533197486849>|<point|-4.115|-0.351307619397591>|<point|-4.08|-0.537155400691319>|<point|-4.045|-0.705265899870665>|<point|-4.01|-0.795036182128713>|<point|-3.975|-0.769475233783338>|<point|-3.94|-0.639396303718338>|<point|-3.905|-0.456107033505518>|<point|-3.87|-0.279044742425909>|<point|-3.835|-0.145189986478879>|<point|-3.8|-0.0593364815488502>|<point|-3.765|-0.00170596871748731>|<point|-3.73|0.0620389111915086>|<point|-3.695|0.175747313295727>|<point|-3.66|0.385548758861777>|<point|-3.625|0.718314530806169>|<point|-3.59|1.14760443599294>|<point|-3.555|1.57392211594957>|<point|-3.52|1.85327988899689>|<point|-3.485|1.87357722522127>|<point|-3.45|1.62620714709228>|<point|-3.415|1.21186864334139>|<point|-3.38|0.775399106168945>|<point|-3.345|0.42610279604215>|<point|-3.31|0.201633192192969>|<point|-3.275|0.0840485232701381>|<point|-3.24|0.0365977343790218>|<point|-3.205|0.0303752732434377>|<point|-3.17|0.0518130289006686>|<point|-3.135|0.0969648635825333>|<point|-3.1|0.161083733959757>|<point|-3.065|0.230643853444206>|<point|-3.03|0.283658816111619>|<point|-2.995|0.299533817227468>|<point|-2.96|0.271563675093805>|<point|-2.925|0.211384648843253>|<point|-2.89|0.141275711650517>|<point|-2.855|0.0810961577283264>|<point|-2.82|0.040101623700397>|<point|-2.785|0.017526370170038>|<point|-2.75|0.00817729963170614>|<point|-2.715|0.00754177303706348>|<point|-2.68|0.0138221684304279>|<point|-2.645|0.0271366116191501>|<point|-2.61|0.0471125350456688>|<point|-2.575|0.0704650451252248>|<point|-2.54|0.0905217381937121>|<point|-2.505|0.0998447160666228>|<point|-2.47|0.0945533373232708>|<point|-2.435|0.0768840989023684>|<point|-2.4|0.053711927227004>|<point|-2.365|0.0324134628396203>|<point|-2.33|0.0176884299773179>|<point|-2.295|0.0117539412573672>|<point|-2.26|0.017656348711026>|<point|-2.225|0.043713181920857>|<point|-2.19|0.105976534999219>|<point|-2.155|0.224229534084889>|<point|-2.12|0.408097559493362>|<point|-2.085|0.637824322164825>|<point|-2.05|0.855898308146146>|<point|-2.015|0.986093293119006>|<point|-1.98|0.975410832452956>|<point|-1.945|0.828382816724785>|<point|-1.91|0.604020084102174>|<point|-1.875|0.378158423815762>|<point|-1.84|0.203386330327903>|<point|-1.805|0.0943976993856625>|<point|-1.77|0.0392979589950462>|<point|-1.735|0.0190699262180487>|<point|-1.7|0.0202789451290529>|<point|-1.665|0.0376627569036647>|<point|-1.63|0.0700550997914628>|<point|-1.595|0.11408108313149>|<point|-1.56|0.159857694555958>|<point|-1.525|0.192369959087581>|<point|-1.49|0.1987589645995>|<point|-1.455|0.176314778084557>|<point|-1.42|0.134277343362317>|<point|-1.385|0.087760438261017>|<point|-1.35|0.0490537036173046>|<point|-1.315|0.0227227874176492>|<point|-1.28|0.0060342886003856>|<point|-1.245|-0.00842997894701172>|<point|-1.21|-0.0310628904563083>|<point|-1.175|-0.0740466142616077>|<point|-1.14|-0.14756173173253>|<point|-1.105|-0.251727174835628>|<point|-1.07|-0.368565562520726>|<point|-1.035|-0.463293855695477>|<point|-0.999999999999999|-0.500000227061254>>>|<with|color|red|<gr-group|<point|-7.0|1.00000005239875>|<point|-6.5|0.200000087331252>|<point|-6.0|-0.500000227061254>|<point|-5.5|-1.5000000349325>|<point|-5.0|0.299999615742493>|<point|-4.5|-0.700000087331252>|<point|-4.0|-0.799999790404996>|<point|-3.5|1.89999991266875>|<point|-3.0|0.300000349325007>|<point|-2.5|0.100000227061254>|<point|2.0|0.300000104797502>|<point|2.5|2.16180400982196>|<point|3.0|0.0763932104964658>|<point|3.5|1.9381963919018>|<point|4.0|0.52360664977353>|<point|4.5|0.299999895202498>|<point|5.0|0.523606649773534>|<point|5.5|1.93819639190179>|<point|6.0|0.076393210496465>|<point|6.5|2.16180400982196>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.0000001535746>|<point|-7.0|2.66180608479604>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.0000001535746>|<point|2.0|2.66180608479604>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.0000001535746>|<point|-2.0|2.66180608479604>>>|<with|color|dark
        grey|<line|<point|7.0|-2.0000001535746>|<point|7.0|2.66180608479604>>>|<with|color|magenta|<line|<point|-8.0|0.300001535746035>|<point|-7.965|0.28000144011715>|<point|-7.93|0.227655788265721>|<point|-7.895|0.161251457474284>|<point|-7.86|0.0995458352750336>|<point|-7.825|0.0537258916596945>|<point|-7.79|0.0259084909528235>|<point|-7.755|0.0127767221112762>|<point|-7.72|0.0101762607625068>|<point|-7.685|0.0156736260783982>|<point|-7.65|0.028465444786466>|<point|-7.615|0.0475533811096223>|<point|-7.58|0.0697515702838574>|<point|-7.545|0.0892244176777067>|<point|-7.51|0.0994392343275453>|<point|-7.475|0.0965444026069886>|<point|-7.44|0.0816668962063648>|<point|-7.405|0.0602505357333832>|<point|-7.37|0.0390534947243206>|<point|-7.335|0.023382123186879>|<point|-7.3|0.016801830415219>|<point|-7.265|0.0236184544005733>|<point|-7.23|0.0524788085054959>|<point|-7.195|0.118007448732017>|<point|-7.16|0.236661032171512>|<point|-7.125|0.414828554195265>|<point|-7.09|0.633707253754665>|<point|-7.055|0.843359503645347>|<point|-7.02|0.977724701679774>|<point|-6.985|0.98740865585797>|<point|-6.95|0.868668374463624>|<point|-6.915|0.665721931188973>|<point|-6.88|0.444477825650929>|<point|-6.845|0.258695233490168>|<point|-6.81|0.131821331801359>|<point|-6.775|0.0606061717505414>|<point|-6.74|0.0300136286629707>|<point|-6.705|0.0261945227232513>|<point|-6.67|0.0414496783308951>|<point|-6.635|0.072209885236189>|<point|-6.6|0.114000519004344>|<point|-6.565|0.157672590935655>|<point|-6.53|0.190119172811295>|<point|-6.495|0.199718675829413>|<point|-6.46|0.182762921341634>|<point|-6.425|0.145677368151419>|<point|-6.39|0.101080885294082>|<point|-6.355|0.0607908612549496>|<point|-6.32|0.0306879764941457>|<point|-6.285|0.00964954221437863>|<point|-6.25|-0.00888062653177511>|<point|-6.215|-0.0349511469891697>|<point|-6.18|-0.0800054591501878>|<point|-6.145|-0.152845640804832>|<point|-6.11|-0.252902198341831>|<point|-6.075|-0.364233527566973>|<point|-6.04|-0.456914239278354>|<point|-6.005|-0.499297177959174>|<point|-5.97|-0.475294119463978>|<point|-5.935|-0.394157955356662>|<point|-5.9|-0.284879235823332>|<point|-5.865|-0.179973308202593>|<point|-5.83|-0.101454334080485>|<point|-5.795|-0.0580480829842852>|<point|-5.76|-0.0528223483045083>|<point|-5.725|-0.0937362851791686>|<point|-5.69|-0.198624347733479>|<point|-5.655|-0.388288217293924>|<point|-5.62|-0.666775510661737>|<point|-5.585|-0.998595158123826>|<point|-5.55|-1.30300477275335>|<point|-5.515|-1.48111319013131>|<point|-5.48|-1.46658605913459>|<point|-5.445|-1.26503280848676>|<point|-5.41|-0.950526073080645>|<point|-5.375|-0.622079267317643>|<point|-5.34|-0.354322017808165>|<point|-5.305|-0.174623753788548>|<point|-5.27|-0.0713023291511544>|<point|-5.235|-0.0153611208695937>|<point|-5.2|0.0220970015032204>|<point|-5.165|0.062049466682726>|<point|-5.13|0.115143060741528>|<point|-5.095|0.180313727942381>|<point|-5.06|0.244917863910898>|<point|-5.025|0.289619281676371>|<point|-4.99|0.298313600922118>|<point|-4.955|0.267659187867666>|<point|-4.92|0.209177134516683>|<point|-4.885|0.14228108070443>|<point|-4.85|0.0837823034466448>|<point|-4.815|0.0410341251118519>|<point|-4.78|0.0111847619212337>|<point|-4.745|-0.0161173368933851>|<point|-4.71|-0.0557756855306435>|<point|-4.675|-0.123968752699943>|<point|-4.64|-0.231912926410667>|<point|-4.605|-0.376171962330624>|<point|-4.57|-0.531180782033151>|<point|-4.535|-0.653333586876333>|<point|-4.5|-0.700000383936509>|<point|-4.465|-0.653339136580245>|<point|-4.43|-0.531213802954681>|<point|-4.395|-0.376339919532756>|<point|-4.36|-0.232656847125926>|<point|-4.325|-0.12683905380691>|<point|-4.29|-0.0654229468301289>|<point|-4.255|-0.0443633047110081>|<point|-4.22|-0.0608570644597937>|<point|-4.185|-0.119028083416555>|<point|-4.15|-0.226008650209627>|<point|-4.115|-0.380024291966293>|<point|-4.08|-0.557930107131311>|<point|-4.045|-0.713780119035151>|<point|-4.01|-0.795507290725031>|<point|-3.975|-0.77232491340545>|<point|-3.94|-0.653152994177553>|<point|-3.905|-0.481040955490491>|<point|-3.87|-0.307989626602151>|<point|-3.835|-0.169243799191407>|<point|-3.8|-0.0721359658902742>|<point|-3.765|7.28629752191656e-4>|<point|-3.73|0.0833947922247957>|<point|-3.695|0.21896183010919>|<point|-3.66|0.448182994126327>|<point|-3.625|0.787814412080318>|<point|-3.59|1.20396720392912>|<point|-3.555|1.60236885835953>|<point|-3.52|1.85767462117396>|<point|-3.485|1.87607598244813>|<point|-3.45|1.65046898035027>|<point|-3.415|1.26486675973682>|<point|-3.38|0.844484359398964>|<point|-3.345|0.491422796770288>|<point|-3.31|0.250103590407356>|<point|-3.275|0.114020915304523>|<point|-3.24|0.0539051323356651>|<point|-3.205|0.0422670736152991>|<point|-3.17|0.063042462208355>|<point|-3.135|0.108535389983771>|<point|-3.1|0.171049605170462>|<point|-3.065|0.236518314962971>|<point|-3.03|0.285180455368211>|<point|-2.995|0.299579108942934>|<point|-2.96|0.27415008601879>|<point|-2.925|0.218548529857349>|<point|-2.89|0.151783221604736>|<point|-2.855|0.0918893534082546>|<point|-2.82|0.048691669725812>|<point|-2.785|0.0232392635459852>|<point|-2.75|0.0118408353757391>|<point|-2.715|0.0104962094877709>|<point|-2.68|0.0170649738265214>|<point|-2.645|0.0308503528073482>|<point|-2.61|0.0506451975616285>|<point|-2.575|0.0728597009881984>|<point|-2.54|0.0913851692868327>|<point|-2.505|0.0998601861191702>|<point|-2.47|0.0950616375381568>|<point|-2.435|0.0788480731905491>|<point|-2.4|0.0570612920294833>|<point|-2.365|0.0363806452096017>|<point|-2.33|0.0218097700500914>|<point|-2.295|0.0168163732742967>|<point|-2.26|0.0261126760079873>|<point|-2.225|0.0591926579738479>|<point|-2.19|0.131375156785361>|<point|-2.155|0.258572549956825>|<point|-2.12|0.444448439508731>|<point|-2.085|0.665715799986097>|<point|-2.05|0.868667263944556>|<point|-2.015|0.987408511965251>|<point|-1.98|0.977724908909525>|<point|-1.945|0.843360934683071>|<point|-1.91|0.633714988596008>|<point|-1.875|0.414864901729811>|<point|-1.84|0.236809816714526>|<point|-1.805|0.118537986356259>|<point|-1.77|0.0541267826403974>|<point|-1.735|0.028077690118586>|<point|-1.7|0.0273128853313478>|<point|-1.665|0.044964934611748>|<point|-1.63|0.0776586729846252>|<point|-1.595|0.120403763332775>|<point|-1.56|0.163315371016813>|<point|-1.525|0.193085575505823>|<point|-1.49|0.198876558778803>|<point|-1.455|0.178439279326628>|<point|-1.42|0.139449819224596>|<point|-1.385|0.0948461578397864>|<point|-1.35|0.0558212434174795>|<point|-1.315|0.0272313593914848>|<point|-1.28|0.00705350752362843>|<point|-1.245|-0.0118792142461555>|<point|-1.21|-0.0399650644872568>|<point|-1.175|-0.0885863857159101>|<point|-1.14|-0.165661751691712>|<point|-1.105|-0.268696441121669>|<point|-1.07|-0.3794152838128>|<point|-1.035|-0.466667013969783>|<point|-0.999999999999999|-0.500000998234923>>>|<with|color|red|<gr-group|<point|-7.0|1.00000023036191>|<point|-6.5|0.200000383936509>|<point|-6.0|-0.500000998234923>|<point|-5.5|-1.5000001535746>|<point|-5.0|0.299998310679361>|<point|-4.5|-0.700000383936509>|<point|-4.0|-0.799999078552379>|<point|-3.5|1.89999961606349>|<point|-3.0|0.300001535746035>|<point|-2.5|0.100000998234923>|<point|2.0|0.30000046072381>|<point|2.5|2.16180608479604>|<point|3.0|0.0763932385040669>|<point|3.5|1.9381956813119>|<point|4.0|0.523606147197517>|<point|4.5|0.299999539276189>|<point|5.0|0.523606147197521>|<point|5.5|1.93819568131189>|<point|6.0|0.0763932385040666>|<point|6.5|2.16180608479604>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000058642307>|<point|-7.0|2.66181365503743>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000058642307>|<point|2.0|2.66181365503743>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000058642307>|<point|-2.0|2.66181365503743>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000058642307>|<point|7.0|2.66181365503743>>>|<with|color|magenta|<line|<point|-8.0|0.300005864230749>|<point|-7.965|0.281847588352675>|<point|-7.93|0.233718593142688>|<point|-7.895|0.171085588542679>|<point|-7.86|0.110631884708882>|<point|-7.825|0.0634611107904459>|<point|-7.79|0.0330817568842746>|<point|-7.755|0.0177213063554597>|<point|-7.72|0.0140099450652628>|<point|-7.685|0.0193911231252297>|<point|-7.65|0.0323556266263475>|<point|-7.615|0.0511272098305199>|<point|-7.58|0.0722079811921516>|<point|-7.545|0.0902034802650779>|<point|-7.51|0.0994949140527489>|<point|-7.475|0.0968756308053357>|<point|-7.44|0.0832910664349922>|<point|-7.405|0.0633686633263493>|<point|-7.37|0.0431988006989008>|<point|-7.335|0.0282566577875214>|<point|-7.3|0.023214395394814>|<point|-7.265|0.0339097372211573>|<point|-7.23|0.0699282341578077>|<point|-7.195|0.144905200393651>|<point|-7.16|0.27156992482392>|<point|-7.125|0.451100362494113>|<point|-7.09|0.661834138250199>|<point|-7.055|0.857146401171912>|<point|-7.02|0.979823687539478>|<point|-6.985|0.988601054143609>|<point|-6.95|0.880389948575772>|<point|-6.915|0.692023599061285>|<point|-6.88|0.480203025845337>|<point|-6.845|0.294429680829664>|<point|-6.81|0.160370499958984>|<point|-6.775|0.0800285159951238>|<point|-6.74|0.0425334448143264>|<point|-6.705|0.0353527234811464>|<point|-6.67|0.049749811254421>|<point|-6.635|0.0801370458444574>|<point|-6.6|0.120435923158301>|<point|-6.565|0.161324368956197>|<point|-6.53|0.191047132807399>|<point|-6.495|0.199745747123554>|<point|-6.46|0.184330134473202>|<point|-6.425|0.150105367434159>|<point|-6.39|0.107739526258992>|<point|-6.355|0.0676920317888851>|<point|-6.32|0.0356601717682847>|<point|-6.285|0.0109994302023606>|<point|-6.25|-0.0124141365610806>|<point|-6.215|-0.0442316761715211>|<point|-6.18|-0.0948382600393381>|<point|-6.145|-0.170936535536224>|<point|-6.11|-0.269800688924912>|<point|-6.075|-0.375368985895932>|<point|-6.04|-0.460846771899251>|<point|-6.005|-0.499366065196307>|<point|-5.97|-0.477605551392532>|<point|-5.935|-0.403246118108041>|<point|-5.9|-0.300802082109254>|<point|-5.865|-0.199216557800224>|<point|-5.83|-0.120484936084674>|<point|-5.795|-0.0765234188246082>|<point|-5.76|-0.0744236889567819>|<point|-5.725|-0.124282641298021>|<point|-5.69|-0.242049281447891>|<point|-5.655|-0.442108881200473>|<point|-5.62|-0.720431967981834>|<point|-5.585|-1.03806625192473>|<point|-5.55|-1.32059143049841>|<point|-5.515|-1.48290221894695>|<point|-5.48|-1.46973215633494>|<point|-5.445|-1.28570098276416>|<point|-5.41|-0.992665518387778>|<point|-5.375|-0.676303006546359>|<point|-5.34|-0.406110839578721>|<point|-5.305|-0.213427275400406>|<point|-5.27|-0.0939315447726786>|<point|-5.235|-0.0238864158386443>|<point|-5.2|0.0237870251503376>|<point|-5.165|0.069994884651528>|<point|-5.13|0.12539454641833>|<point|-5.095|0.189051264016062>|<point|-5.06|0.249639348680656>|<point|-5.025|0.290579928952701>|<point|-4.99|0.298469086324213>|<point|-4.955|0.270567322209351>|<point|-4.92|0.216424180944933>|<point|-4.885|0.152542707548515>|<point|-4.85|0.0939548842388176>|<point|-4.815|0.0479840740177535>|<point|-4.78|0.0125837230496587>|<point|-4.745|-0.021944765170018>|<point|-4.71|-0.0698497117644881>|<point|-4.675|-0.145624702438183>|<point|-4.64|-0.257418648467852>|<point|-4.605|-0.399011760625716>|<point|-4.57|-0.545300005116318>|<point|-4.535|-0.657633947934498>|<point|-4.5|-0.700001466057687>|<point|-4.465|-0.657651471326137>|<point|-4.43|-0.545388919780537>|<point|-4.395|-0.399399331028514>|<point|-4.36|-0.258908623764732>|<point|-4.325|-0.150680348629486>|<point|-4.29|-0.0849906361957715>|<point|-4.255|-0.06196747383679>|<point|-4.22|-0.0807930663493153>|<point|-4.185|-0.144302858472853>|<point|-4.15|-0.255538515359023>|<point|-4.115|-0.408126302274372>|<point|-4.08|-0.577451418001629>|<point|-4.045|-0.721580662085065>|<point|-4.01|-0.795933707547966>|<point|-3.975|-0.774903172724224>|<point|-3.94|-0.665814268893358>|<point|-3.905|-0.50462893610232>|<point|-3.87|-0.336346326092207>|<point|-3.835|-0.193548067433102>|<point|-3.8|-0.0848316089095295>|<point|-3.765|0.005076482733327>|<point|-3.73|0.108749870677993>|<point|-3.695|0.266672725319164>|<point|-3.66|0.513245952200686>|<point|-3.625|0.856326105732702>|<point|-3.59|1.25729633662016>|<point|-3.555|1.62853712118722>|<point|-3.52|1.86165704223561>|<point|-3.485|1.87834016864894>|<point|-3.45|1.67273806293395>|<point|-3.415|1.31483246567214>|<point|-3.38|0.912334773782104>|<point|-3.345|0.559230649219587>|<point|-3.31|0.304106537284308>|<point|-3.275|0.150358233465937>|<point|-3.24|0.0765641364538744>|<point|-3.205|0.0577724411857165>|<point|-3.17|0.0761805538497777>|<point|-3.135|0.120655993004336>|<point|-3.1|0.180768988746494>|<point|-3.065|0.242012584529616>|<point|-3.03|0.286576382592825>|<point|-2.995|0.299622740035617>|<point|-2.96|0.276512980162625>|<point|-2.925|0.225243568674815>|<point|-2.89|0.161975098605359>|<point|-2.855|0.102919465247722>|<point|-2.82|0.0580946920333946>|<point|-2.785|0.0300449887054107>|<point|-2.75|0.0165521820822352>|<point|-2.715|0.014264672597691>|<point|-2.68|0.0208094257917981>|<point|-2.645|0.0347398744681451>|<point|-2.61|0.0541064646147429>|<point|-2.575|0.0751080302046277>|<point|-2.54|0.0921766558310526>|<point|-2.505|0.0998760864256636>|<point|-2.47|0.0955303594459665>|<point|-2.435|0.0806946792067371>|<point|-2.4|0.0603618360641534>|<point|-2.365|0.0406315526086165>|<point|-2.33|0.0268197017778329>|<point|-2.295|0.0236055566904561>|<point|-2.26|0.0372216839474769>|<point|-2.225|0.0779085823422198>|<point|-2.19|0.159623734200653>|<point|-2.155|0.294197500811684>|<point|-2.12|0.480139310849704>|<point|-2.085|0.692008169060362>|<point|-2.05|0.880386669512016>|<point|-2.015|0.988600566567234>|<point|-1.98|0.979824379932695>|<point|-1.945|0.857150530258837>|<point|-1.91|0.661853179148841>|<point|-1.875|0.45117759285604>|<point|-1.84|0.271846379846129>|<point|-1.805|0.14577865043475>|<point|-1.77|0.0723639689274475>|<point|-1.735|0.0399048905521244>|<point|-1.7|0.0362385327713948>|<point|-1.665|0.0532299624065757>|<point|-1.63|0.0854638544670823>|<point|-1.595|0.126502932220895>|<point|-1.56|0.166530080663334>|<point|-1.525|0.193740233860863>|<point|-1.49|0.198982733992337>|<point|-1.455|0.180377875464813>|<point|-1.42|0.144278700731131>|<point|-1.385|0.101677669744339>|<point|-1.35|0.0625717571842853>|<point|-1.315|0.0317771057782504>|<point|-1.28|0.00777568803708101>|<point|-1.245|-0.0161946077015291>|<point|-1.21|-0.0500892866491195>|<point|-1.175|-0.10408330241923>|<point|-1.14|-0.183889814331705>|<point|-1.105|-0.285013441307832>|<point|-1.07|-0.389501219203131>|<point|-1.035|-0.469739198252366>|<point|-0.999999999999999|-0.500003811749987>>>|<with|color|red|<gr-group|<point|-7.0|1.00000087963461>|<point|-6.5|0.200001466057687>|<point|-6.0|-0.500003811749987>|<point|-5.5|-1.50000058642307>|<point|-5.0|0.299993549346176>|<point|-4.5|-0.700001466057687>|<point|-4.0|-0.799996481461551>|<point|-3.5|1.89999853394231>|<point|-3.0|0.300005864230749>|<point|-2.5|0.100003811749987>|<point|2.0|0.300001759269224>|<point|2.5|2.16181365503743>|<point|3.0|0.0763933406857305>|<point|3.5|1.93819308882793>|<point|4.0|0.523604313621968>|<point|4.5|0.299998240730776>|<point|5.0|0.523604313621973>|<point|5.5|1.93819308882792>|<point|6.0|0.0763933406857303>|<point|6.5|2.16181365503743>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000197118955>|<point|-7.0|2.66183787371243>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000197118955>|<point|2.0|2.66183787371243>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000197118955>|<point|-2.0|2.66183787371243>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000197118955>|<point|7.0|2.66183787371243>>>|<with|color|magenta|<line|<point|-8.0|0.300019711895454>|<point|-7.965|0.283532560642675>|<point|-7.93|0.239350755048422>|<point|-7.895|0.180519553610202>|<point|-7.86|0.121768202579998>|<point|-7.825|0.0738556195180458>|<point|-7.79|0.0413349363342975>|<point|-7.755|0.0238284339347709>|<point|-7.72|0.0188095024758091>|<point|-7.685|0.0237277111245705>|<point|-7.65|0.0364919365289391>|<point|-7.615|0.0546686730527444>|<point|-7.58|0.0745337614294115>|<point|-7.545|0.0911080152682492>|<point|-7.51|0.0995508178240048>|<point|-7.475|0.097190503619618>|<point|-7.44|0.0848379745825923>|<point|-7.405|0.0664780257506835>|<point|-7.37|0.0476884174376658>|<point|-7.335|0.0341560669305094>|<point|-7.3|0.0315785391468983>|<point|-7.265|0.0470763239063599>|<point|-7.23|0.0906988077819562>|<point|-7.195|0.174568834374739>|<point|-7.16|0.307637236112579>|<point|-7.125|0.486678850896429>|<point|-7.09|0.688371671233339>|<point|-7.055|0.869819669347819>|<point|-7.02|0.981728353832036>|<point|-6.985|0.989683323857602>|<point|-6.95|0.891139331414673>|<point|-6.915|0.716738952321089>|<point|-6.88|0.515054889961717>|<point|-6.845|0.331116278701401>|<point|-6.81|0.191653770546268>|<point|-6.775|0.102995924621584>|<point|-6.74|0.0583358402294995>|<point|-6.705|0.0468896827091555>|<point|-6.67|0.0593552145779408>|<point|-6.635|0.0884604144019217>|<point|-6.6|0.12674334292191>|<point|-6.565|0.164759851468945>|<point|-6.53|0.191906625915661>|<point|-6.495|0.199771203088082>|<point|-6.46|0.185748523082569>|<point|-6.425|0.154187398345376>|<point|-6.39|0.114028895932713>|<point|-6.355|0.0743605207809564>|<point|-6.32|0.0404462897769509>|<point|-6.285|0.0119189685222834>|<point|-6.25|-0.0168091538679085>|<point|-6.215|-0.0546082862938877>|<point|-6.18|-0.110461344794397>|<point|-6.145|-0.189045515347866>|<point|-6.11|-0.286017038217985>|<point|-6.075|-0.385721848929657>|<point|-6.04|-0.464430653388198>|<point|-6.005|-0.499433207216668>|<point|-5.97|-0.479731346409023>|<point|-5.935|-0.411737599957003>|<point|-5.9|-0.316233297037157>|<point|-5.865|-0.219002512616687>|<point|-5.83|-0.141792426738424>|<point|-5.795|-0.0991397108800336>|<point|-5.76|-0.101550583188005>|<point|-5.725|-0.160612088178879>|<point|-5.69|-0.28986082393607>|<point|-5.655|-0.497501463154711>|<point|-5.62|-0.772839004826126>|<point|-5.585|-1.07517951765278>|<point|-5.55|-1.33672621978513>|<point|-5.515|-1.4845266836265>|<point|-5.48|-1.47258235048904>|<point|-5.445|-1.30468091823955>|<point|-5.41|-1.03236389705325>|<point|-5.375|-0.729330945305581>|<point|-5.34|-0.459276646720798>|<point|-5.305|-0.255682079118564>|<point|-5.27|-0.12043921584266>|<point|-5.235|-0.035351385886101>|<point|-5.2|0.0237870001087411>|<point|-5.165|0.077006714022323>|<point|-5.13|0.13490388897714>|<point|-5.095|0.197097381158018>|<point|-5.06|0.2539155912479>|<point|-5.025|0.291430206518264>|<point|-4.99|0.298599721833902>|<point|-4.955|0.27320457969184>|<point|-4.92|0.223130917706892>|<point|-4.885|0.162284491388793>|<point|-4.85|0.103838999605687>|<point|-4.815|0.0546969957163273>|<point|-4.78|0.013361588761643>|<point|-4.745|-0.0290010239596222>|<point|-4.71|-0.0854104773490683>|<point|-4.675|-0.168238711911356>|<point|-4.64|-0.282771429905744>|<point|-4.605|-0.420811655481067>|<point|-4.57|-0.55837819836451>|<point|-4.535|-0.661544287177964>|<point|-4.5|-0.700004927973864>|<point|-4.465|-0.661593703711825>|<point|-4.43|-0.558595993782201>|<point|-4.395|-0.421637565587068>|<point|-4.36|-0.285564776707929>|<point|-4.325|-0.176676531065168>|<point|-4.29|-0.108175748232797>|<point|-4.255|-0.0838607502682719>|<point|-4.22|-0.104717418505583>|<point|-4.185|-0.172305165680049>|<point|-4.15|-0.285946363904475>|<point|-4.115|-0.43552012466769>|<point|-4.08|-0.595769387901788>|<point|-4.045|-0.728731419385552>|<point|-4.01|-0.796318848167954>|<point|-3.975|-0.777218662716218>|<point|-3.94|-0.677388420520119>|<point|-3.905|-0.52668362273018>|<point|-3.87|-0.363552360677221>|<point|-3.835|-0.217233267089434>|<point|-3.8|-0.0965413553253269>|<point|-3.765|0.0118661954518627>|<point|-3.73|0.1379879439456>|<point|-3.695|0.318104205825532>|<point|-3.66|0.579716491244076>|<point|-3.625|0.923177680589171>|<point|-3.59|1.30748017817073>|<point|-3.555|1.65255013006898>|<point|-3.52|1.86525947498546>|<point|-3.485|1.88039192140065>|<point|-3.45|1.69315681600713>|<point|-3.415|1.36177540966011>|<point|-3.38|0.97850159950474>|<point|-3.345|0.628790108493346>|<point|-3.31|0.363190096449208>|<point|-3.275|0.193244976248726>|<point|-3.24|0.105219367309112>|<point|-3.205|0.077568322562123>|<point|-3.17|0.0916710670510965>|<point|-3.135|0.13355004165212>|<point|-3.1|0.190365116964564>|<point|-3.065|0.247205103037728>|<point|-3.03|0.287877037312057>|<point|-2.995|0.299670469284276>|<point|-2.96|0.278672577277866>|<point|-2.925|0.23148648244537>|<point|-2.89|0.17180822346734>|<point|-2.855|0.114086102421828>|<point|-2.82|0.0682349375204017>|<point|-2.785|0.0379634387967252>|<point|-2.75|0.0224122051693668>|<point|-2.715|0.0189556516957248>|<point|-2.68|0.0251184703978848>|<point|-2.645|0.0388272340897714>|<point|-2.61|0.0575093785700726>|<point|-2.575|0.0772266530453493>|<point|-2.54|0.0929068294454577>|<point|-2.505|0.0998963287915133>|<point|-2.47|0.0959734709022269>|<point|-2.435|0.0824613754655998>|<point|-2.4|0.0636842680201588>|<point|-2.365|0.0453044779470205>|<point|-2.33|0.0329754132439585>|<point|-2.295|0.0324870894207568>|<point|-2.26|0.0513124288189136>|<point|-2.225|0.0999368239956152>|<point|-2.19|0.190463686451465>|<point|-2.155|0.330702755829779>|<point|-2.12|0.514926552512568>|<point|-2.085|0.716703390205449>|<point|-2.05|0.891130610615644>|<point|-2.015|0.989681864382775>|<point|-1.98|0.981730402359083>|<point|-1.945|0.869830428477712>|<point|-1.91|0.688414689690331>|<point|-1.875|0.486831590290991>|<point|-1.84|0.308121504329232>|<point|-1.805|0.175940206016976>|<point|-1.77|0.0941674735198362>|<point|-1.735|0.0549125683334782>|<point|-1.7|0.0473907187720088>|<point|-1.665|0.0626540246521128>|<point|-1.63|0.0935631901872025>|<point|-1.595|0.132436725111628>|<point|-1.56|0.16954259561173>|<point|-1.525|0.194347355226588>|<point|-1.49|0.199078335595071>|<point|-1.455|0.182136257724514>|<point|-1.42|0.148744529935099>|<point|-1.385|0.108153851597019>|<point|-1.35|0.0691085734447981>|<point|-1.315|0.0361212034502639>|<point|-1.28|0.00801049845541439>|<point|-1.245|-0.0214274810914952>|<point|-1.21|-0.0613031367645507>|<point|-1.175|-0.120280091283698>|<point|-1.14|-0.202015875938282>|<point|-1.105|-0.300590524148876>|<point|-1.07|-0.398844692710685>|<point|-1.035|-0.472534024235631>|<point|-0.999999999999999|-0.500012812732045>>>|<with|color|red|<gr-group|<point|-7.0|1.00000295678432>|<point|-6.5|0.200004927973864>|<point|-6.0|-0.500012812732045>|<point|-5.5|-1.50000197118955>|<point|-5.0|0.299978316915>|<point|-4.5|-0.700004927973864>|<point|-4.0|-0.799988172862727>|<point|-3.5|1.89999507202614>|<point|-3.0|0.300019711895454>|<point|-2.5|0.100012812732045>|<point|2.0|0.300005913568636>|<point|2.5|2.16183787371243>|<point|3.0|0.0763936675847496>|<point|3.5|1.93818479496734>|<point|4.0|0.523598447657066>|<point|4.5|0.299994086431363>|<point|5.0|0.523598447657071>|<point|5.5|1.93818479496733>|<point|6.0|0.0763936675847494>|<point|6.5|2.16183787371243>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00000590392694>|<point|-7.0|2.66190665476019>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00000590392694>|<point|2.0|2.66190665476019>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00000590392694>|<point|-2.0|2.66190665476019>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00000590392694>|<point|7.0|2.66190665476019>>>|<with|color|magenta|<line|<point|-8.0|0.300059039269367>|<point|-7.965|0.285076917551886>|<point|-7.93|0.24457894926312>|<point|-7.895|0.189537645054683>|<point|-7.86|0.132875944571484>|<point|-7.825|0.0848200299421504>|<point|-7.79|0.0506417234346561>|<point|-7.755|0.0311525629480258>|<point|-7.72|0.0246649953810432>|<point|-7.685|0.0287580845580063>|<point|-7.65|0.0409211732529588>|<point|-7.615|0.0582115447860842>|<point|-7.58|0.0767575169166354>|<point|-7.545|0.0919557401159548>|<point|-7.51|0.099616404703762>|<point|-7.475|0.0975107472030532>|<point|-7.44|0.0863648279024638>|<point|-7.405|0.0696897701296038>|<point|-7.37|0.0527129866314524>|<point|-7.335|0.0413723868312164>|<point|-7.3|0.0422472366153109>|<point|-7.265|0.0633865755724202>|<point|-7.23|0.114797193890478>|<point|-7.195|0.206708955343915>|<point|-7.16|0.344472443428896>|<point|-7.125|0.521336157643951>|<point|-7.09|0.713323343355902>|<point|-7.055|0.8814573847855>|<point|-7.02|0.983458965416387>|<point|-6.985|0.990669014722643>|<point|-6.95|0.900994038972513>|<point|-6.915|0.739903655852214>|<point|-6.88|0.548859640350372>|<point|-6.845|0.368404084520581>|<point|-6.81|0.225389028086419>|<point|-6.775|0.129501380490403>|<point|-6.74|0.0776684453724128>|<point|-6.705|0.0611321103518729>|<point|-6.67|0.070528874309733>|<point|-6.635|0.0973526895102429>|<point|-6.6|0.13303673072114>|<point|-6.565|0.168049381695843>|<point|-6.53|0.192724656279171>|<point|-6.495|0.199797271536408>|<point|-6.46|0.187016830143929>|<point|-6.425|0.157898205117744>|<point|-6.39|0.119844360291856>|<point|-6.355|0.0805862375887587>|<point|-6.32|0.0447807577010196>|<point|-6.285|0.0121969174554212>|<point|-6.25|-0.0221130679279502>|<point|-6.215|-0.0659269601301584>|<point|-6.18|-0.126598825127032>|<point|-6.145|-0.206931597936572>|<point|-6.11|-0.301452360051516>|<point|-6.075|-0.395304693109155>|<point|-6.04|-0.467690719137068>|<point|-6.005|-0.499507388019558>|<point|-5.97|-0.481720778836466>|<point|-5.935|-0.419752507772013>|<point|-5.9|-0.331330688824087>|<point|-5.865|-0.239526795547274>|<point|-5.83|-0.16568614417435>|<point|-5.795|-0.12633639284162>|<point|-5.76|-0.134588711362537>|<point|-5.725|-0.202777937866323>|<point|-5.69|-0.341712154098302>|<point|-5.655|-0.554000398674166>|<point|-5.62|-0.823773100639669>|<point|-5.585|-1.11000669239044>|<point|-5.55|-1.35153240944586>|<point|-5.515|-1.48600741999198>|<point|-5.48|-1.47516087562301>|<point|-5.445|-1.32207043344545>|<point|-5.41|-1.06958024400442>|<point|-5.375|-0.780730310348677>|<point|-5.34|-0.513089640643791>|<point|-5.305|-0.300781449509903>|<point|-5.27|-0.150702798978183>|<point|-5.235|-0.0501474207244567>|<point|-5.2|0.021435865463242>|<point|-5.165|0.08245464444313>|<point|-5.13|0.14325740574273>|<point|-5.095|0.204269677299097>|<point|-5.06|0.257693933088017>|<point|-5.025|0.292148754719976>|<point|-4.99|0.298690668111613>|<point|-4.955|0.27556480684314>|<point|-4.92|0.229250744939253>|<point|-4.885|0.171335258202579>|<point|-4.85|0.113114596786731>|<point|-4.815|0.0607937932370229>|<point|-4.78|0.013244913861424>|<point|-4.745|-0.0373079474005397>|<point|-4.71|-0.102199932585278>|<point|-4.675|-0.191410280277306>|<point|-4.64|-0.307652046553966>|<point|-4.605|-0.44145952152214>|<point|-4.57|-0.570441438841194>|<point|-4.535|-0.665091381745928>|<point|-4.5|-0.700014759817342>|<point|-4.465|-0.665217108094471>|<point|-4.43|-0.570931018049139>|<point|-4.395|-0.443097170864652>|<point|-4.36|-0.312584858390219>|<point|-4.325|-0.204822923605992>|<point|-4.29|-0.135125859321025>|<point|-4.255|-0.110282014080098>|<point|-4.22|-0.132773009097631>|<point|-4.185|-0.202991671134803>|<point|-4.15|-0.317117292215876>|<point|-4.115|-0.462186053502746>|<point|-4.08|-0.612970357573059>|<point|-4.045|-0.73530336421847>|<point|-4.01|-0.796663638289808>|<point|-3.975|-0.779260751047014>|<point|-3.94|-0.687841194354148>|<point|-3.905|-0.546959668557869>|<point|-3.87|-0.388964590981027>|<point|-3.835|-0.239321577005214>|<point|-3.8|-0.106305037688952>|<point|-3.765|0.0215831194833818>|<point|-3.73|0.170830086157618>|<point|-3.695|0.372326650516982>|<point|-3.66|0.646535781960955>|<point|-3.625|0.987736018609339>|<point|-3.59|1.35442359990748>|<point|-3.555|1.67451325115441>|<point|-3.52|1.86850482125638>|<point|-3.485|1.88225126984176>|<point|-3.45|1.71186826980393>|<point|-3.415|1.4057557260929>|<point|-3.38|1.04263973384657>|<point|-3.345|0.699410032132971>|<point|-3.31|0.426787705814833>|<point|-3.275|0.242642275746077>|<point|-3.24|0.140335628997882>|<point|-3.205|0.102295719991845>|<point|-3.17|0.110047737435353>|<point|-3.135|0.147571068296839>|<point|-3.1|0.200059932131604>|<point|-3.065|0.252224538447895>|<point|-3.03|0.28913365726292>|<point|-2.995|0.299736361710368>|<point|-2.96|0.280651870256899>|<point|-2.925|0.237301212936601>|<point|-2.89|0.18125746454437>|<point|-2.855|0.125304251764419>|<point|-2.82|0.0790281808913237>|<point|-2.785|0.0469805830574604>|<point|-2.75|0.029484090714051>|<point|-2.715|0.0246594750758195>|<point|-2.68|0.0300625850208215>|<point|-2.645|0.0431562933787447>|<point|-2.61|0.0608869394007291>|<point|-2.575|0.0792430523147388>|<point|-2.54|0.0935916040048361>|<point|-2.505|0.0999305850631547>|<point|-2.47|0.0964165013593298>|<point|-2.435|0.0842119309052416>|<point|-2.4|0.0671492567300862>|<point|-2.365|0.0506038619761247>|<point|-2.33|0.0405824658532277>|<point|-2.295|0.0438129977550885>|<point|-2.26|0.0686254238447481>|<point|-2.225|0.12523844690172>|<point|-2.19|0.223574721808229>|<point|-2.155|0.367706946469475>|<point|-2.12|0.548617806749158>|<point|-2.085|0.739827972851564>|<point|-2.05|0.900972950674587>|<point|-2.015|0.990665110750682>|<point|-1.98|0.983464392475357>|<point|-1.945|0.881482937695577>|<point|-1.91|0.713413265101327>|<point|-1.875|0.521619247693903>|<point|-1.84|0.345276670384376>|<point|-1.805|0.208771618245597>|<point|-1.77|0.119573414277543>|<point|-1.735|0.0733715627019607>|<point|-1.7|0.0610931734941946>|<point|-1.665|0.0734864295360778>|<point|-1.63|0.102118913346306>|<point|-1.595|0.138312668673131>|<point|-1.56|0.172416875158722>|<point|-1.525|0.194928730611569>|<point|-1.49|0.199164362527545>|<point|-1.455|0.183712259824986>|<point|-1.42|0.152814223100201>|<point|-1.385|0.114155061997321>|<point|-1.35|0.075208758244528>|<point|-1.315|0.0399983591531543>|<point|-1.28|0.00756431690728097>|<point|-1.245|-0.027596248996808>|<point|-1.21|-0.073427561967221>|<point|-1.175|-0.136895824174332>|<point|-1.14|-0.21981556001618>|<point|-1.105|-0.315349717737084>|<point|-1.07|-0.407465751703864>|<point|-1.035|-0.475073045592605>|<point|-0.999999999999999|-0.500038375525089>>>|<with|color|red|<gr-group|<point|-7.0|1.00000885589041>|<point|-6.5|0.200014759817342>|<point|-6.0|-0.500038375525089>|<point|-5.5|-1.50000590392694>|<point|-5.0|0.299935056803696>|<point|-4.5|-0.700014759817342>|<point|-4.0|-0.79996457643838>|<point|-3.5|1.89998524018266>|<point|-3.0|0.300059039269367>|<point|-2.5|0.100038375525089>|<point|2.0|0.30001771178081>|<point|2.5|2.16190665476019>|<point|3.0|0.0763945959781123>|<point|3.5|1.93816124039958>|<point|4.0|0.523581788314139>|<point|4.5|0.29998228821919>|<point|5.0|0.523581788314143>|<point|5.5|1.93816124039957>|<point|6.0|0.0763945959781117>|<point|6.5|2.16190665476019>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00001593004159>|<point|-7.0|2.66208200505745>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00001593004159>|<point|2.0|2.66208200505745>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00001593004159>|<point|-2.0|2.66208200505745>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00001593004159>|<point|7.0|2.66208200505745>>>|<with|color|magenta|<line|<point|-8.0|0.300159300415871>|<point|-7.965|0.286509301994659>|<point|-7.93|0.249437690112399>|<point|-7.895|0.198141093439422>|<point|-7.86|0.143894945053762>|<point|-7.825|0.0962643769722677>|<point|-7.79|0.060946151732516>|<point|-7.755|0.0397050275163308>|<point|-7.72|0.0316369181575313>|<point|-7.685|0.0345552830646781>|<point|-7.65|0.0457093325273198>|<point|-7.615|0.0618125343613577>|<point|-7.58|0.0789239336423031>|<point|-7.545|0.0927747538914628>|<point|-7.51|0.099712319862783>|<point|-7.475|0.097877137124971>|<point|-7.44|0.0879643959375689>|<point|-7.405|0.0731725567160245>|<point|-7.37|0.0585298641869237>|<point|-7.335|0.0502357502269636>|<point|-7.3|0.0555421078891605>|<point|-7.265|0.0830066773088799>|<point|-7.23|0.142114274907745>|<point|-7.195|0.240980705694084>|<point|-7.16|0.381708605501615>|<point|-7.125|0.554896091239814>|<point|-7.09|0.736719356555258>|<point|-7.055|0.892139596818513>|<point|-7.02|0.985036924490253>|<point|-6.985|0.991574202835969>|<point|-6.95|0.910034955722141>|<point|-6.915|0.761580200531113>|<point|-6.88|0.581500077068979>|<point|-6.845|0.40597871566088>|<point|-6.81|0.261250310953903>|<point|-6.775|0.159419241182365>|<point|-6.74|0.100659091822883>|<point|-6.705|0.0783564655318587>|<point|-6.67|0.0835640773796248>|<point|-6.635|0.107056351082252>|<point|-6.6|0.139493008568477>|<point|-6.565|0.171301051965136>|<point|-6.53|0.193545415652013>|<point|-6.495|0.199829165575499>|<point|-6.46|0.188123982293766>|<point|-6.425|0.161193312989922>|<point|-6.39|0.125058937810176>|<point|-6.355|0.0861386931439874>|<point|-6.32|0.0483869046142479>|<point|-6.285|0.011631700498748>|<point|-6.25|-0.0283411838777453>|<point|-6.215|-0.077999075986112>|<point|-6.18|-0.142961804478128>|<point|-6.145|-0.224361828638335>|<point|-6.11|-0.316015321867222>|<point|-6.075|-0.404127103191948>|<point|-6.04|-0.470649805828826>|<point|-6.005|-0.499607938730185>|<point|-5.97|-0.483650646498477>|<point|-5.935|-0.427468793313894>|<point|-5.9|-0.346352835080294>|<point|-5.865|-0.261098653323904>|<point|-5.83|-0.192521067048043>|<point|-5.795|-0.158462607291362>|<point|-5.76|-0.173721989327376>|<point|-5.725|-0.250640549473552>|<point|-5.69|-0.397189761581454>|<point|-5.655|-0.611204615217399>|<point|-5.62|-0.873108026163313>|<point|-5.585|-1.14266936172407>|<point|-5.55|-1.36514321198422>|<point|-5.515|-1.48736895711597>|<point|-5.48|-1.47748764318734>|<point|-5.445|-1.33795617566316>|<point|-5.41|-1.10429025728592>|<point|-5.375|-0.830117677467816>|<point|-5.34|-0.566835999698378>|<point|-5.305|-0.348042045784835>|<point|-5.27|-0.184463698316858>|<point|-5.235|-0.0685619987318317>|<point|-5.2|0.0160905060943795>|<point|-5.165|0.0856559597307577>|<point|-5.13|0.149961817723569>|<point|-5.095|0.210311061177895>|<point|-5.06|0.260867996161568>|<point|-5.025|0.292683406837788>|<point|-4.99|0.298706970854794>|<point|-4.955|0.277618035383733>|<point|-4.92|0.234706915038341>|<point|-4.885|0.179492756466173>|<point|-4.85|0.121434624342063>|<point|-4.815|0.06588235502791>|<point|-4.78|0.0119768185011545>|<point|-4.745|-0.0468416897086685>|<point|-4.71|-0.119915207082611>|<point|-4.675|-0.214725528819844>|<point|-4.64|-0.331753121837168>|<point|-4.605|-0.46085012671818>|<point|-4.57|-0.581508117707538>|<point|-4.535|-0.668295954454512>|<point|-4.5|-0.700039825103968>|<point|-4.465|-0.668587202333175>|<point|-4.43|-0.582526016974506>|<point|-4.395|-0.463892179979906>|<point|-4.36|-0.340005076536986>|<point|-4.325|-0.235126148636487>|<point|-4.29|-0.165893400685564>|<point|-4.255|-0.141311140467893>|<point|-4.22|-0.164978021166968>|<point|-4.185|-0.236297198078119>|<point|-4.15|-0.348999845561305>|<point|-4.115|-0.488180653773056>|<point|-4.08|-0.629181903565112>|<point|-4.045|-0.741378583826851>|<point|-4.01|-0.796963238459658>|<point|-3.975|-0.780986584272861>|<point|-3.94|-0.697072883595643>|<point|-3.905|-0.565128769888429>|<point|-3.87|-0.41185837482677>|<point|-3.835|-0.258773263981484>|<point|-3.8|-0.113158081311326>|<point|-3.765|0.0346270463164605>|<point|-3.73|0.206860150127315>|<point|-3.695|0.428319506450105>|<point|-3.66|0.712647114111977>|<point|-3.625|1.04940415776184>|<point|-3.59|1.39803044634459>|<point|-3.555|1.69450351798302>|<point|-3.52|1.87140194609063>|<point|-3.485|1.88393547308821>|<point|-3.45|1.72901726282622>|<point|-3.415|1.44687989034487>|<point|-3.38|1.1045063989626>|<point|-3.345|0.770464834871355>|<point|-3.31|0.494249854476294>|<point|-3.275|0.298291880525773>|<point|-3.24|0.182158934765582>|<point|-3.205|0.132506129877032>|<point|-3.17|0.13190182208328>|<point|-3.135|0.163201727423923>|<point|-3.1|0.210192977812854>|<point|-3.065|0.257272526189688>|<point|-3.03|0.290434785374926>|<point|-2.995|0.299851793851439>|<point|-2.96|0.282481123776366>|<point|-2.925|0.242720510872801>|<point|-2.89|0.190315823833835>|<point|-2.855|0.13650615711202>|<point|-2.82|0.0903854948511236>|<point|-2.785|0.0570493187358689>|<point|-2.75|0.0377882465088446>|<point|-2.715|0.0314405246978984>|<point|-2.68|0.035714430240501>|<point|-2.645|0.0477916942622519>|<point|-2.61|0.0642944594936262>|<point|-2.575|0.0811996870028371>|<point|-2.54|0.0942569654315626>|<point|-2.505|0.100000385006301>|<point|-2.47|0.0969058216280879>|<point|-2.435|0.0860487195754194>|<point|-2.4|0.0709376936795853>|<point|-2.365|0.0567995510209954>|<point|-2.33|0.0499766488336441>|<point|-2.295|0.0578925186602345>|<point|-2.26|0.0892924171147465>|<point|-2.225|0.153663397183714>|<point|-2.19|0.258593161442497>|<point|-2.155|0.404860433240516>|<point|-2.12|0.581071059476806>|<point|-2.085|0.76143036383952>|<point|-2.05|0.909988194546697>|<point|-2.015|0.991564772649053>|<point|-1.98|0.985049930039903>|<point|-1.945|0.892195372861709>|<point|-1.91|0.736894531426027>|<point|-1.875|0.555390838099009>|<point|-1.84|0.38298124783669>|<point|-1.805|0.243964930064388>|<point|-1.77|0.148493766674296>|<point|-1.735|0.0954395689784232>|<point|-1.7|0.0776318049823623>|<point|-1.665|0.0860156161947928>|<point|-1.63|0.111364435795885>|<point|-1.595|0.144298032165542>|<point|-1.56|0.175251153267993>|<point|-1.525|0.195521069846885>|<point|-1.49|0.199242921413155>|<point|-1.455|0.185092234139468>|<point|-1.42|0.156434649134934>|<point|-1.385|0.119539304415148>|<point|-1.35|0.0806297186537068>|<point|-1.315|0.0431344563279603>|<point|-1.28|0.00625676187833884>|<point|-1.245|-0.0346852256105668>|<point|-1.21|-0.0862508437472951>|<point|-1.175|-0.153640352770683>|<point|-1.14|-0.237073865370205>|<point|-1.105|-0.329219109658798>|<point|-1.07|-0.415380603200606>|<point|-1.035|-0.477377165613991>|<point|-0.999999999999999|-0.500103545270316>>>|<with|color|red|<gr-group|<point|-7.0|1.00002389506238>|<point|-6.5|0.200039825103968>|<point|-6.0|-0.500103545270316>|<point|-5.5|-1.50001593004159>|<point|-5.0|0.299824769542541>|<point|-4.5|-0.700039825103968>|<point|-4.0|-0.799904419750477>|<point|-3.5|1.89996017489603>|<point|-3.0|0.300159300415871>|<point|-2.5|0.100103545270316>|<point|2.0|0.300047790124762>|<point|2.5|2.16208200505745>|<point|3.0|0.0763969628227199>|<point|3.5|1.9381011904208>|<point|4.0|0.52353931701093>|<point|4.5|0.299952209875239>|<point|5.0|0.523539317010934>|<point|5.5|1.93810119042079>|<point|6.0|0.0763969628227196>|<point|6.5|2.16208200505745>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00003910844479>|<point|-7.0|2.66248738042295>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00003910844479>|<point|2.0|2.66248738042295>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00003910844479>|<point|-2.0|2.66248738042295>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00003910844479>|<point|7.0|2.66248738042295>>>|<with|color|magenta|<line|<point|-8.0|0.300391084447862>|<point|-7.965|0.287875392175885>|<point|-7.93|0.253973223909012>|<point|-7.895|0.206348316105615>|<point|-7.86|0.154783644156178>|<point|-7.825|0.108100542186867>|<point|-7.79|0.072165691510703>|<point|-7.755|0.0494534691238204>|<point|-7.72|0.0397507590184537>|<point|-7.685|0.0411835368896844>|<point|-7.65|0.0509369067483553>|<point|-7.615|0.0655512233506076>|<point|-7.58|0.0810979541778796>|<point|-7.545|0.0936104837976821>|<point|-7.51|0.099879747209842>|<point|-7.475|0.0983617601164939>|<point|-7.44|0.0897780773384986>|<point|-7.405|0.077159395846051>|<point|-7.37|0.0654552512054454>|<point|-7.335|0.0610904115167897>|<point|-7.3|0.0717252127743677>|<point|-7.265|0.105987104232582>|<point|-7.23|0.172434015880057>|<point|-7.195|0.277001921278321>|<point|-7.16|0.419011425107446>|<point|-7.125|0.587231912962111>|<point|-7.09|0.758613678092153>|<point|-7.055|0.901949424880731>|<point|-7.02|0.986487025348603>|<point|-6.985|0.992420106290635>|<point|-6.95|0.918348770034996>|<point|-6.915|0.781856358241126>|<point|-6.88|0.612912241539298>|<point|-6.845|0.443567350120688>|<point|-6.81|0.298882475834975>|<point|-6.775|0.192514562714719>|<point|-6.74|0.127305894437387>|<point|-6.705|0.0987637760338132>|<point|-6.67|0.0987602962692158>|<point|-6.635|0.117873222951216>|<point|-6.6|0.146356230863134>|<point|-6.565|0.174671669759194>|<point|-6.53|0.194439290352743>|<point|-6.495|0.199878096855255>|<point|-6.46|0.189046724161443>|<point|-6.425|0.164004391219959>|<point|-6.39|0.129522204584876>|<point|-6.355|0.0907760749548975>|<point|-6.32|0.0509957129279508>|<point|-6.285|0.0100479206188046>|<point|-6.25|-0.0354757364569245>|<point|-6.215|-0.0906155627853561>|<point|-6.18|-0.159263842256675>|<point|-6.145|-0.241117144782724>|<point|-6.11|-0.329620577171472>|<point|-6.075|-0.412194418236155>|<point|-6.04|-0.473331839162401>|<point|-6.005|-0.49977389337762>|<point|-5.97|-0.485641307554363>|<point|-5.935|-0.435139492762632>|<point|-5.9|-0.361664847863017>|<point|-5.865|-0.284125655448428>|<point|-5.83|-0.222664778684705>|<point|-5.795|-0.19574355863478>|<point|-5.76|-0.218918500232954>|<point|-5.725|-0.303877169126408>|<point|-5.69|-0.455829230815027>|<point|-5.655|-0.668780795305602>|<point|-5.62|-0.920809088910906>|<point|-5.585|-1.17333803772451>|<point|-5.55|-1.37770663558353>|<point|-5.515|-1.48864263142495>|<point|-5.48|-1.47957814231582>|<point|-5.445|-1.35241012317501>|<point|-5.41|-1.13647830187908>|<point|-5.375|-0.877158114035089>|<point|-5.34|-0.619841953775324>|<point|-5.305|-0.396745042876577>|<point|-5.27|-0.221348499292268>|<point|-5.235|-0.0907550297114511>|<point|-5.2|0.00717757448509372>|<point|-5.165|0.0859175571786459>|<point|-5.13|0.154455788801375>|<point|-5.095|0.214877356970715>|<point|-5.06|0.263257037604963>|<point|-5.025|0.292931614609451>|<point|-4.99|0.298577293102697>|<point|-4.955|0.279296925432913>|<point|-4.92|0.239382246660641>|<point|-4.885|0.186522276136021>|<point|-4.85|0.128439844238565>|<point|-4.815|0.0695849713633186>|<point|-4.78|0.0093381775949536>|<point|-4.745|-0.0575351386522222>|<point|-4.71|-0.13823060933865>|<point|-4.675|-0.237777975117249>|<point|-4.64|-0.354785291709114>|<point|-4.605|-0.478881491739357>|<point|-4.57|-0.591585354656732>|<point|-4.535|-0.671172523614309>|<point|-4.5|-0.700097771111965>|<point|-4.465|-0.67179196304947>|<point|-4.43|-0.59355660024791>|<point|-4.395|-0.484207757080878>|<point|-4.36|-0.367929708060656>|<point|-4.325|-0.267593264175351>|<point|-4.29|-0.200427079496652>|<point|-4.255|-0.176863667280738>|<point|-4.22|-0.201222228974666>|<point|-4.185|-0.272129242145009>|<point|-4.15|-0.381598435195561>|<point|-4.115|-0.513632644091564>|<point|-4.08|-0.644575222824365>|<point|-4.045|-0.747052625863948>|<point|-4.01|-0.79720078085552>|<point|-3.975|-0.782304324138697>|<point|-3.94|-0.704895323518177>|<point|-3.905|-0.58076352771265>|<point|-3.87|-0.431442442346414>|<point|-3.835|-0.274545702719902>|<point|-3.8|-0.116206059844973>|<point|-3.765|0.0512791007455501>|<point|-3.73|0.245559066835004>|<point|-3.695|0.485036368589024>|<point|-3.66|0.777036123677406>|<point|-3.625|1.10762233891303>|<point|-3.59|1.43818955089437>|<point|-3.555|1.71255906606511>|<point|-3.52|1.87393942414599>|<point|-3.485|1.88545720562415>|<point|-3.45|1.74475120049904>|<point|-3.415|1.48529587963395>|<point|-3.38|1.16395464770381>|<point|-3.345|0.841405551871819>|<point|-3.31|0.56487439628592>|<point|-3.275|0.359735522054468>|<point|-3.24|0.230697342394815>|<point|-3.205|0.168612069893523>|<point|-3.17|0.157835107327435>|<point|-3.135|0.181034119365044>|<point|-3.1|0.22123043483548>|<point|-3.065|0.262646716644026>|<point|-3.03|0.291928128300871>|<point|-2.995|0.300080024311754>|<point|-2.96|0.284206029735918>|<point|-2.925|0.247789192089901>|<point|-2.89|0.198994392739582>|<point|-2.855|0.147641511461592>|<point|-2.82|0.102215999374206>|<point|-2.785|0.0680922913312688>|<point|-2.75|0.0473009920407849>|<point|-2.715|0.0393312913674147>|<point|-2.68|0.042141815117542>|<point|-2.645|0.0528147521991748>|<point|-2.61|0.0678101801131534>|<point|-2.575|0.0831586486937323>|<point|-2.54|0.0949462426793373>|<point|-2.505|0.100148868468529>|<point|-2.47|0.0975212597328966>|<point|-2.435|0.0881254314473074>|<point|-2.4|0.0752958868393104>|<point|-2.365|0.0642164332967796>|<point|-2.33|0.0614983646044777>|<point|-2.295|0.0749648741905063>|<point|-2.26|0.113326072897663>|<point|-2.225|0.184961899517407>|<point|-2.19|0.295129706689315>|<point|-2.155|0.441852411096549>|<point|-2.12|0.612191630316157>|<point|-2.085|0.781578560957613>|<point|-2.05|0.918252962423891>|<point|-2.015|0.992399339576861>|<point|-1.98|0.986515479366758>|<point|-1.945|0.90206215344234>|<point|-1.91|0.758933789611993>|<point|-1.875|0.5880517695229>|<point|-1.84|0.420939224555018>|<point|-1.805|0.281170325979352>|<point|-1.77|0.18072346389305>|<point|-1.735|0.121148347276865>|<point|-1.7|0.0972285935112886>|<point|-1.665|0.100546467667342>|<point|-1.63|0.121596213498016>|<point|-1.595|0.150625550901251>|<point|-1.56|0.178189087797042>|<point|-1.525|0.196184264690439>|<point|-1.49|0.199319360402115>|<point|-1.455|0.186248119678267>|<point|-1.42|0.159528072656469>|<point|-1.385|0.124142241318771>|<point|-1.35|0.0851199663379962>|<point|-1.315|0.0452659257028978>|<point|-1.28|0.0039356165755898>|<point|-1.245|-0.042646247174373>|<point|-1.21|-0.0995439261158069>|<point|-1.175|-0.1702287863287>|<point|-1.14|-0.253589562895621>|<point|-1.105|-0.342130883748876>|<point|-1.07|-0.422600842086154>|<point|-1.035|-0.479470481905428>|<point|-0.999999999999999|-0.500254204891108>>>|<with|color|red|<gr-group|<point|-7.0|1.00005866266718>|<point|-6.5|0.200097771111963>|<point|-6.0|-0.500254204891108>|<point|-5.5|-1.50003910844479>|<point|-5.0|0.29956980710735>|<point|-4.5|-0.700097771111965>|<point|-4.0|-0.799765349331282>|<point|-3.5|1.89990222888803>|<point|-3.0|0.300391084447862>|<point|-2.5|0.100254204891113>|<point|2.0|0.300117325334359>|<point|2.5|2.16248738042295>|<point|3.0|0.0764024345014846>|<point|3.5|1.93796236669209>|<point|4.0|0.523441131719369>|<point|4.5|0.299882674665643>|<point|5.0|0.523441131719374>|<point|5.5|1.93796236669208>|<point|6.0|0.0764024345014845>|<point|6.5|2.16248738042295>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00008814662146>|<point|-7.0|2.66334502659543>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00008814662146>|<point|2.0|2.66334502659543>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00008814662146>|<point|-2.0|2.66334502659543>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00008814662146>|<point|7.0|2.66334502659543>>>|<with|color|magenta|<line|<point|-8.0|0.30088146621446>|<point|-7.965|0.289252057043952>|<point|-7.93|0.258250441240058>|<point|-7.895|0.214195949650102>|<point|-7.86|0.165518096822473>|<point|-7.825|0.120243731246334>|<point|-7.79|0.0841955803560629>|<point|-7.755|0.0603247102666007>|<point|-7.72|0.0489944490886175>|<point|-7.685|0.0486910806904095>|<point|-7.65|0.0566918493714324>|<point|-7.615|0.0695278316439231>|<point|-7.58|0.0833688648380125>|<point|-7.545|0.094535017495914>|<point|-7.51|0.100193497691897>|<point|-7.475|0.0990828570536605>|<point|-7.44|0.0920073723763086>|<point|-7.405|0.0819473963937485>|<point|-7.37|0.0738467605150298>|<point|-7.335|0.0742657022895797>|<point|-7.3|0.090975169471728>|<point|-7.265|0.132259205287032>|<point|-7.23|0.205449087240659>|<point|-7.195|0.314370512878656>|<point|-7.16|0.456084344516516>|<point|-7.125|0.618262019860024>|<point|-7.09|0.779081014255752>|<point|-7.055|0.910974616852334>|<point|-7.02|0.987840493544254>|<point|-6.985|0.993236458215943>|<point|-6.95|0.926030597269572>|<point|-6.915|0.800842962124043>|<point|-6.88|0.643079342330311>|<point|-6.845|0.480939109833345>|<point|-6.81|0.337914402165481>|<point|-6.775|0.228459013565795>|<point|-6.74|0.157478281505168>|<point|-6.705|0.122460078343458>|<point|-6.67|0.116394738834833>|<point|-6.635|0.130144111551705>|<point|-6.6|0.153933233184495>|<point|-6.565|0.178373879113286>|<point|-6.53|0.195511795197556>|<point|-6.495|0.199965854113714>|<point|-6.46|0.189749657895205>|<point|-6.425|0.166238537890068>|<point|-6.39|0.13306443396867>|<point|-6.355|0.0942582832606459>|<point|-6.32|0.0523645907293531>|<point|-6.285|0.00730969960530184>|<point|-6.25|-0.0434675651921623>|<point|-6.215|-0.103560957092485>|<point|-6.18|-0.175235339099302>|<point|-6.145|-0.256999023591476>|<point|-6.11|-0.342190029120366>|<point|-6.075|-0.419509958891848>|<point|-6.04|-0.475768731602579>|<point|-6.005|-0.500076995184697>|<point|-5.97|-0.487874143705734>|<point|-5.935|-0.443105289348199>|<point|-5.9|-0.377731930498049>|<point|-5.865|-0.309083334047901>|<point|-5.83|-0.256457331853804>|<point|-5.795|-0.238255455188231>|<point|-5.76|-0.269934372495631>|<point|-5.725|-0.362003415473566>|<point|-5.69|-0.517129147869078>|<point|-5.655|-0.726458237442657>|<point|-5.62|-0.966921085101117>|<point|-5.585|-1.20222842147646>|<point|-5.55|-1.38938941123334>|<point|-5.515|-1.48986996895053>|<point|-5.48|-1.48144417806022>|<point|-5.445|-1.36548789258608>|<point|-5.41|-1.16613257635421>|<point|-5.375|-0.921565610709693>|<point|-5.34|-0.671494590934349>|<point|-5.305|-0.446174744682588>|<point|-5.27|-0.260896187136885>|<point|-5.235|-0.11674733505845>|<point|-5.2|-0.00576130581623671>|<point|-5.165|0.0825839662652525>|<point|-5.13|0.156134961880793>|<point|-5.095|0.21753539202792>|<point|-5.06|0.2645872982054>|<point|-5.025|0.2927162803037>|<point|-4.99|0.298171402186886>|<point|-4.955|0.280479720435358>|<point|-4.92|0.243110477202733>|<point|-4.885|0.192160608461357>|<point|-4.85|0.133777702457858>|<point|-4.815|0.0715646178580537>|<point|-4.78|0.00516411638523495>|<point|-4.745|-0.069283389187608>|<point|-4.71|-0.156818852266267>|<point|-4.675|-0.260187858544326>|<point|-4.64|-0.376484667593939>|<point|-4.605|-0.495454489750347>|<point|-4.57|-0.600668161100111>|<point|-4.535|-0.673731157146683>|<point|-4.5|-0.700220366553598>|<point|-4.465|-0.674949939576952>|<point|-4.43|-0.604246256818234>|<point|-4.395|-0.504292677251752>|<point|-4.36|-0.396513591248484>|<point|-4.325|-0.302216773679224>|<point|-4.29|-0.238569707854462>|<point|-4.255|-0.216698648245657>|<point|-4.22|-0.241272038335236>|<point|-4.185|-0.310360647819798>|<point|-4.15|-0.414957422339201>|<point|-4.115|-0.538730467610754>|<point|-4.08|-0.659361385135436>|<point|-4.045|-0.752432112406344>|<point|-4.01|-0.797337257006895>|<point|-3.975|-0.783055124634465>|<point|-3.94|-0.711014715034726>|<point|-3.905|-0.593336419841781>|<point|-3.87|-0.446890938745147>|<point|-3.835|-0.285658817619999>|<point|-3.8|-0.114690847364383>|<point|-3.765|0.0716811405069063>|<point|-3.73|0.286342833010652>|<point|-3.695|0.54146554593597>|<point|-3.66|0.8387692778275>|<point|-3.625|1.16187454722417>|<point|-3.59|1.47476719822924>|<point|-3.555|1.72867076786517>|<point|-3.52|1.8760785052864>|<point|-3.485|1.88682105713587>|<point|-3.45|1.75921895431012>|<point|-3.415|1.52118622425793>|<point|-3.38|1.2209218258387>|<point|-3.345|0.911762441694886>|<point|-3.31|0.63793387252373>|<point|-3.275|0.426346075790636>|<point|-3.24|0.285721990766934>|<point|-3.205|0.210848280394885>|<point|-3.17|0.188405110659866>|<point|-3.135|0.201731856433983>|<point|-3.1|0.23375899245923>|<point|-3.065|0.268758461746019>|<point|-3.03|0.293845207603773>|<point|-2.995|0.300536607381071>|<point|-2.96|0.285900798561328>|<point|-2.925|0.252570080656656>|<point|-2.89|0.207322798863984>|<point|-2.855|0.158676591414527>|<point|-2.82|0.114428859973453>|<point|-2.785|0.0800063417790619>|<point|-2.75|0.0579568164458502>|<point|-2.715|0.048328986788442>|<point|-2.68|0.0494001934467049>|<point|-2.645|0.0583168773899112>|<point|-2.61|0.0715339299400198>|<point|-2.575|0.0852065945004882>|<point|-2.54|0.0957300610659983>|<point|-2.505|0.100454288786586>|<point|-2.47|0.0983908771242342>|<point|-2.435|0.0906574080904993>|<point|-2.4|0.080533006083079>|<point|-2.365|0.0732146853657963>|<point|-2.33|0.0754631401519557>|<point|-2.295|0.09517763802216>|<point|-2.26|0.140619852132645>|<point|-2.225|0.218801564317921>|<point|-2.19|0.332785580706388>|<point|-2.155|0.478414106005933>|<point|-2.12|0.641927441613758>|<point|-2.085|0.800357787892226>|<point|-2.05|0.925847966275625>|<point|-2.015|0.993194404921543>|<point|-1.98|0.987897807006656>|<point|-1.945|0.911186994604896>|<point|-1.91|0.779632932613631>|<point|-1.875|0.619556684697849>|<point|-1.84|0.458891359912316>|<point|-1.805|0.320010720848953>|<point|-1.77|0.215955173754881>|<point|-1.735|0.150401712330395>|<point|-1.7|0.120019738660919>|<point|-1.665|0.117372066453481>|<point|-1.63|0.133155505081426>|<point|-1.595|0.15759122148792>|<point|-1.56|0.181427723801858>|<point|-1.525|0.197009932487562>|<point|-1.49|0.199406089632777>|<point|-1.455|0.187137079039137>|<point|-1.42|0.161991773535521>|<point|-1.385|0.127782463508446>|<point|-1.35|0.0884333922233935>|<point|-1.315|0.0461585341040789>|<point|-1.28|4.88401581037565e-4>|<point|-1.245|-0.0514026072347393>|<point|-1.21|-0.113075318174747>|<point|-1.175|-0.186395020839197>|<point|-1.14|-0.269180729441681>|<point|-1.105|-0.354022358594776>|<point|-1.07|-0.429136196144879>|<point|-1.035|-0.481388001305448>|<point|-0.999999999999999|-0.500572953039345>>>|<with|color|red|<gr-group|<point|-7.0|1.00013221993216>|<point|-6.5|0.20022036655356>|<point|-6.0|-0.500572953039345>|<point|-5.5|-1.50008814662146>|<point|-5.0|0.299030387164053>|<point|-4.5|-0.700220366553598>|<point|-4.0|-0.799471120271306>|<point|-3.5|1.89977963344636>|<point|-3.0|0.30088146621446>|<point|-2.5|0.100572953039474>|<point|2.0|0.300264439864358>|<point|2.5|2.16334502659543>|<point|3.0|0.0764140108446645>|<point|3.5|1.93766865955113>|<point|4.0|0.52323340266956>|<point|4.5|0.299735560135687>|<point|5.0|0.523233402669565>|<point|5.5|1.93766865955112>|<point|6.0|0.0764140108446641>|<point|6.5|2.16334502659543>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00018388850379>|<point|-7.0|2.66501949053888>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00018388850379>|<point|2.0|2.66501949053888>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00018388850379>|<point|-2.0|2.66501949053888>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00018388850379>|<point|7.0|2.66501949053888>>>|<with|color|magenta|<line|<point|-8.0|0.30183888503443>|<point|-7.965|0.290766956200522>|<point|-7.93|0.262363975968096>|<point|-7.895|0.221741957019847>|<point|-7.86|0.176091305427272>|<point|-7.825|0.132613764210262>|<point|-7.79|0.0969141885432315>|<point|-7.755|0.0722104576330571>|<point|-7.72|0.0593189001266057>|<point|-7.685|0.0571042470644114>|<point|-7.65|0.0630616337471156>|<point|-7.615|0.0738594670692077>|<point|-7.58|0.0858542478715259>|<point|-7.545|0.0956584000630489>|<point|-7.51|0.100777731991616>|<point|-7.475|0.100219910095848>|<point|-7.44|0.0949206931866891>|<point|-7.405|0.0878887633115879>|<point|-7.37|0.0840781874463851>|<point|-7.335|0.090046174221976>|<point|-7.3|0.11337058153402>|<point|-7.265|0.161641296689379>|<point|-7.23|0.240780950830697>|<point|-7.195|0.352680183983767>|<point|-7.16|0.492670403587555>|<point|-7.125|0.647944174339705>|<point|-7.09|0.798213675306975>|<point|-7.055|0.919309345593107>|<point|-7.02|0.989138558038793>|<point|-6.985|0.994065228399287>|<point|-6.95|0.93318618803749>|<point|-6.915|0.818670586689845>|<point|-6.88|0.672023477420334>|<point|-6.845|0.517901986037913>|<point|-6.81|0.377970508316191>|<point|-6.775|0.26685118223414>|<point|-6.74|0.190927681053163>|<point|-6.705|0.149444740358142>|<point|-6.67|0.136693694657521>|<point|-6.635|0.144220464436697>|<point|-6.6|0.162578937713312>|<point|-6.565|0.182675799359327>|<point|-6.53|0.196909817550658>|<point|-6.495|0.200130763719575>|<point|-6.46|0.190189551092875>|<point|-6.425|0.16778379488247>|<point|-6.39|0.135506962699452>|<point|-6.355|0.0963629244787073>|<point|-6.32|0.052294155806855>|<point|-6.285|0.00332964204013312>|<point|-6.25|-0.0522399812375249>|<point|-6.215|-0.116626066173163>|<point|-6.18|-0.190636043215116>|<point|-6.145|-0.271837162215264>|<point|-6.11|-0.35365816295063>|<point|-6.075|-0.426082528650572>|<point|-6.04|-0.478012268924953>|<point|-6.005|-0.500637542901291>|<point|-5.97|-0.490606595168523>|<point|-5.935|-0.451797352701938>|<point|-5.9|-0.395098412785955>|<point|-5.865|-0.336473042976734>|<point|-5.83|-0.294170332699846>|<point|-5.795|-0.28591213477576>|<point|-5.76|-0.326333256288531>|<point|-5.725|-0.424403218653895>|<point|-5.69|-0.58056348187779>|<point|-5.655|-0.784017650989677>|<point|-5.62|-1.01155059247428>|<point|-5.585|-1.22959333836512>|<point|-5.55|-1.40037818597137>|<point|-5.515|-1.4911055393627>|<point|-5.48|-1.48309596761034>|<point|-5.445|-1.37723011668739>|<point|-5.41|-1.19324457461568>|<point|-5.375|-0.963105416159408>|<point|-5.34|-0.72125875828462>|<point|-5.305|-0.495651795553449>|<point|-5.27|-0.302587878826655>|<point|-5.235|-0.146421378491239>|<point|-5.2|-0.0230361455364882>|<point|-5.165|0.0750849714755052>|<point|-5.13|0.154387925213908>|<point|-5.095|0.217773907555419>|<point|-5.06|0.264479751035418>|<point|-5.025|0.29176050873167>|<point|-4.99|0.297273460558528>|<point|-4.955|0.280971108323318>|<point|-4.92|0.245670023402443>|<point|-4.885|0.196124513982524>|<point|-4.85|0.137122471763372>|<point|-4.815|0.071546802201584>|<point|-4.78|-6.45771671826325e-4>|<point|-4.745|-0.0819513890145357>|<point|-4.71|-0.175369552992058>|<point|-4.675|-0.281618729973848>|<point|-4.64|-0.396621540564497>|<point|-4.605|-0.510476691593712>|<point|-4.57|-0.608742906786902>|<point|-4.535|-0.675982171866546>|<point|-4.5|-0.700459721258286>|<point|-4.465|-0.678215975484902>|<point|-4.43|-0.61486459494764>|<point|-4.395|-0.524443733201193>|<point|-4.36|-0.425937977473169>|<point|-4.325|-0.338958681175021>|<point|-4.29|-0.280062769861405>|<point|-4.255|-0.260437306809653>|<point|-4.22|-0.284783137420628>|<point|-4.185|-0.350822359783094>|<point|-4.15|-0.449138921748173>|<point|-4.115|-0.563700577938063>|<point|-4.08|-0.673777935084019>|<point|-4.045|-0.757624491796831>|<point|-4.01|-0.797297631458093>|<point|-3.975|-0.782998247694167>|<point|-3.94|-0.715026986615266>|<point|-3.905|-0.602238091299299>|<point|-3.87|-0.457390400148847>|<point|-3.835|-0.291259324869199>|<point|-3.8|-0.108041337800832>|<point|-3.765|0.0958286772538052>|<point|-3.73|0.328599712598989>|<point|-3.695|0.596680961446692>|<point|-3.66|0.897028036058262>|<point|-3.625|1.21170070550258>|<point|-3.59|1.50760815653682>|<point|-3.555|1.7427788184941>|<point|-3.52|1.87774690630219>|<point|-3.485|1.88801812428847>|<point|-3.45|1.77256642464305>|<point|-3.415|1.5547575569191>|<point|-3.38|1.27541337857717>|<point|-3.345|0.981140708096576>|<point|-3.31|0.712698961837913>|<point|-3.275|0.497366249437329>|<point|-3.24|0.346786070813657>|<point|-3.205|0.259248139117792>|<point|-3.17|0.224070580919724>|<point|-3.135|0.225978022444627>|<point|-3.1|0.248461840582916>|<point|-3.065|0.276139029494634>|<point|-3.03|0.296523967935215>|<point|-2.995|0.301413897236153>|<point|-2.96|0.287686646497247>|<point|-2.925|0.257153849672245>|<point|-2.89|0.215351435935389>|<point|-2.855|0.169593544610496>|<point|-2.82|0.126935172562633>|<point|-2.785|0.0926682597194835>|<point|-2.75|0.0696536370803994>|<point|-2.715|0.0583950916164074>|<point|-2.68|0.0575260961897233>|<point|-2.645|0.0643918762953041>|<point|-2.61|0.0755843564367756>|<point|-2.575|0.0874598467886646>|<point|-2.54|0.0967184949603208>|<point|-2.505|0.101046014256301>|<point|-2.47|0.0997053924125286>|<point|-2.435|0.0939265769505702>|<point|-2.4|0.0870095260853122>|<point|-2.365|0.0841629017735269>|<point|-2.33|0.0921325929029198>|<point|-2.295|0.118573213230317>|<point|-2.26|0.170957041692353>|<point|-2.225|0.254787962459307>|<point|-2.19|0.371166453981942>|<point|-2.155|0.514318883200543>|<point|-2.12|0.670263110345662>|<point|-2.085|0.817868142368317>|<point|-2.05|0.932860264822838>|<point|-2.015|0.993986301924264>|<point|-1.98|0.989245657104621>|<point|-1.945|0.919684576477707>|<point|-1.91|0.799116152776934>|<point|-1.875|0.64990113905882>|<point|-1.84|0.496613860955562>|<point|-1.805|0.360095316331563>|<point|-1.77|0.253799451379143>|<point|-1.735|0.182983436157675>|<point|-1.7|0.146040798573871>|<point|-1.665|0.136743947927944>|<point|-1.63|0.1464014284591>|<point|-1.595|0.165541904764416>|<point|-1.56|0.185218623629012>|<point|-1.525|0.198127929433732>|<point|-1.49|0.199528258057818>|<point|-1.455|0.187705746356323>|<point|-1.42|0.163704058601296>|<point|-1.385|0.130272724961144>|<point|-1.35|0.0903458083929228>|<point|-1.315|0.0456235896195591>|<point|-1.28|-0.0041503751705017>|<point|-1.245|-0.0608546346451122>|<point|-1.21|-0.126624276016163>|<point|-1.175|-0.201903656626504>|<point|-1.14|-0.283691819381272>|<point|-1.105|-0.364841384478461>|<point|-1.07|-0.435002583541975>|<point|-1.035|-0.48318818300041>|<point|-0.999999999999999|-0.501195275271358>>>|<with|color|red|<gr-group|<point|-7.0|1.000275832755>|<point|-6.5|0.200459721257571>|<point|-6.0|-0.501195275271358>|<point|-5.5|-1.50018388850379>|<point|-5.0|0.297977226461355>|<point|-4.5|-0.700459721258286>|<point|-4.0|-0.798896668978999>|<point|-3.5|1.899540278741>|<point|-3.0|0.30183888503443>|<point|-2.5|0.101195275273788>|<point|2.0|0.300551665510715>|<point|2.5|2.16501949053888>|<point|3.0|0.0764366124370228>|<point|3.5|1.93709522724926>|<point|4.0|0.522827833549404>|<point|4.5|0.299448334490143>|<point|5.0|0.522827833549408>|<point|5.5|1.93709522724925>|<point|6.0|0.0764366124370227>|<point|6.5|2.16501949053888>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00035769545782>|<point|-7.0|2.66805926231607>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00035769545782>|<point|2.0|2.66805926231607>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00035769545782>|<point|-2.0|2.66805926231607>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00035769545782>|<point|7.0|2.66805926231607>>>|<with|color|magenta|<line|<point|-8.0|0.303576954529112>|<point|-7.965|0.292621975907318>|<point|-7.93|0.266454110631473>|<point|-7.895|0.229072467562626>|<point|-7.86|0.186514702908875>|<point|-7.825|0.145137385206596>|<point|-7.79|0.110189465601561>|<point|-7.755|0.0849751919519795>|<point|-7.72|0.0706415900629323>|<point|-7.685|0.0664241051900193>|<point|-7.65|0.0701263350800313>|<point|-7.615|0.0786762692369393>|<point|-7.58|0.0887039824877002>|<point|-7.545|0.0971406539695267>|<point|-7.51|0.101821669605767>|<point|-7.475|0.102025482284886>|<point|-7.44|0.0988528115205918>|<point|-7.405|0.0953732212519464>|<point|-7.37|0.0965099995157102>|<point|-7.335|0.108645276352253>|<point|-7.3|0.138882463934785>|<point|-7.265|0.193852608111404>|<point|-7.23|0.278002105503893>|<point|-7.195|0.391534002863143>|<point|-7.16|0.528551822724187>|<point|-7.125|0.676269081510673>|<point|-7.09|0.816118436212565>|<point|-7.055|0.9270559335845>|<point|-7.02|0.990435981661333>|<point|-6.985|0.994963956633452>|<point|-6.95|0.939933067849541>|<point|-6.915|0.835484983679457>|<point|-6.88|0.699796017899238>|<point|-6.845|0.554297701299996>|<point|-6.81|0.418680611496062>|<point|-6.775|0.307239023765782>|<point|-6.74|0.227305582839976>|<point|-6.705|0.179607505655807>|<point|-6.67|0.159807487531677>|<point|-6.635|0.160431375416888>|<point|-6.6|0.172671384014546>|<point|-6.565|0.187890502779919>|<point|-6.53|0.198822380347747>|<point|-6.495|0.200434218994978>|<point|-6.46|0.190325080733054>|<point|-6.425|0.168522348719621>|<point|-6.39|0.136678891320192>|<point|-6.355|0.0969029659754902>|<point|-6.32|0.050641664158408>|<point|-6.285|-0.00192688050333039>|<point|-6.25|-0.0616942126159493>|<point|-6.215|-0.129618583241684>|<point|-6.18|-0.205265511014428>|<point|-6.145|-0.285498594875872>|<point|-6.11|-0.363982451494463>|<point|-6.075|-0.431940352793739>|<point|-6.04|-0.48015093527701>|<point|-6.005|-0.501640474581257>|<point|-5.97|-0.494180089753658>|<point|-5.935|-0.461726615306609>|<point|-5.9|-0.414352818251421>|<point|-5.865|-0.366773509140983>|<point|-5.83|-0.335971251832799>|<point|-5.795|-0.338464499717965>|<point|-5.76|-0.387517542412987>|<point|-5.725|-0.490363641906387>|<point|-5.69|-0.645592882330747>|<point|-5.655|-0.841276577907276>|<point|-5.62|-1.05484403407438>|<point|-5.585|-1.25570962068121>|<point|-5.55|-1.41087642129989>|<point|-5.515|-1.49241831630279>|<point|-5.48|-1.48454582861285>|<point|-5.445|-1.38766777508743>|<point|-5.41|-1.2178133916822>|<point|-5.375|-1.00159834288898>|<point|-5.34|-0.768689691654204>|<point|-5.305|-0.544559341300682>|<point|-5.27|-0.345876154241153>|<point|-5.235|-0.179532840267625>|<point|-5.2|-0.0447900658261831>|<point|-5.165|0.0629763483630139>|<point|-5.13|0.148637839488423>|<point|-5.095|0.215026854797654>|<point|-5.06|0.26244823382711>|<point|-5.025|0.289666796473635>|<point|-4.99|0.295555770822386>|<point|-4.955|0.280483650068116>|<point|-4.92|0.246780224906749>|<point|-4.885|0.19812120404394>|<point|-4.85|0.138192957609481>|<point|-4.815|0.0693341964381159>|<point|-4.78|-0.00812415882184966>|<point|-4.745|-0.0953829365242099>|<point|-4.71|-0.193603947301504>|<point|-4.675|-0.301790585115925>|<point|-4.64|-0.41501006190634>|<point|-4.605|-0.523870902257092>|<point|-4.57|-0.61579608102657>|<point|-4.535|-0.677944218778035>|<point|-4.5|-0.700894238627674>|<point|-4.465|-0.681782114551535>|<point|-4.43|-0.625717611171617>|<point|-4.395|-0.544982683590455>|<point|-4.36|-0.456382977068658>|<point|-4.325|-0.377736504633816>|<point|-4.29|-0.324557121452442>|<point|-4.255|-0.307589127960106>|<point|-4.22|-0.331318685911481>|<point|-4.185|-0.393297485256346>|<point|-4.15|-0.484196531112174>|<point|-4.115|-0.588776486337717>|<point|-4.08|-0.68806363407184>|<point|-4.045|-0.762718183067644>|<point|-4.01|-0.79695476785607>|<point|-3.975|-0.781804528725849>|<point|-3.94|-0.716431059052158>|<point|-3.905|-0.606815643261219>|<point|-3.87|-0.462196337328038>|<point|-3.835|-0.290676482847924>|<point|-3.8|-0.09590485070212>|<point|-3.765|0.123576301173905>|<point|-3.73|0.371723313490558>|<point|-3.695|0.64988025357673>|<point|-3.66|0.951136251264971>|<point|-3.625|1.25671314769795>|<point|-3.59|1.5365459602508>|<point|-3.555|1.75477661333038>|<point|-3.52|1.87883545313164>|<point|-3.485|1.88901910423914>|<point|-3.45|1.7849278702684>|<point|-3.415|1.58622579189252>|<point|-3.38|1.32748267537366>|<point|-3.345|1.04921108878688>|<point|-3.31|0.788457602042975>|<point|-3.275|0.571950464258667>|<point|-3.24|0.413257632925264>|<point|-3.205|0.313637211678824>|<point|-3.17|0.265144990132155>|<point|-3.135|0.254416053473126>|<point|-3.1|0.266077735389312>|<point|-3.065|0.285429613790124>|<point|-3.03|0.300423102858094>|<point|-2.995|0.303005457742405>|<point|-2.96|0.289754462093216>|<point|-2.925|0.261673594511224>|<point|-2.89|0.223157206647764>|<point|-2.855|0.180391617701215>|<point|-2.82|0.139650792804049>|<point|-2.785|0.105941732754914>|<point|-2.75|0.0822604192204066>|<point|-2.715|0.0694579733384433>|<point|-2.68|0.066532926319343>|<point|-2.645|0.0711290566358988>|<point|-2.61|0.0800959929013047>|<point|-2.575|0.0900696455074634>|<point|-2.54|0.0980739704813988>|<point|-2.505|0.102120203122617>|<point|-2.47|0.101728748316829>|<point|-2.435|0.0982785788702078>|<point|-2.4|0.0951173587500605>|<point|-2.365|0.0974079567848518>|<point|-2.33|0.111690004387559>|<point|-2.295|0.145084578294775>|<point|-2.26|0.204026973627552>|<point|-2.225|0.292486531047386>|<point|-2.19|0.40989396310005>|<point|-2.155|0.549380294272057>|<point|-2.12|0.697213564647689>|<point|-2.085|0.834222242989301>|<point|-2.05|0.939385445503546>|<point|-2.015|0.994825686827149>|<point|-1.98|0.990622941454787>|<point|-1.945|0.927681078346677>|<point|-1.91|0.817524416068495>|<point|-1.875|0.679111866631327>|<point|-1.84|0.533914912373234>|<point|-1.805|0.401031820906351>|<point|-1.77|0.293807802212967>|<point|-1.735|0.218573076414166>|<point|-1.7|0.175220198575569>|<point|-1.665|0.15884483708985>|<point|-1.63|0.161678280033278>|<point|-1.595|0.174852304723991>|<point|-1.56|0.189859292932522>|<point|-1.525|0.199708237701218>|<point|-1.49|0.199730808729085>|<point|-1.455|0.187900419528761>|<point|-1.42|0.164538002640591>|<point|-1.385|0.131437009874942>|<point|-1.35|0.0906723545055147>|<point|-1.315|0.0435303036741558>|<point|-1.28|-0.009996425604647>|<point|-1.245|-0.070886240559779>|<point|-1.21|-0.139991662460261>|<point|-1.175|-0.21656021755277>|<point|-1.14|-0.297002764828827>|<point|-1.105|-0.374557174071929>|<point|-1.07|-0.440236574593807>|<point|-1.035|-0.48496995270292>|<point|-0.999999999999999|-0.502325020429292>>>|<with|color|red|<gr-group|<point|-7.0|1.00053654317701>|<point|-6.5|0.200894238617443>|<point|-6.0|-0.502325020429292>|<point|-5.5|-1.50035769545782>|<point|-5.0|0.296065350006926>|<point|-4.5|-0.700894238627674>|<point|-4.0|-0.797853827277621>|<point|-3.5|1.89910576136209>|<point|-3.0|0.303576954529113>|<point|-2.5|0.102325020464079>|<point|2.0|0.301073086364259>|<point|2.5|2.16805926231607>|<point|3.0|0.0764776426908375>|<point|3.5|1.93605423537164>|<point|4.0|0.52209157550038>|<point|4.5|0.298926913648019>|<point|5.0|0.522091575500385>|<point|5.5|1.93605423537163>|<point|6.0|0.0764776426908376>|<point|6.5|2.16805926231607>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00065309179607>|<point|-7.0|2.67322555353067>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00065309179607>|<point|2.0|2.67322555353067>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00065309179607>|<point|-2.0|2.67322555353067>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00065309179607>|<point|7.0|2.67322555353067>>>|<with|color|magenta|<line|<point|-8.0|0.30653091741491>|<point|-7.965|0.295116630079986>|<point|-7.93|0.270726710601151>|<point|-7.895|0.236313702522815>|<point|-7.86|0.196823886945497>|<point|-7.825|0.157753233515082>|<point|-7.79|0.123886974883243>|<point|-7.755|0.0984659203343158>|<point|-7.72|0.0828531751860807>|<point|-7.685|0.0766268207706933>|<point|-7.65|0.0779548332166429>|<point|-7.615|0.0841192096978012>|<point|-7.58|0.0921044033028807>|<point|-7.545|0.099202378492266>|<point|-7.51|0.103591418215574>|<point|-7.475|0.104829950041038>|<point|-7.44|0.104195386728525>|<point|-7.405|0.104803906632574>|<point|-7.37|0.111459986528078>|<point|-7.335|0.13018618134591>|<point|-7.3|0.167376015259972>|<point|-7.265|0.228532870127821>|<point|-7.23|0.316658503694315>|<point|-7.195|0.430555699773143>|<point|-7.16|0.563548335989548>|<point|-7.125|0.703254158810452>|<point|-7.09|0.832913580931>|<point|-7.055|0.934326114390931>|<point|-7.02|0.991803720122248>|<point|-6.985|0.996007770803101>|<point|-6.95|0.946400057273036>|<point|-6.915|0.851441457068751>|<point|-6.88|0.726467712992884>|<point|-6.845|0.589995877141491>|<point|-6.81|0.459688278549108>|<point|-6.775|0.349142391483008>|<point|-6.74|0.266186189380951>|<point|-6.705|0.212733673940914>|<point|-6.67|0.185791752524453>|<point|-6.635|0.179049875322366>|<point|-6.6|0.184578643583689>|<point|-6.565|0.194354708744172>|<point|-6.53|0.201473943235977>|<point|-6.495|0.200966362753768>|<point|-6.46|0.190131672909975>|<point|-6.425|0.168351197979622>|<point|-6.39|0.13643917258705>|<point|-6.355|0.0957448201114905>|<point|-6.32|0.0473306318613427>|<point|-6.285|-0.00844160188587964>|<point|-6.25|-0.0717158287768623>|<point|-6.215|-0.142371731912408>|<point|-6.18|-0.218972102109337>|<point|-6.145|-0.29789883442349>|<point|-6.11|-0.373159192143671>|<point|-6.075|-0.437151128544717>|<point|-6.04|-0.482329712723685>|<point|-6.005|-0.503347791543886>|<point|-5.97|-0.499016734023101>|<point|-5.935|-0.47345823146927>|<point|-5.9|-0.436082463092857>|<point|-5.865|-0.400392500799331>|<point|-5.83|-0.381897491992651>|<point|-5.795|-0.395511948810189>|<point|-5.76|-0.45276676674844>|<point|-5.725|-0.559111084690386>|<point|-5.69|-0.71167512531907>|<point|-5.655|-0.898073938169324>|<point|-5.62|-1.0969635360184>|<point|-5.585|-1.28086036076054>|<point|-5.55|-1.42109630031325>|<point|-5.515|-1.49389072062677>|<point|-5.48|-1.48581316827137>|<point|-5.445|-1.39683146409489>|<point|-5.41|-1.23985454557484>|<point|-5.375|-1.036926659463>|<point|-5.34|-0.813441420946315>|<point|-5.305|-0.592361741540854>|<point|-5.27|-0.390211960772666>|<point|-5.235|-0.215730740684212>|<point|-5.2|-0.0709965404431301>|<point|-5.165|0.045968315016938>|<point|-5.13|0.138383020988456>|<point|-5.095|0.208705929452726>|<point|-5.06|0.257910481081071>|<point|-5.025|0.285907028852943>|<point|-4.99|0.292559592292264>|<point|-4.955|0.278623579895312>|<point|-4.92|0.246099771998832>|<point|-4.885|0.197857403303121>|<point|-4.85|0.136763853512791>|<point|-4.815|0.0648119734248545>|<point|-4.78|-0.0172397526373066>|<point|-4.745|-0.109410565751685>|<point|-4.71|-0.211285759419992>|<point|-4.675|-0.320489561876934>|<point|-4.64|-0.431518589687444>|<point|-4.605|-0.535588051120524>|<point|-4.57|-0.621828155990969>|<point|-4.535|-0.679655101334856>|<point|-4.5|-0.701632729302561>|<point|-4.465|-0.685871964435565>|<point|-4.43|-0.637129712561938>|<point|-4.395|-0.566227868014431>|<point|-4.36|-0.488000073970955>|<point|-4.325|-0.418413272679104>|<point|-4.29|-0.371628337546783>|<point|-4.255|-0.357581537800119>|<point|-4.22|-0.380370194246192>|<point|-4.185|-0.437516734100001>|<point|-4.15|-0.520146761144193>|<point|-4.115|-0.614159871217365>|<point|-4.08|-0.702421738324287>|<point|-4.045|-0.767754159482768>|<point|-4.01|-0.796114358645781>|<point|-3.975|-0.779062571746411>|<point|-3.94|-0.714661961731162>|<point|-3.905|-0.606427512015497>|<point|-3.87|-0.460692330886026>|<point|-3.835|-0.283463867227655>|<point|-3.8|-0.0781586578239855>|<point|-3.765|0.154653097587032>|<point|-3.73|0.415139485191347>|<point|-3.695|0.700409018221903>|<point|-3.66|1.00057905353566>|<point|-3.625|1.2966149355313>|<point|-3.59|1.5614213296635>|<point|-3.555|1.76452294697089>|<point|-3.52|1.87919940925078>|<point|-3.485|1.88976708080729>|<point|-3.45|1.79641331653085>|<point|-3.415|1.61579709771789>|<point|-3.38|1.37720784724811>|<point|-3.345|1.11569685102461>|<point|-3.31|0.864529461319594>|<point|-3.275|0.649205958766763>|<point|-3.24|0.484361209687834>|<point|-3.205|0.37364329526337>|<point|-3.17|0.311763855163077>|<point|-3.135|0.287591823457697>|<point|-3.1|0.287347718710921>|<point|-3.065|0.297353359771533>|<point|-3.03|0.3061221195037>|<point|-2.995|0.30572430178239>|<point|-2.96|0.292388234083961>|<point|-2.925|0.266323744971988>|<point|-2.89|0.230854321723608>|<point|-2.855|0.19109242610015>|<point|-2.82|0.152501612699363>|<point|-2.785|0.119685835145641>|<point|-2.75|0.0956267978628191>|<point|-2.715|0.0814186905808204>|<point|-2.68|0.0764104712928794>|<point|-2.645|0.0786092748543982>|<point|-2.61|0.0852177574758051>|<point|-2.575|0.0932273533753049>|<point|-2.54|0.100022466886752>|<point|-2.505|0.103951156402067>|<point|-2.47|0.104801153451088>|<point|-2.435|0.104111013358556>|<point|-2.4|0.10525419929206>|<point|-2.365|0.113246138096999>|<point|-2.33|0.134223739015985>|<point|-2.295|0.174540161168349>|<point|-2.26|0.239446076908795>|<point|-2.225|0.331444046092816>|<point|-2.19|0.448614942261042>|<point|-2.155|0.583449131204646>|<point|-2.12|0.72281794279134>|<point|-2.085|0.849542972148884>|<point|-2.05|0.945529268739755>|<point|-2.015|0.995780198392688>|<point|-1.98|0.992110543086865>|<point|-1.945|0.935313113428047>|<point|-1.91|0.835009011534102>|<point|-1.875|0.707236798288478>|<point|-1.84|0.570630361108616>|<point|-1.805|0.442437182236913>|<point|-1.77|0.33549634427252>|<point|-1.735|0.25676708454653>|<point|-1.7|0.207381006603479>|<point|-1.665|0.183766947575717>|<point|-1.63|0.179280962439116>|<point|-1.595|0.185893079137557>|<point|-1.56|0.195673960687692>|<point|-1.525|0.20195622700025>|<point|-1.49|0.200085663462294>|<point|-1.455|0.187682950294441>|<point|-1.42|0.164382622772191>|<point|-1.385|0.131132387293438>|<point|-1.35|0.0892845890003451>|<point|-1.315|0.0398140187624741>|<point|-1.28|-0.0170167440645613>|<point|-1.245|-0.0813719061005548>|<point|-1.21|-0.153008662698413>|<point|-1.175|-0.230220278619405>|<point|-1.14|-0.309040669757074>|<point|-1.105|-0.383176869930253>|<point|-1.07|-0.444915758999486>|<point|-1.035|-0.486891928529997>|<point|-0.999999999999999|-0.504245096157094>>>|<with|color|red|<gr-group|<point|-7.0|1.00097963758608>|<point|-6.5|0.201632729188856>|<point|-6.0|-0.504245096157094>|<point|-5.5|-1.50065309179607>|<point|-5.0|0.292815990720799>|<point|-4.5|-0.701632729302561>|<point|-4.0|-0.796081449496476>|<point|-3.5|1.89836727058374>|<point|-3.0|0.30653091741491>|<point|-2.5|0.104245096543689>|<point|2.0|0.301959275285873>|<point|2.5|2.17322555353067>|<point|3.0|0.0765473762819653>|<point|3.5|1.93428500126565>|<point|4.0|0.520840256783906>|<point|4.5|0.298040724850572>|<point|5.0|0.520840256783911>|<point|5.5|1.93428500126565>|<point|6.0|0.0765473762819647>|<point|6.5|2.17322555353067>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00112604014392>|<point|-7.0|2.68149710937097>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00112604014392>|<point|2.0|2.68149710937097>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00112604014392>|<point|-2.0|2.68149710937097>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00112604014392>|<point|7.0|2.68149710937097>>>|<with|color|magenta|<line|<point|-8.0|0.31126039661604>|<point|-7.965|0.298665730989418>|<point|-7.93|0.275474375839158>|<point|-7.895|0.243649057542135>|<point|-7.86|0.207090287050443>|<point|-7.825|0.170421337140633>|<point|-7.79|0.137880642710948>|<point|-7.755|0.112524143377144>|<point|-7.72|0.0958274498716324>|<point|-7.685|0.0876688244417636>|<point|-7.65|0.0866059474123384>|<point|-7.615|0.0903409763613594>|<point|-7.58|0.0962822220051114>|<point|-7.545|0.102131128609303>|<point|-7.51|0.106433774761159>|<point|-7.475|0.109035999966946>|<point|-7.44|0.111378612671562>|<point|-7.405|0.116570066015659>|<point|-7.37|0.129178396113862>|<point|-7.335|0.154692079731601>|<point|-7.3|0.198620963730953>|<point|-7.265|0.265265262904707>|<point|-7.23|0.356290681121803>|<point|-7.195|0.469398847968854>|<point|-7.16|0.597515208246376>|<point|-7.125|0.728938218804195>|<point|-7.09|0.848726284596516>|<point|-7.055|0.941241389455381>|<point|-7.02|0.99332981766278>|<point|-6.985|0.997289221593609>|<point|-6.95|0.952724862111627>|<point|-6.915|0.866698613739179>|<point|-6.88|0.75211955283122>|<point|-6.845|0.624888623834721>|<point|-6.81|0.500657810974543>|<point|-6.775|0.392073945758028>|<point|-6.74|0.307090784225153>|<point|-6.705|0.248515682653954>|<point|-6.67|0.214596312507019>|<point|-6.635|0.200262313228693>|<point|-6.6|0.198621565717643>|<point|-6.565|0.202398675452227>|<point|-6.53|0.205109903613068>|<point|-6.495|0.201849206010696>|<point|-6.46|0.189619231213869>|<point|-6.425|0.16720793040045>|<point|-6.39|0.134701976810484>|<point|-6.355|0.0928257882777919>|<point|-6.32|0.0423570475703598>|<point|-6.285|-0.0161462876546466>|<point|-6.25|-0.0821816998064758>|<point|-6.215|-0.154751677037387>|<point|-6.18|-0.231661666132315>|<point|-6.145|-0.309015507852125>|<point|-6.11|-0.3812439229441>|<point|-6.075|-0.441845749854892>|<point|-6.04|-0.484768928762684>|<point|-6.005|-0.506103064176394>|<point|-5.97|-0.505602581184813>|<point|-5.935|-0.487573206215499>|<point|-5.9|-0.460823311908737>|<point|-5.865|-0.437624665380024>|<point|-5.83|-0.431842630131992>|<point|-5.795|-0.456523442762543>|<point|-5.76|-0.521278629104587>|<point|-5.725|-0.629845751635034>|<point|-5.69|-0.778274601881189>|<point|-5.655|-0.954255632780394>|<point|-5.62|-1.13806289466657>|<point|-5.585|-1.30531417176791>|<point|-5.55|-1.43124620513582>|<point|-5.515|-1.49561497630631>|<point|-5.48|-1.48692989850141>|<point|-5.445|-1.4047634242376>|<point|-5.41|-1.25941197450877>|<point|-5.375|-1.06904081375477>|<point|-5.34|-0.855271424069076>|<point|-5.305|-0.638616539076049>|<point|-5.27|-0.43506811247597>|<point|-5.235|-0.254583612029399>|<point|-5.2|-0.101471517091777>|<point|-5.165|0.0239382396506348>|<point|-5.13|0.123229998662674>|<point|-5.095|0.198237465867809>|<point|-5.06|0.250212483328905>|<point|-5.025|0.279828766319575>|<point|-4.99|0.287689979193765>|<point|-4.955|0.274885353553993>|<point|-4.92|0.243227299714087>|<point|-4.885|0.19504388139081>|<point|-4.85|0.132667536442066>|<point|-4.815|0.0579425224820923>|<point|-4.78|-0.0279080230880957>|<point|-4.745|-0.123866481648447>|<point|-4.71|-0.228229165243425>|<point|-4.675|-0.337574956985826>|<point|-4.64|-0.44608037058061>|<point|-4.605|-0.545623142629793>|<point|-4.57|-0.626870821064757>|<point|-4.535|-0.681183443973398>|<point|-4.5|-0.702815098701834>|<point|-4.465|-0.690728182696584>|<point|-4.43|-0.649419171356097>|<point|-4.395|-0.588463737136336>|<point|-4.36|-0.520887757129983>|<point|-4.325|-0.460792303790276>|<point|-4.29|-0.420794471109977>|<point|-4.255|-0.409789152171594>|<point|-4.22|-0.431377669060193>|<point|-4.185|-0.483154090679699>|<point|-4.15|-0.556939411959458>|<point|-4.115|-0.639976603440479>|<point|-4.08|-0.716975623036961>|<point|-4.045|-0.772693389111993>|<point|-4.01|-0.794505054729546>|<point|-3.975|-0.774299612272727>|<point|-3.94|-0.709141174198899>|<point|-3.905|-0.600507914727863>|<point|-3.87|-0.452444262571567>|<point|-3.835|-0.269424289164064>|<point|-3.8|-0.0549038918307843>|<point|-3.765|0.188684687322305>|<point|-3.73|0.458326138601984>|<point|-3.695|0.747771881241991>|<point|-3.66|1.0450124348572>|<point|-3.625|1.33121712234071>|<point|-3.59|1.58210592177427>|<point|-3.555|1.77186169103173>|<point|-3.52|1.8786654926014>|<point|-3.485|1.89017181020877>|<point|-3.45|1.80709385371041>|<point|-3.415|1.64364618762258>|<point|-3.38|1.42466705143062>|<point|-3.345|1.18035840042622>|<point|-3.31|0.940275419427705>|<point|-3.275|0.728229758805448>|<point|-3.24|0.559223094682233>|<point|-3.205|0.438720240947416>|<point|-3.17|0.363869038417252>|<point|-3.135|0.325904667377079>|<point|-3.1|0.312956608140084>|<point|-3.065|0.312671303481355>|<point|-3.03|0.314303296574292>|<point|-2.995|0.310108485780478>|<point|-2.96|0.295983876701222>|<point|-2.925|0.27138096066521>|<point|-2.89|0.238610548502435>|<point|-2.855|0.201751054034931>|<point|-2.82|0.165433078675469>|<point|-2.785|0.133766052134364>|<point|-2.75|0.109594992154326>|<point|-2.715|0.0941603766849762>|<point|-2.68|0.0871293534392025>|<point|-2.645|0.0869057697547567>|<point|-2.61|0.0911141328492428>|<point|-2.575|0.0971688780435645>|<point|-2.54|0.102859918872049>|<point|-2.505|0.106894184801689>|<point|-2.47|0.10933182155555>|<point|-2.435|0.111853366036001>|<point|-2.4|0.117795750661686>|<point|-2.365|0.131899755012444>|<point|-2.33|0.159720383760471>|<point|-2.295|0.206676709257159>|<point|-2.26|0.27678147431804>|<point|-2.225|0.371208435932952>|<point|-2.19|0.487008709261011>|<point|-2.155|0.616410437753173>|<point|-2.12|0.747134423291136>|<point|-2.085|0.863961383391823>|<point|-2.05|0.951408252972268>|<point|-2.015|0.99693526933155>|<point|-1.98|0.993805917548045>|<point|-1.945|0.942724858368565>|<point|-1.91|0.851724713577696>|<point|-1.875|0.734335924339878>|<point|-1.84|0.606619607378823>|<point|-1.805|0.483946741939216>|<point|-1.77|0.378368104702784>|<point|-1.735|0.297102324871823>|<point|-1.7|0.242249597996831>|<point|-1.665|0.211497570670153>|<point|-1.63|0.199422511650055>|<point|-1.595|0.198993843940789>|<point|-1.56|0.202985341109722>|<point|-1.525|0.205100685215291>|<point|-1.49|0.2006972095604>|<point|-1.455|0.187050090605558>|<point|-1.42|0.163169129497256>|<point|-1.385|0.129273638304495>|<point|-1.35|0.0861264026531027>|<point|-1.315|0.034480874564424>|<point|-1.28|-0.0251334376063969>|<point|-1.245|-0.0921838361678552>|<point|-1.21|-0.165544221514555>|<point|-1.175|-0.242798622147388>|<point|-1.14|-0.31979440478898>|<point|-1.105|-0.390766781598421>|<point|-1.07|-0.449182348024504>|<point|-1.035|-0.489189779577275>|<point|-0.999999999999999|-0.507319256363512>>>|<with|color|red|<gr-group|<point|-7.0|1.00168905926129>|<point|-6.5|0.202815097696999>|<point|-6.0|-0.507319256363512>|<point|-5.5|-1.50112604014392>|<point|-5.0|0.287613562637135>|<point|-4.5|-0.702815098701834>|<point|-4.0|-0.793243761548055>|<point|-3.5|1.89718490029333>|<point|-3.0|0.31126039661604>|<point|-2.5|0.107319259779951>|<point|2.0|0.303378119527423>|<point|2.5|2.18149710937097>|<point|3.0|0.0766590240265722>|<point|3.5|1.93145234469766>|<point|4.0|0.518836817608364>|<point|4.5|0.296621881678379>|<point|5.0|0.518836817608369>|<point|5.5|1.93145234469765>|<point|6.0|0.0766590240265717>|<point|6.5|2.18149710937097>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00184340390976>|<point|-7.0|2.69404329426203>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00184340390976>|<point|2.0|2.69404329426203>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00184340390976>|<point|-2.0|2.69404329426203>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00184340390976>|<point|7.0|2.69404329426203>>>|<with|color|magenta|<line|<point|-8.0|0.318434004455835>|<point|-7.965|0.303805155016773>|<point|-7.93|0.281094032212372>|<point|-7.895|0.251339308181602>|<point|-7.86|0.217439095172159>|<point|-7.825|0.183138667555133>|<point|-7.79|0.152067878391424>|<point|-7.755|0.12700126054013>|<point|-7.72|0.109435542675171>|<point|-7.685|0.0994977352115559>|<point|-7.65|0.0961355317947518>|<point|-7.615|0.097510351854169>|<point|-7.58|0.101507057139522>|<point|-7.545|0.106280732576466>|<point|-7.51|0.110768817126658>|<point|-7.475|0.115101509656859>|<point|-7.44|0.120845630775293>|<point|-7.405|0.131020285459801>|<point|-7.37|0.149830809968307>|<point|-7.335|0.18208671239156>|<point|-7.3|0.232308947727821>|<point|-7.265|0.303600749588224>|<point|-7.23|0.396452763424507>|<point|-7.195|0.507754293852415>|<point|-7.16|0.630341646938081>|<point|-7.125|0.75337749562725>|<point|-7.09|0.863690339324522>|<point|-7.055|0.947932061739243>|<point|-7.02|0.99511784610561>|<point|-6.985|0.998915397219113>|<point|-6.95|0.959049743788337>|<point|-6.915|0.881412025559229>|<point|-6.88|0.77683516766969>|<point|-6.845|0.658886243320525>|<point|-6.81|0.541279902047458>|<point|-6.775|0.43555711451419>|<point|-6.74|0.349511187579054>|<point|-6.705|0.286568681431229>|<point|-6.67|0.246061604625667>|<point|-6.635|0.224144000869145>|<point|-6.6|0.215037398395783>|<point|-6.565|0.212311616286227>|<point|-6.53|0.209975904584928>|<point|-6.495|0.203235655901426>|<point|-6.46|0.188849032524583>|<point|-6.425|0.165097284148348>|<point|-6.39|0.131462056742821>|<point|-6.355|0.0881697100224315>|<point|-6.32|0.0357929480233407>|<point|-6.285|-0.024927463379477>|<point|-6.25|-0.0929672867152051>|<point|-6.215|-0.166664786054315>|<point|-6.18|-0.243307095068748>|<point|-6.145|-0.31890420522924>|<point|-6.11|-0.388373873418692>|<point|-6.075|-0.446241183455557>|<point|-6.04|-0.487777052752515>|<point|-6.005|-0.510324675393561>|<point|-5.97|-0.514458104101522>|<point|-5.935|-0.504622107267047>|<point|-5.9|-0.489011797285792>|<point|-5.865|-0.47862018599351>|<point|-5.83|-0.485555089640032>|<point|-5.795|-0.52086487786836>|<point|-5.76|-0.592208537966563>|<point|-5.725|-0.701771852591483>|<point|-5.69|-0.844870446836045>|<point|-5.655|-1.00966246193824>|<point|-5.62|-1.17826595794535>|<point|-5.585|-1.32930403589709>|<point|-5.55|-1.44151556540275>|<point|-5.515|-1.49768703573794>|<point|-5.48|-1.48794500763777>|<point|-5.445|-1.4115301158351>|<point|-5.41|-1.27657097340627>|<point|-5.375|-1.09796591300708>|<point|-5.34|-0.894042279903421>|<point|-5.305|-0.682981198949225>|<point|-5.27|-0.4799594305655>|<point|-5.235|-0.295609551768815>|<point|-5.2|-0.135898299024592>|<point|-5.165|-0.00307348087376579>|<point|-5.13|0.102914332513286>|<point|-5.095|0.183098521118099>|<point|-5.06|0.238664436062913>|<point|-5.025|0.270680682464514>|<point|-4.99|0.280229815439541>|<point|-4.955|0.268658895222018>|<point|-4.92|0.237704965305863>|<point|-4.885|0.189393979508491>|<point|-4.85|0.125784747336756>|<point|-4.815|0.0487491027836794>|<point|-4.78|-0.0400089452817139>|<point|-4.745|-0.138595484190368>|<point|-4.71|-0.244305639508951>|<point|-4.675|-0.352984832373347>|<point|-4.64|-0.458704081064842>|<point|-4.605|-0.554032011486209>|<point|-4.57|-0.631004467598561>|<point|-4.535|-0.682638470843408>|<point|-4.5|-0.704608497866294>|<point|-4.465|-0.696594393264316>|<point|-4.43|-0.662870356745086>|<point|-4.395|-0.611912025369788>|<point|-4.36|-0.55507242061589>|<point|-4.325|-0.504616296824315>|<point|-4.29|-0.471533410327498>|<point|-4.255|-0.463558617403303>|<point|-4.22|-0.483745377341683>|<point|-4.185|-0.529820887871806>|<point|-4.15|-0.594428097063123>|<point|-4.115|-0.66623231315083>|<point|-4.08|-0.731723802652121>|<point|-4.045|-0.777387202783751>|<point|-4.01|-0.791777831865053>|<point|-3.975|-0.767015657454812>|<point|-3.94|-0.699337255820935>|<point|-3.905|-0.58863156721182>|<point|-3.87|-0.437243226534852>|<point|-3.835|-0.248617537678431>|<point|-3.8|-0.0264459654260437>|<point|-3.765|0.225218288377656>|<point|-3.73|0.500825942357748>|<point|-3.695|0.791632258408036>|<point|-3.66|1.08426369205006>|<point|-3.625|1.36045215080264>|<point|-3.59|1.59852743679392>|<point|-3.555|1.77664626422624>|<point|-3.52|1.87704433716238>|<point|-3.485|1.89010745795322>|<point|-3.45|1.81698787076817>|<point|-3.415|1.66989477213657>|<point|-3.38|1.46991412694414>|<point|-3.345|1.24297654919839>|<point|-3.31|1.01510177951431>|<point|-3.275|0.808138923005753>|<point|-3.24|0.636915551074089>|<point|-3.205|0.508181466118461>|<point|-3.17|0.4212102992519>|<point|-3.135|0.369573030170871>|<point|-3.1|0.343477199544495>|<point|-3.065|0.332127446944058>|<point|-3.03|0.325715187585664>|<point|-2.995|0.316809150068618>|<point|-2.96|0.30105731713593>|<point|-2.925|0.277222589090097>|<point|-2.89|0.246667265495286>|<point|-2.855|0.212473564694311>|<point|-2.82|0.178425564359229>|<point|-2.785|0.148069452192021>|<point|-2.75|0.124015169149067>|<point|-2.715|0.107562076739706>|<point|-2.68|0.0986513913615422>|<point|-2.645|0.0960907807233701>|<point|-2.61|0.0979692637425014>|<point|-2.575|0.102176890581878>|<point|-2.54|0.106950815249723>|<point|-2.505|0.111376935618752>|<point|-2.47|0.115780428899817>|<point|-2.435|0.121940674000319>|<point|-2.4|0.133069653780244>|<point|-2.365|0.153502203592723>|<point|-2.33|0.188067982288327>|<point|-2.295|0.241158422529377>|<point|-2.26|0.315575245150464>|<point|-2.225|0.411346302045284>|<point|-2.19|0.524792877650047>|<point|-2.155|0.648181173326294>|<point|-2.12|0.770236358013776>|<point|-2.085|0.877614717282379>|<point|-2.05|0.957148726910065>|<point|-2.015|0.998392387627844>|<point|-1.98|0.99582001710632>|<point|-1.945|0.950063474037619>|<point|-1.91|0.86782314637052>|<point|-1.875|0.760473790112492>|<point|-1.84|0.641762342689526>|<point|-1.805|0.525221694200427>|<point|-1.77|0.421932403331946>|<point|-1.735|0.339079281017337>|<point|-1.7|0.279469016538682>|<point|-1.665|0.241912362636791>|<point|-1.63|0.222207293595006>|<point|-1.595|0.214406176444392>|<point|-1.56|0.212081405841612>|<point|-1.525|0.209375764237869>|<point|-1.49|0.201704167984186>|<point|-1.455|0.18605238317963>|<point|-1.42|0.160897982942331>|<point|-1.385|0.125857639066985>|<point|-1.35|0.0812279218478424>|<point|-1.315|0.0276098609699255>|<point|-1.28|-0.0342291469480656>|<point|-1.245|-0.103199284698346>|<point|-1.21|-0.177512395344408>|<point|-1.175|-0.254279474378552>|<point|-1.14|-0.329331523683681>|<point|-1.105|-0.397475421747142>|<point|-1.07|-0.453265294121223>|<point|-1.035|-0.492186712095395>|<point|-0.999999999999999|-0.511982092575937>>>|<with|color|red|<gr-group|<point|-7.0|1.00276509900846>|<point|-6.5|0.204608490649262>|<point|-6.0|-0.511982092575937>|<point|-5.5|-1.50184340390976>|<point|-5.0|0.279722587304187>|<point|-4.5|-0.704608497866294>|<point|-4.0|-0.788939593862323>|<point|-3.5|1.89539149491667>|<point|-3.0|0.318434004455835>|<point|-2.5|0.111982117113846>|<point|2.0|0.305530205233948>|<point|2.5|2.19404329426203>|<point|3.0|0.0768283691387841>|<point|3.5|1.92715579621161>|<point|4.0|0.515798031099649>|<point|4.5|0.294469803426491>|<point|5.0|0.515798031099654>|<point|5.5|1.9271557962116>|<point|6.0|0.0768283691387833>|<point|6.5|2.19404329426202>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00287950474033>|<point|-7.0|2.71216376659362>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00287950474033>|<point|2.0|2.71216376659362>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00287950474033>|<point|-2.0|2.71216376659362>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00287950474033>|<point|7.0|2.71216376659362>>>|<with|color|magenta|<line|<point|-8.0|0.328794841160216>|<point|-7.965|0.311180899106175>|<point|-7.93|0.2880952182848>|<point|-7.895|0.259741675904293>|<point|-7.86|0.228071672641806>|<point|-7.825|0.195961169540419>|<point|-7.79|0.166390725919983>|<point|-7.755|0.141779273612587>|<point|-7.72|0.123565706340518>|<point|-7.685|0.112069665093251>|<point|-7.65|0.106609420579735>|<point|-7.615|0.105819165935482>|<point|-7.58|0.108090832699197>|<point|-7.545|0.112061519863121>|<point|-7.51|0.117070173294568>|<point|-7.475|0.123511744071459>|<point|-7.44|0.133022595824859>|<point|-7.405|0.148439478810107>|<point|-7.37|0.173490346029391>|<point|-7.335|0.212204396009037>|<point|-7.3|0.26807595986492>|<point|-7.265|0.343082301097883>|<point|-7.23|0.436729083124574>|<point|-7.195|0.545356298191495>|<point|-7.16|0.661950004240921>|<point|-7.125|0.776643062028824>|<point|-7.09|0.877944043499459>|<point|-7.055|0.954534663807422>|<point|-7.02|0.997282626648424>|<point|-6.985|1.00100230381925>|<point|-6.95|0.965515602305747>|<point|-6.915|0.895728269926638>|<point|-6.88|0.800695103389898>|<point|-6.845|0.691914204356354>|<point|-6.81|0.581275814919073>|<point|-6.775|0.479140135795266>|<point|-6.74|0.392930165552791>|<point|-6.705|0.3264476067778>|<point|-6.67|0.279921763244086>|<point|-6.635|0.250643454127098>|<point|-6.6|0.23394950219768>|<point|-6.565|0.22430831385765>|<point|-6.53|0.216294141535069>|<point|-6.495|0.205303607670525>|<point|-6.46|0.187945532323948>|<point|-6.425|0.162113037729979>|<point|-6.39|0.126815888378606>|<point|-6.355|0.0818991176296336>|<point|-6.32|0.0277877352239147>|<point|-6.285|-0.0346320943479578>|<point|-6.25|-0.103954287854819>|<point|-6.215|-0.178065591735718>|<point|-6.18|-0.253959059612725>|<point|-6.145|-0.327714801097163>|<point|-6.11|-0.39478815462292>|<point|-6.075|-0.450656724149047>|<point|-6.04|-0.491752585726967>|<point|-6.005|-0.516486497960331>|<point|-5.97|-0.526099313596946>|<point|-5.935|-0.525077539070664>|<point|-5.9|-0.520944910299754>|<point|-5.865|-0.523366947812123>|<point|-5.83|-0.542647745714395>|<point|-5.795|-0.58782913280555>|<point|-5.76|-0.664704405032399>|<point|-5.725|-0.774121708520883>|<point|-5.69|-0.910962799460066>|<point|-5.655|-1.06412103858431>|<point|-5.62|-1.21764944918183>|<point|-5.585|-1.35300871629986>|<point|-5.55|-1.45205967636199>|<point|-5.515|-1.50019892292338>|<point|-5.48|-1.48892700282401>|<point|-5.445|-1.4172326548954>|<point|-5.41|-1.29146935113623>|<point|-5.375|-1.1238066537587>|<point|-5.34|-0.929721095802826>|<point|-5.305|-0.72521651342246>|<point|-5.27|-0.524460355675148>|<point|-5.235|-0.338308554494149>|<point|-5.2|-0.173862306092628>|<point|-5.165|-0.034883042964734>|<point|-5.13|0.0773072294821803>|<point|-5.095|0.162847978638472>|<point|-5.06|0.222584749512785>|<point|-5.025|0.257656308800895>|<point|-4.99|0.26937465917883>|<point|-4.955|0.259251883036546>|<point|-4.92|0.229026681854606>|<point|-4.885|0.180617068672487>|<point|-4.85|0.116024970413062>|<point|-4.815|0.0372891707968943>|<point|-4.78|-0.0534118768819957>|<point|-4.745|-0.153471414453374>|<point|-4.71|-0.259451960446191>|<point|-4.675|-0.366741609131461>|<point|-4.64|-0.469483467193917>|<point|-4.605|-0.560945966903692>|<point|-4.57|-0.634372124231348>|<point|-4.535|-0.684175084608061>|<point|-4.5|-0.707198690954761>|<point|-4.465|-0.703694177675465>|<point|-4.43|-0.677706928309652>|<point|-4.395|-0.636708001157144>|<point|-4.36|-0.590495535822555>|<point|-4.325|-0.549569180932223>|<point|-4.29|-0.523296707063679>|<point|-4.255|-0.518225409507692>|<point|-4.22|-0.536850009477016>|<point|-4.185|-0.577056792320057>|<point|-4.15|-0.632342860624479>|<point|-4.115|-0.692773707928781>|<point|-4.08|-0.746503291886838>|<point|-4.045|-0.781558428961901>|<point|-4.01|-0.78751716812545>|<point|-3.975|-0.756726376424968>|<point|-3.94|-0.684827126568686>|<point|-3.905|-0.570568944319483>|<point|-3.87|-0.415132291926586>|<point|-3.835|-0.221352478144884>|<point|-3.8|0.00673370002701043>|<point|-3.765|0.263747522851243>|<point|-3.73|0.542252348282126>|<point|-3.695|0.831803125425622>|<point|-3.66|1.11832350506855>|<point|-3.625|1.38438101979035>|<point|-3.59|1.61069172019762>|<point|-3.555|1.77876497184868>|<point|-3.52|1.87414689003582>|<point|-3.485|1.88941527236938>|<point|-3.45|1.82605171718045>|<point|-3.415|1.69459384041828>|<point|-3.38|1.51295717053846>|<point|-3.345|1.30333568793011>|<point|-3.31|1.08845928901233>|<point|-3.275|0.888092389317908>|<point|-3.24|0.716496037354768>|<point|-3.205|0.58123841119654>|<point|-3.17|0.483361820022625>|<point|-3.135|0.418617513996506>|<point|-3.1|0.379324189781695>|<point|-3.065|0.356390259206405>|<point|-3.03|0.341121164873825>|<point|-2.995|0.326559345923886>|<point|-2.96|0.3082367214341>|<point|-2.925|0.284337035136446>|<point|-2.89|0.255359387957385>|<point|-2.855|0.223439487247233>|<point|-2.82|0.191516256629624>|<point|-2.785|0.162525756269632>|<point|-2.75|0.138766076314194>|<point|-2.715|0.121518295917871>|<point|-2.68|0.110946393113355>|<point|-2.645|0.106247730950149>|<point|-2.61|0.105992928766011>|<point|-2.575|0.108579009272613>|<point|-2.54|0.11271701221355>|<point|-2.505|0.117878306471098>|<point|-2.47|0.124628545260032>|<point|-2.435|0.134783990445452>|<point|-2.4|0.151334224207895>|<point|-2.365|0.178092738032313>|<point|-2.33|0.219068342560269>|<point|-2.295|0.277600351465276>|<point|-2.26|0.355368023660894>|<point|-2.225|0.451458035257602>|<point|-2.19|0.561728188879935>|<point|-2.155|0.678708878246967>|<point|-2.12|0.792209712153972>|<point|-2.085|0.890644325394298>|<point|-2.05|0.962884059631574>|<point|-2.015|1.0002645676068>|<point|-1.98|0.998271574058263>|<point|-1.945|0.957473188060513>|<point|-1.91|0.883446811125641>|<point|-1.875|0.785713938069581>|<point|-1.84|0.675956265778591>|<point|-1.805|0.565954618080507>|<point|-1.77|0.465720190987594>|<point|-1.735|0.382182680821217>|<point|-1.7|0.318614634172545>|<point|-1.665|0.274775830702984>|<point|-1.63|0.247612694164368>|<point|-1.595|0.232272083421554>|<point|-1.56|0.223182650209636>|<point|-1.525|0.214999502020299>|<point|-1.49|0.203276423130936>|<point|-1.455|0.184808010076374>|<point|-1.42|0.157661339912989>|<point|-1.385|0.120983596558933>|<point|-1.35|0.0747160650746694>|<point|-1.315|0.0193528134513267>|<point|-1.28|-0.0441532746682841>|<point|-1.245|-0.114308235500146>|<point|-1.21|-0.188880496133357>|<point|-1.175|-0.264727927041706>|<point|-1.14|-0.337815391356414>|<point|-1.105|-0.403553731771921>|<point|-1.07|-0.457495119235254>|<point|-1.035|-0.496292587877922>|<point|-0.999999999999999|-0.518716585310876>>>|<with|color|red|<gr-group|<point|-7.0|1.00431921629155>|<point|-6.5|0.207198647987443>|<point|-6.0|-0.518716585310876>|<point|-5.5|-1.50287950474033>|<point|-5.0|0.268325628319058>|<point|-4.5|-0.707198690954761>|<point|-4.0|-0.782723074679557>|<point|-3.5|1.89280126607792>|<point|-3.0|0.328794841160217>|<point|-2.5|0.118716731399758>|<point|2.0|0.308638475550417>|<point|2.5|2.21216376659362>|<point|3.0|0.0770729507276156>|<point|3.5|1.92095021351697>|<point|4.0|0.511409124839145>|<point|4.5|0.291361576010364>|<point|5.0|0.511409124839149>|<point|5.5|1.92095021351696>|<point|6.0|0.0770729507276158>|<point|6.5|2.21216376659362>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00431109732312>|<point|-7.0|2.73720011923126>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00431109732312>|<point|2.0|2.73720011923126>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00431109732312>|<point|-2.0|2.73720011923126>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00431109732312>|<point|7.0|2.73720011923126>>>|<with|color|magenta|<line|<point|-8.0|0.343109937065868>|<point|-7.965|0.32151966479141>|<point|-7.93|0.297094066302629>|<point|-7.895|0.26932215002522>|<point|-7.86|0.239288421162615>|<point|-7.825|0.209030794146836>|<point|-7.79|0.180863743875592>|<point|-7.755|0.156798421334958>|<point|-7.72|0.138149918142084>|<point|-7.685|0.125372887414779>|<point|-7.65|0.11812094331723>|<point|-7.615|0.115489885066263>|<point|-7.58|0.116382390602601>|<point|-7.545|0.119921069286328>|<point|-7.51|0.125834474609823>|<point|-7.475|0.134744041167258>|<point|-7.44|0.148287940861121>|<point|-7.405|0.169031803952593>|<point|-7.37|0.200138990391399>|<point|-7.335|0.244807546159965>|<point|-7.3|0.305527684546976>|<point|-7.265|0.383267959698921>|<point|-7.23|0.476748510080691>|<point|-7.195|0.581987804585274>|<point|-7.16|0.692295822312085>|<point|-7.125|0.798819335412491>|<point|-7.09|0.891627966763461>|<point|-7.055|0.961187756923889>|<point|-7.02|0.999943525093692>|<point|-6.985|1.0036670538176>|<point|-6.95|0.972255047085636>|<point|-6.915|0.90977961925377>|<point|-6.88|0.823772796857472>|<point|-6.845|0.723911001538737>|<point|-6.81|0.62039970978977>|<point|-6.775|0.52240554703718>|<point|-6.74|0.43683736976725>|<point|-6.705|0.36766375966123>|<point|-6.67|0.315813227098514>|<point|-6.635|0.279576700722123>|<point|-6.6|0.255347589615163>|<point|-6.565|0.238502553952688>|<point|-6.53|0.224240575564729>|<point|-6.495|0.208245221604482>|<point|-6.46|0.187099487295553>|<point|-6.425|0.158449897291601>|<point|-6.39|0.120973941868534>|<point|-6.355|0.074241308397156>|<point|-6.32|0.0185664930053987>|<point|-6.285|-0.0450742388197756>|<point|-6.25|-0.115038752676781>|<point|-6.215|-0.188965379819142>|<point|-6.18|-0.263756566130053>|<point|-6.145|-0.335704696136296>|<point|-6.11|-0.400840235857335>|<point|-6.075|-0.455518051423698>|<point|-6.04|-0.497171926367621>|<point|-6.005|-0.525087271438952>|<point|-5.97|-0.540994930952008>|<point|-5.935|-0.54929223534314>|<point|-5.9|-0.556753296633923>|<point|-5.865|-0.571686858326344>|<point|-5.83|-0.602615870595156>|<point|-5.795|-0.656665454290719>|<point|-5.76|-0.737934452373211>|<point|-5.725|-0.846172762067504>|<point|-5.69|-0.976076836548978>|<point|-5.655|-1.11743799500342>|<point|-5.62|-1.25623175313427>|<point|-5.585|-1.3765394319693>|<point|-5.55|-1.4629871879664>|<point|-5.515|-1.50323071551235>|<point|-5.48|-1.48996334381843>|<point|-5.445|-1.42201272096387>|<point|-5.41|-1.3043042532387>|<point|-5.375|-1.14674936856803>|<point|-5.34|-0.962377272881639>|<point|-5.305|-0.765188448669642>|<point|-5.27|-0.568221151959403>|<point|-5.235|-0.382195919022444>|<point|-5.2|-0.214892332430065>|<point|-5.165|-0.0711949413696288>|<point|-5.13|0.0464088870271929>|<point|-5.095|0.137150180907803>|<point|-5.06|0.201347424452536>|<point|-5.025|0.239951462605693>|<point|-4.99|0.254285653267943>|<point|-4.955|0.245926822103418>|<point|-4.92|0.216652885790938>|<point|-4.885|0.168410093824542>|<point|-4.85|0.103299837438733>|<point|-4.815|0.0236196692568282>|<point|-4.78|-0.0680071951668034>|<point|-4.745|-0.16841858013169>|<point|-4.71|-0.273681467417812>|<point|-4.675|-0.378958725104861>|<point|-4.64|-0.478605066781458>|<point|-4.605|-0.566581417767723>|<point|-4.57|-0.637186454667959>|<point|-4.535|-0.685992276476165>|<point|-4.5|-0.710777387125965>|<point|-4.465|-0.712210369574476>|<point|-4.43|-0.694069896797013>|<point|-4.395|-0.662884170874902>|<point|-4.36|-0.627006867782666>|<point|-4.325|-0.595278465946062>|<point|-4.29|-0.575516915867355>|<point|-4.255|-0.57311990199096>|<point|-4.22|-0.590039411525275>|<point|-4.185|-0.624317707029098>|<point|-4.15|-0.670268127757655>|<point|-4.115|-0.719262562253303>|<point|-4.08|-0.760969927745037>|<point|-4.045|-0.784799549480895>|<point|-4.01|-0.781264211098292>|<point|-3.975|-0.743008224347612>|<point|-3.94|-0.665348022897807>|<point|-3.905|-0.546323790175126>|<point|-3.87|-0.386414204321334>|<point|-3.835|-0.188165896516788>|<point|-3.8|0.0440103184388693>|<point|-3.765|0.303734493199899>|<point|-3.73|0.582289614395864>|<point|-3.695|0.868230963687536>|<point|-3.66|1.14733062250364>|<point|-3.625|1.40319249643441>|<point|-3.59|1.61869794343926>|<point|-3.555|1.77816299873423>|<point|-3.52|1.86980232690861>|<point|-3.485|1.88791170209157>|<point|-3.45|1.8341777086839>|<point|-3.415|1.7177133952657>|<point|-3.38|1.55374288671191>|<point|-3.345|1.3612086036914>|<point|-3.31|1.15983778816664>|<point|-3.275|0.967303865874509>|<point|-3.24|0.797038630156382>|<point|-3.205|0.657039196799806>|<point|-3.17|0.549749560827066>|<point|-3.135|0.472861022037794>|<point|-3.1|0.420722571077594>|<point|-3.065|0.385998276781107>|<point|-3.03|0.361239580410403>|<point|-2.995|0.340126003035614>|<point|-2.96|0.31823649329254>|<point|-2.925|0.293320789694953>|<point|-2.89|0.265129677151328>|<point|-2.855|0.234925606237445>|<point|-2.82|0.204826442490722>|<point|-2.785|0.177135221129775>|<point|-2.75|0.153782592423364>|<point|-2.715|0.135965331344381>|<point|-2.68|0.1240151672477>|<point|-2.645|0.117487553986724>|<point|-2.61|0.115426428298059>|<point|-2.575|0.116740417320962>|<point|-2.54|0.120616617923177>|<point|-2.505|0.126896730347013>|<point|-2.47|0.136344366179211>|<point|-2.435|0.150741101506595>|<point|-2.4|0.172763854210887>|<point|-2.365|0.205620423801316>|<point|-2.33|0.252456289726515>|<point|-2.295|0.315593995116803>|<point|-2.26|0.395721073847447>|<point|-2.225|0.491190734184759>|<point|-2.19|0.597622755143319>|<point|-2.155|0.70797132728747>|<point|-2.12|0.8131514879185>|<point|-2.085|0.903193242741723>|<point|-2.05|0.968750090097113>|<point|-2.015|1.0026693638168>|<point|-1.98|1.00127930809701>|<point|-1.945|0.965088591251541>|<point|-1.91|0.898723982464003>|<point|-1.875|0.810115068807287>|<point|-1.84|0.709115384814497>|<point|-1.805|0.605872704598868>|<point|-1.77|0.509294621220215>|<point|-1.735|0.425897992202405>|<point|-1.7|0.359210123915808>|<point|-1.665|0.309748165207706>|<point|-1.63|0.275481222404856>|<point|-1.595|0.252602689981761>|<point|-1.56|0.236415411049206>|<point|-1.525|0.222152372670589>|<point|-1.49|0.205606345529545>|<point|-1.455|0.183507608485742>|<point|-1.42|0.153655521058917>|<point|-1.385|0.114864738460416>|<point|-1.35|0.0668194748776312>|<point|-1.315|0.0099317862453279>|<point|-1.28|-0.0547290273726665>|<point|-1.245|-0.125421566973197>|<point|-1.21|-0.199677842123368>|<point|-1.175|-0.274300903878147>|<point|-1.14|-0.345518646306392>|<point|-1.105|-0.40936688687717>|<point|-1.07|-0.462306064079679>|<point|-1.035|-0.50198910303726>|<point|-0.999999999999999|-0.528021150401885>>>|<with|color|red|<gr-group|<point|-7.0|1.00646644091029>|<point|-6.5|0.210777171258181>|<point|-6.0|-0.528021150401884>|<point|-5.5|-1.50431109732312>|<point|-5.0|0.25257883609034>|<point|-4.5|-0.710777387125965>|<point|-4.0|-0.774133934143944>|<point|-3.5|1.88922239700625>|<point|-3.0|0.343109937065869>|<point|-2.5|0.128021884352348>|<point|2.0|0.312933097688364>|<point|2.5|2.23720011923126>|<point|3.0|0.0774108621134342>|<point|3.5|1.91237587018289>|<point|4.0|0.505345223503196>|<point|4.5|0.287067161352976>|<point|5.0|0.505345223503201>|<point|5.5|1.91237587018288>|<point|6.0|0.0774108621134342>|<point|6.5|2.23720011923126>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.0062114564463>|<point|-7.0|2.77043088676581>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.0062114564463>|<point|2.0|2.77043088676581>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.0062114564463>|<point|-2.0|2.77043088676581>>>|<with|color|dark
        grey|<line|<point|7.0|-2.0062114564463>|<point|7.0|2.77043088676581>>>|<with|color|magenta|<line|<point|-8.0|0.362110100043815>|<point|-7.965|0.335583106624446>|<point|-7.93|0.30879051554107>|<point|-7.895|0.280655822629329>|<point|-7.86|0.251506683194137>|<point|-7.825|0.222603865936382>|<point|-7.79|0.195607227436346>|<point|-7.755|0.172091778838376>|<point|-7.72|0.153197287559027>|<point|-7.685|0.139456794822858>|<point|-7.65|0.130810901063845>|<point|-7.615|0.126781751479168>|<point|-7.58|0.12675668249483>|<point|-7.545|0.130317243224149>|<point|-7.51|0.137543974759615>|<point|-7.475|0.149229778657363>|<point|-7.44|0.166944452889131>|<point|-7.405|0.192910492420203>|<point|-7.37|0.22967643291006>|<point|-7.335|0.279608885997482>|<point|-7.3|0.344265486152>|<point|-7.265|0.423751910615079>|<point|-7.23|0.516196659695455>|<point|-7.195|0.617485048697931>|<point|-7.16|0.721368475005007>|<point|-7.125|0.82000318075176>|<point|-7.09|0.904882359244954>|<point|-7.055|0.968026420350683>|<point|-7.02|1.00321612324942>|<point|-6.985|1.00701882675128>|<point|-6.95|0.979385131550361>|<point|-6.915|0.923679392822831>|<point|-6.88|0.846131611513414>|<point|-6.845|0.754826073963221>|<point|-6.81|0.658438605401539>|<point|-6.775|0.564974866055033>|<point|-6.74|0.480740263799961>|<point|-6.705|0.409699798935788>|<point|-6.67|0.353287959964068>|<point|-6.635|0.310632258909991>|<point|-6.6|0.279081329566081>|<point|-6.565|0.254891616370099>|<point|-6.53|0.233926634183512>|<point|-6.495|0.212252419201385>|<point|-6.46|0.186560398272442>|<point|-6.425|0.15440140741329>|<point|-6.39|0.114259813382794>|<point|-6.355|0.0655249915279676>|<point|-6.32|0.00842322027214086>|<point|-6.285|-0.0560436726435055>|<point|-6.25|-0.126139611882471>|<point|-6.215|-0.199439933700059>|<point|-6.18|-0.272934027348163>|<point|-6.145|-0.343244014831661>|<point|-6.11|-0.406997293966687>|<point|-6.075|-0.46134523308966>|<point|-6.04|-0.504562802159632>|<point|-6.005|-0.536612242315863>|<point|-5.97|-0.559525634882725>|<point|-5.935|-0.577468288715736>|<point|-5.9|-0.596389787955393>|<point|-5.865|-0.623245171205567>|<point|-5.83|-0.664860418579415>|<point|-5.795|-0.726605641819468>|<point|-5.76|-0.811106997071922>|<point|-5.725|-0.917257423110445>|<point|-5.69|-1.03976459569871>|<point|-5.655|-1.16939756512716>|<point|-5.62|-1.29396847733059>|<point|-5.585|-1.39993360873843>|<point|-5.55|-1.47435237934826>|<point|-5.515|-1.50684345679139>|<point|-5.48|-1.49115670866305>|<point|-5.445|-1.42605257787262>|<point|-5.41|-1.3153329608454>|<point|-5.375|-1.16706016475535>|<point|-5.34|-0.992178838169858>|<point|-5.305|-0.80286958755747>|<point|-5.27|-0.61098343328397>|<point|-5.235|-0.426835437697699>|<point|-5.2|-0.258504496818039>|<point|-5.165|-0.111640892285503>|<point|-5.13|0.0103317257865639>|<point|-5.095|0.105790230779552>|<point|-5.06|0.174427622766022>|<point|-5.025|0.216827872101167>|<point|-4.99|0.234153836979858>|<point|-4.955|0.227949653389444>|<point|-4.92|0.200032854389192>|<point|-4.885|0.152451430438461>|<point|-4.85|0.0874947795748626>|<point|-4.815|0.00775831588557379>|<point|-4.78|-0.083742966489065>|<point|-4.745|-0.183438452806873>|<point|-4.71|-0.287099593228619>|<point|-4.675|-0.389848707914742>|<point|-4.64|-0.486353003409826>|<point|-4.605|-0.571242456425791>|<point|-4.57|-0.639727943614898>|<point|-4.535|-0.688324430548343>|<point|-4.5|-0.715527106471663>|<point|-4.465|-0.722267540861823>|<point|-4.43|-0.712003108440253>|<point|-4.395|-0.690362158742902>|<point|-4.36|-0.664362364133>|<point|-4.325|-0.641315688669325>|<point|-4.29|-0.627606416872856>|<point|-4.255|-0.627561862726682>|<point|-4.22|-0.64262245635329>|<point|-4.185|-0.670962847591224>|<point|-4.15|-0.707630348133641>|<point|-4.115|-0.74516849438665>|<point|-4.08|-0.774601567210744>|<point|-4.045|-0.786590612652322>|<point|-4.01|-0.772549491043188>|<point|-3.975|-0.725538908087872>|<point|-3.94|-0.640832103031362>|<point|-3.905|-0.51614749760535>|<point|-3.87|-0.351639087182048>|<point|-3.835|-0.14979051298906>|<point|-3.8|0.0846497276095328>|<point|-3.765|0.344627783228364>|<point|-3.73|0.620687598011271>|<point|-3.695|0.900974546625033>|<point|-3.66|1.1715500217927>|<point|-3.625|1.41719338444061>|<point|-3.59|1.62274405174488>|<point|-3.555|1.77485747691295>|<point|-3.52|1.86387472661525>|<point|-3.485|1.88540126007626>|<point|-3.45|1.84120093733822>|<point|-3.415|1.73914225852976>|<point|-3.38|1.59214935588035>|<point|-3.345|1.41634518394385>|<point|-3.31|1.22875827496073>|<point|-3.275|1.04504650977162>|<point|-3.24|0.877656161547262>|<point|-3.205|0.734703353282723>|<point|-3.17|0.619684319062821>|<point|-3.135|0.531943100436938>|<point|-3.1|0.467692368469462>|<point|-3.065|0.421316262397377>|<point|-3.03|0.386683645189972>|<point|-2.995|0.358250995226648>|<point|-2.96|0.331814483537069>|<point|-2.925|0.304859112308211>|<point|-2.89|0.276532005569821>|<point|-2.855|0.24732577980747>|<point|-2.82|0.21859085933193>|<point|-2.785|0.192002231135837>|<point|-2.75|0.169090315097427>|<point|-2.715|0.150914273944126>|<point|-2.68|0.137917499946777>|<point|-2.645|0.129966975200471>|<point|-2.61|0.126546422744256>|<point|-2.575|0.127050586160077>|<point|-2.54|0.131115072911509>|<point|-2.505|0.138912039227936>|<point|-2.47|0.151345492149483>|<point|-2.435|0.170090793083772>|<point|-2.4|0.197441652529233>|<point|-2.365|0.235955367003664>|<point|-2.33|0.287923036206175>|<point|-2.295|0.354733038022748>|<point|-2.26|0.436236201408482>|<point|-2.225|0.53024915363979>|<point|-2.19|0.632335873802538>|<point|-2.155|0.735976863146578>|<point|-2.12|0.833168646937777>|<point|-2.085|0.915403246734736>|<point|-2.05|0.974879155846638>|<point|-2.015|1.0057202776395>|<point|-1.98|1.00495300977667>|<point|-1.945|0.973027746420274>|<point|-1.91|0.913764381334323>|<point|-1.875|0.833728218730287>|<point|-1.84|0.741168103395158>|<point|-1.805|0.644738220404136>|<point|-1.77|0.552256596663413>|<point|-1.735|0.469723165641484>|<point|-1.7|0.400742615854164>|<point|-1.665|0.346397641025235>|<point|-1.63|0.305523937862558>|<point|-1.595|0.275270278717835>|<point|-1.56|0.251795518501915>|<point|-1.525|0.230959173764499>|<point|-1.49|0.208895197850235>|<point|-1.455|0.182407682150719>|<point|-1.42|0.149179379794915>|<point|-1.385|0.107827265853052>|<point|-1.35|0.0578646606200437>|<point|-1.315|-3.68110410987161e-4>|<point|-1.28|-0.0657621270989921>|<point|-1.245|-0.136479477490613>|<point|-1.21|-0.210003404039724>|<point|-1.175|-0.283254095625092>|<point|-1.14|-0.352827870315105>|<point|-1.105|-0.415392356470466>|<point|-1.07|-0.468222099247611>|<point|-1.035|-0.509801196513178>|<point|-0.999999999999999|-0.540370235003619>>>|<with|color|red|<gr-group|<point|-7.0|1.0093163010865>|<point|-6.5|0.21552617638434>|<point|-6.0|-0.540370235003619>|<point|-5.5|-1.5062114564463>|<point|-5.0|0.231677885457525>|<point|-4.5|-0.715527106471663>|<point|-4.0|-0.762733493531821>|<point|-3.5|1.88447196344104>|<point|-3.0|0.362110100043815>|<point|-2.5|0.1403733973005>|<point|2.0|0.318633532260325>|<point|2.5|2.27043088676581>|<point|3.0|0.0778593034635899>|<point|3.5|1.90099384020736>|<point|4.0|0.497296916943336>|<point|4.5|0.281367583844475>|<point|5.0|0.49729691694334>|<point|5.5|1.90099384020735>|<point|6.0|0.0778593034635891>|<point|6.5|2.27043088676581>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00864452732383>|<point|-7.0|2.81296478595658>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00864452732383>|<point|2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00864452732383>|<point|-2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00864452732383>|<point|7.0|2.81296478595658>>>|<with|color|magenta|<line|<point|-8.0|0.386428533995752>|<point|-7.965|0.354111522162524>|<point|-7.93|0.323929988552954>|<point|-7.895|0.294412203159377>|<point|-7.86|0.265268305228606>|<point|-7.825|0.237075328649646>|<point|-7.79|0.210881578586843>|<point|-7.755|0.187823928140508>|<point|-7.72|0.168831891464785>|<point|-7.685|0.154463632644392>|<point|-7.65|0.144887577722517>|<point|-7.615|0.139994225013826>|<point|-7.58|0.13959969527312>|<point|-7.545|0.14368744936536>|<point|-7.51|0.152628077906618>|<point|-7.475|0.167319126762209>|<point|-7.44|0.189197382085858>|<point|-7.405|0.220094639573855>|<point|-7.37|0.261934000581497>|<point|-7.335|0.316295235209514>|<point|-7.3|0.383910816278323>|<point|-7.265|0.464182684910268>|<point|-7.23|0.554825888361474>|<point|-7.195|0.651741388432495>|<point|-7.16|0.749191951688896>|<point|-7.125|0.840303132552594>|<point|-7.09|0.917844190251>|<point|-7.055|0.975176087701095>|<point|-7.02|1.0072033979129>|<point|-6.985|1.01114973735242>|<point|-6.95|0.987000363800445>|<point|-6.915|0.937517746786438>|<point|-6.88|0.867822020304219>|<point|-6.845|0.784616787710922>|<point|-6.81|0.695209538493075>|<point|-6.775|0.606508707426038>|<point|-6.74|0.524170437428849>|<point|-6.705|0.452023081971282>|<point|-6.67|0.39183072681422>|<point|-6.635|0.343386463948878>|<point|-6.6|0.304868064933164>|<point|-6.565|0.273353777276988>|<point|-6.53|0.245387762655933>|<point|-6.495|0.21750016309091>|<point|-6.46|0.186618196283468>|<point|-6.425|0.15034209089591>|<point|-6.39|0.107093261438622>|<point|-6.355|0.0561642095060423>|<point|-6.32|-0.00229382243910542>|<point|-6.285|-0.0673179907999621>|<point|-6.25|-0.137207156313498>|<point|-6.215|-0.209633706845235>|<point|-6.18|-0.281820283394461>|<point|-6.145|-0.350807623969694>|<point|-6.11|-0.413822521978098>|<point|-6.075|-0.468723604227416>|<point|-6.04|-0.514465642226764>|<point|-6.005|-0.551491965185629>|<point|-5.97|-0.58195059037897>|<point|-5.935|-0.609640651275765>|<point|-5.9|-0.639633289553653>|<point|-5.865|-0.677570322688881>|<point|-5.83|-0.728713813698535>|<point|-5.795|-0.796885598114295>|<point|-5.76|-0.883482451552485>|<point|-5.725|-0.986766653196652>|<point|-5.69|-1.10160509627809>|<point|-5.655|-1.21976248879332>|<point|-5.62|-1.33075477372256>|<point|-5.585|-1.42315626924081>|<point|-5.55|-1.48615329625804>|<point|-5.515|-1.5110740940176>|<point|-5.48|-1.49261875773977>|<point|-5.445|-1.42956930645122>|<point|-5.41|-1.32486735379078>|<point|-5.375|-1.18507877766037>|<point|-5.34|-1.01938724594087>|<point|-5.305|-0.838340323872569>|<point|-5.27|-0.652594701341392>|<point|-5.235|-0.471870437161418>|<point|-5.2|-0.304244719122875>|<point|-5.165|-0.155820512636525>|<point|-5.13|-0.030722256307409>|<point|-5.095|0.068681171306269>|<point|-5.06|0.141440419359603>|<point|-5.025|0.187674189561157>|<point|-4.99|0.208266700365505>|<point|-4.955|0.204643984290826>|<point|-4.92|0.178633760165855>|<point|-4.885|0.132400741778847>|<point|-4.85|0.0684447990455051>|<point|-4.815|-0.0103535596958641>|<point|-4.78|-0.100662862777762>|<point|-4.745|-0.198639669047394>|<point|-4.71|-0.299922744181308>|<point|-4.675|-0.399731996446327>|<point|-4.64|-0.493110177987949>|<point|-4.605|-0.575315986406727>|<point|-4.57|-0.642334591365448>|<point|-4.535|-0.691426829216324>|<point|-4.5|-0.721605564195049>|<point|-4.465|-0.733919452397196>|<point|-4.43|-0.731446690797644>|<point|-4.395|-0.718951639425927>|<point|-4.36|-0.702224563508332>|<point|-4.325|-0.68719316599007>|<point|-4.29|-0.678947567327188>|<point|-4.255|-0.68084527777616>|<point|-4.22|-0.69385357995233>|<point|-4.185|-0.71624538739864>|<point|-4.15|-0.74369981405827>|<point|-4.115|-0.769784137810375>|<point|-4.08|-0.786725652527992>|<point|-4.045|-0.786335284186921>|<point|-4.01|-0.760930625612962>|<point|-3.975|-0.704127424986585>|<point|-3.94|-0.611419158571122>|<point|-3.905|-0.480528669848849>|<point|-3.87|-0.31157315179879>|<point|-3.835|-0.107114277171295>|<point|-3.8|0.127842229323894>|<point|-3.765|0.385876272430302>|<point|-3.73|0.657252270455933>|<point|-3.695|0.930179782627514>|<point|-3.66|1.19134530938963>|<point|-3.625|1.42678968310581>|<point|-3.59|1.62312114887975>|<point|-3.555|1.76894332109651>|<point|-3.52|1.8562759628731>|<point|-3.485|1.88169234412358>|<point|-3.45|1.84691445522332>|<point|-3.415|1.75869880500663>|<point|-3.38|1.62798896016314>|<point|-3.345|1.46846733765613>|<point|-3.31|1.29476500815517>|<point|-3.275|1.12065144190993>|<point|-3.24|0.957513109878252>|<point|-3.205|0.813349690601544>|<point|-3.17|0.692395399445258>|<point|-3.135|0.595343935125475>|<point|-3.1|0.520048829712085>|<point|-3.065|0.46250607282847>|<point|-3.03|0.417908859602521>|<point|-2.995|0.38158949412778>|<point|-2.96|0.349717606778412>|<point|-2.925|0.319690921834269>|<point|-2.89|0.290220070217281>|<point|-2.855|0.261161280490659>|<point|-2.82|0.23318378089176>|<point|-2.785|0.2073706161174>|<point|-2.75|0.184844420518979>|<point|-2.715|0.166488305834976>|<point|-2.68|0.152802558620189>|<point|-2.645|0.143906410449484>|<point|-2.61|0.139665752257304>|<point|-2.575|0.139905662925226>|<point|-2.54|0.144652717814818>|<point|-2.505|0.154346754319448>|<point|-2.47|0.169965042740766>|<point|-2.435|0.193013453951541>|<point|-2.4|0.225358939370285>|<point|-2.365|0.268904597026878>|<point|-2.33|0.325140611433238>|<point|-2.295|0.39463718832618>|<point|-2.26|0.47657278948069>|<point|-2.225|0.56840463223459>|<point|-2.19|0.665781247752796>|<point|-2.155|0.762764922924504>|<point|-2.12|0.852377092731233>|<point|-2.085|0.927411480795959>|<point|-2.05|0.981393466091963>|<point|-2.015|1.00951772120732>|<point|-1.98|1.00938459059813>|<point|-1.945|0.981385613051447>|<point|-1.91|0.928655280204015>|<point|-1.875|0.85659398538286>|<point|-1.84|0.772054142009584>|<point|-1.805|0.68234587839762>|<point|-1.77|0.594245598984075>|<point|-1.735|0.5131759878571>|<point|-1.7|0.44267687900302>|<point|-1.665|0.384218007248514>|<point|-1.63|0.337334989483982>|<point|-1.595|0.300014614241436>|<point|-1.56|0.269224361651914>|<point|-1.525|0.241476573349669>|<point|-1.49|0.213335989531792>|<point|-1.455|0.181812272233641>|<point|-1.42|0.144616568371331>|<point|-1.385|0.100293511021497>|<point|-1.35|0.0482600721511892>|<point|-1.315|-0.0112130746953644>|<point|-1.28|-0.0770524516200551>|<point|-1.245|-0.147459384902116>|<point|-1.21|-0.220029309287875>|<point|-1.175|-0.291940123261451>|<point|-1.14|-0.360234389961619>|<point|-1.105|-0.42220062829042>|<point|-1.07|-0.475826214764057>|<point|-1.035|-0.520257518786953>|<point|-0.999999999999999|-0.556173560198157>>>|<with|color|red|<gr-group|<point|-7.0|1.01296347801087>|<point|-6.5|0.221602076852903>|<point|-6.0|-0.556173560198156>|<point|-5.5|-1.50864452732383>|<point|-5.0|0.204924846275742>|<point|-4.5|-0.721605564195049>|<point|-4.0|-0.748141205678795>|<point|-3.5|1.87839094846338>|<point|-3.0|0.386428533995753>|<point|-2.5|0.156185417161169>|<point|2.0|0.325930443363992>|<point|2.5|2.31296478595658>|<point|3.0|0.0784330556476089>|<point|3.5|1.8864209488348>|<point|4.0|0.486996507209948>|<point|4.5|0.274073741446835>|<point|5.0|0.486996507209953>|<point|5.5|1.88642094883479>|<point|6.0|0.0784330556476085>|<point|6.5|2.31296478595658>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.01166020005485>|<point|-7.0|2.86564737462115>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.01166020005485>|<point|2.0|2.86564737462115>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.01166020005485>|<point|-2.0|2.86564737462115>>>|<with|color|dark
        grey|<line|<point|7.0|-2.01166020005485>|<point|7.0|2.86564737462115>>>|<with|color|magenta|<line|<point|-8.0|0.416546654574159>|<point|-7.965|0.377765124488845>|<point|-7.93|0.343254448768251>|<point|-7.895|0.311325849026178>|<point|-7.86|0.281233120141452>|<point|-7.825|0.252992712561867>|<point|-7.79|0.227116020912486>|<point|-7.755|0.204327385561677>|<point|-7.72|0.185329680800529>|<point|-7.685|0.170658880559841>|<point|-7.65|0.160644411888779>|<point|-7.615|0.155467857509235>|<point|-7.58|0.15529219454052>|<point|-7.545|0.160419695362584>|<point|-7.51|0.171430267040668>|<point|-7.475|0.189253926479547>|<point|-7.44|0.215141180956603>|<point|-7.405|0.250512507865122>|<point|-7.37|0.29669122731014>|<point|-7.335|0.354550009809488>|<point|-7.3|0.424125948198398>|<point|-7.265|0.504277418573615>|<point|-7.23|0.592462546217576>|<point|-7.195|0.684709850283096>|<point|-7.16|0.775825214195527>|<point|-7.125|0.859838410777039>|<point|-7.09|0.93064406833534>|<point|-7.055|0.982746600405747>|<point|-7.02|1.01198759720773>|<point|-6.985|1.01612663978467>|<point|-6.95|0.99516642130981>|<point|-6.915|0.951357553387365>|<point|-6.88|0.888878060169354>|<point|-6.845|0.813243704638348>|<point|-6.81|0.730553881052261>|<point|-6.775|0.646703192430708>|<point|-6.74|0.566686534562626>|<point|-6.705|0.494098050875919>|<point|-6.67|0.430880001907496>|<point|-6.635|0.377327775331563>|<point|-6.6|0.332313180008568>|<point|-6.565|0.293658197561226>|<point|-6.53|0.258579450155916>|<point|-6.495|0.224129051582472>|<point|-6.46|0.187575730651732>|<point|-6.425|0.146694470552069>|<point|-6.39|0.0999563930999688>|<point|-6.355|0.0466276048168133>|<point|-6.32|-0.0132068012035077>|<point|-6.285|-0.0786792552399962>|<point|-6.25|-0.148230461160539>|<point|-6.215|-0.219757269773355>|<point|-6.18|-0.290825323198994>|<point|-6.145|-0.358950424124954>|<point|-6.11|-0.421939254780472>|<point|-6.075|-0.478259509334675>|<point|-6.04|-0.527387299770528>|<point|-6.005|-0.570063201334521>|<point|-5.97|-0.608384558293889>|<point|-5.935|-0.645675264832663>|<point|-5.9|-0.686105725082166>|<point|-5.865|-0.734080989525831>|<point|-5.83|-0.793465937969548>|<point|-5.795|-0.866761991441666>|<point|-5.76|-0.954378949161815>|<point|-5.725|-1.05414905430106>|<point|-5.69|-1.1612037067596>|<point|-5.655|-1.26827805652808>|<point|-5.62|-1.36643360430021>|<point|-5.585|-1.4461083657663>|<point|-5.55|-1.49833570731942>|<point|-5.515|-1.51593320113362>|<point|-5.48|-1.4944627664212>|<point|-5.445|-1.43280478526706>|<point|-5.41|-1.33326319832763>|<point|-5.375|-1.20120855431726>|<point|-5.34|-1.04435029659476>|<point|-5.305|-0.871788839639371>|<point|-5.27|-0.693020227277652>|<point|-5.235|-0.517049845870548>|<point|-5.2|-0.351725412399722>|<point|-5.165|-0.203338590666485>|<point|-5.13|-0.0764859074653541>|<point|-5.095|0.0258636451228428>|<point|-5.06|0.102168412014893>|<point|-5.025|0.152055920335264>|<point|-4.99|0.176067216311565>|<point|-4.955|0.175443378887629>|<point|-4.92|0.151973453442317>|<point|-4.885|0.107906626511632>|<point|-4.85|0.0459194370645456>|<point|-4.815|-0.0308803588972523>|<point|-4.78|-0.1189394561122>|<point|-4.745|-0.214266627553907>|<point|-4.71|-0.312497199954398>|<point|-4.675|-0.409044668843724>|<point|-4.64|-0.499355622812484>|<point|-4.605|-0.579260715455007>|<point|-4.57|-0.645385548631659>|<point|-4.535|-0.695558042836059>|<point|-4.5|-0.729131474959876>|<point|-4.465|-0.747141780011795>|<point|-4.43|-0.752237004304225>|<point|-4.395|-0.748353794937154>|<point|-4.36|-0.740163335547264>|<point|-4.325|-0.732356746445586>|<point|-4.29|-0.728876637968232>|<point|-4.255|-0.732218455338633>|<point|-4.22|-0.742918101503743>|<point|-4.185|-0.759312128296561>|<point|-4.15|-0.777609795524562>|<point|-4.115|-0.792262564637639>|<point|-4.08|-0.796567739679432>|<point|-4.045|-0.783409508491812>|<point|-4.01|-0.746029369628047>|<point|-3.975|-0.678729996157549>|<point|-3.94|-0.577446835774786>|<point|-3.905|-0.440159861517134>|<point|-3.87|-0.267151285151632>|<point|-3.835|-0.0611329098799889>|<point|-3.8|0.172735974891047>|<point|-3.765|0.426939694264929>|<point|-3.73|0.691833252915177>|<point|-3.695|0.956051769528826>|<point|-3.66|1.20714634163629>|<point|-3.625|1.43245943002027>|<point|-3.59|1.62019706305314>|<point|-3.555|1.76058903594278>|<point|-3.52|1.84697288948385>|<point|-3.485|1.87661350580606>|<point|-3.45|1.85109060867827>|<point|-3.415|1.77615142120383>|<point|-3.38|1.66102168670086>|<point|-3.345|1.51727186402162>|<point|-3.31|1.357420542904>|<point|-3.275|1.19350312882061>|<point|-3.24|1.03583080786773>|<point|-3.205|0.892116045762884>|<point|-3.17|0.767060830715869>|<point|-3.135|0.662413036444788>|<point|-3.1|0.577415162977277>|<point|-3.065|0.509513715630334>|<point|-3.03|0.455174077920619>|<point|-2.995|0.410654204807905>|<point|-2.96|0.372623699144265>|<point|-2.925|0.338562196497157>|<point|-2.89|0.306921238554188>|<point|-2.855|0.277077454297751>|<point|-2.82|0.249135491406837>|<point|-2.785|0.223653910492035>|<point|-2.75|0.20136660028843>|<point|-2.715|0.182959093705616>|<point|-2.68|0.16893780483076>|<point|-2.645|0.159605418666385>|<point|-2.61|0.155131778047072>|<point|-2.575|0.15569001650611>|<point|-2.54|0.16161466272217>|<point|-2.505|0.173533256881548>|<point|-2.47|0.192426126717807>|<point|-2.435|0.219580160272561>|<point|-2.4|0.256420773973658>|<point|-2.365|0.304229984283348>|<point|-2.33|0.363784540241179>|<point|-2.295|0.434972178249306>|<point|-2.26|0.516460998608957>|<point|-2.225|0.605501497647531>|<point|-2.19|0.697929091229784>|<point|-2.155|0.788406199387551>|<point|-2.12|0.870900454653471>|<point|-2.085|0.939346989038756>|<point|-2.05|0.988398759715626>|<point|-2.015|1.01414073637664>|<point|-1.98|1.0146400659046>|<point|-1.945|0.990228106804371>|<point|-1.91|0.943457590310231>|<point|-1.875|0.878738894832447>|<point|-1.84|0.801719589779382>|<point|-1.805|0.718517209754831>|<point|-1.77|0.634936760173419>|<point|-1.735|0.555798252596332>|<point|-1.7|0.484469088388139>|<point|-1.665|0.422650276179364>|<point|-1.63|0.370415823870695>|<point|-1.595|0.32646215917698>|<point|-1.56|0.288496913145331>|<point|-1.525|0.253687107988771>|<point|-1.49|0.21909437575984>|<point|-1.455|0.182044369031021>|<point|-1.42|0.140402168645326>|<point|-1.385|0.092748345022891>|<point|-1.35|0.0384660716851304>|<point|-1.315|-0.0222442533281086>|<point|-1.28|-0.088409421916212>|<point|-1.245|-0.158381967664164>|<point|-1.21|-0.229996805510509>|<point|-1.175|-0.300793661519347>|<point|-1.14|-0.368307915769493>|<point|-1.105|-0.430417888254828>|<point|-1.07|-0.485715398998034>|<point|-1.035|-0.533844578592616>|<point|-0.999999999999999|-0.575738836988727>>>|<with|color|red|<gr-group|<point|-7.0|1.01747934619464>|<point|-6.5|0.229119944549238>|<point|-6.0|-0.575738836988726>|<point|-5.5|-1.51166020005485>|<point|-5.0|0.171786227133596>|<point|-4.5|-0.729131474959876>|<point|-4.0|-0.730066472665432>|<point|-3.5|1.87085699463801>|<point|-3.0|0.41654665457416>|<point|-2.5|0.175778040380713>|<point|2.0|0.334970222801476>|<point|2.5|2.36564737462115>|<point|3.0|0.079143015875376>|<point|3.5|1.86835787141764>|<point|4.0|0.474241550810805>|<point|4.5|0.265043613695009>|<point|5.0|0.474241550810809>|<point|5.5|1.86835787141763>|<point|6.0|0.0791430158753762>|<point|6.5|2.36564737462115>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.01529172648456>|<point|-7.0|2.92899379781269>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.01529172648456>|<point|2.0|2.92899379781269>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.01529172648456>|<point|-2.0|2.92899379781269>>>|<with|color|dark
        grey|<line|<point|7.0|-2.01529172648456>|<point|7.0|2.92899379781269>>>|<with|color|magenta|<line|<point|-8.0|0.452753954624794>|<point|-7.965|0.407071516212483>|<point|-7.93|0.367450209585396>|<point|-7.895|0.332155935742598>|<point|-7.86|0.300157175213984>|<point|-7.825|0.2710543879023>|<point|-7.79|0.244923560612276>|<point|-7.755|0.22212795912423>|<point|-7.72|0.203146639993946>|<point|-7.685|0.18845479766824>|<point|-7.65|0.178473041070399>|<point|-7.615|0.173583810076916>|<point|-7.58|0.174196558327529>|<point|-7.545|0.180831530092497>|<point|-7.51|0.19418657275565>|<point|-7.475|0.215153189828362>|<point|-7.44|0.244756799172406>|<point|-7.405|0.284010857600691>|<point|-7.37|0.333693153860057>|<point|-7.335|0.394072264832296>|<point|-7.3|0.464629319766463>|<point|-7.265|0.543830981812703>|<point|-7.23|0.629010574310335>|<point|-7.195|0.716403573215999>|<point|-7.16|0.801361502414463>|<point|-7.125|0.878737549399971>|<point|-7.09|0.943403438545698>|<point|-7.055|0.990827325021661>|<point|-7.02|1.0176237825779>|<point|-6.985|1.02198459090147>|<point|-6.95|1.00391480229133>|<point|-6.915|0.965230106699305>|<point|-6.88|0.909312592714162>|<point|-6.845|0.840663986220097>|<point|-6.81|0.764329448418501>|<point|-6.775|0.685284117350938>|<point|-6.74|0.607875504729317>|<point|-6.705|0.535398598287194>|<point|-6.67|0.46985179064962>|<point|-6.635|0.411887570221916>|<point|-6.6|0.360939682911775>|<point|-6.565|0.31548424830675>|<point|-6.53|0.273379539573043>|<point|-6.495|0.232228235066756>|<point|-6.46|0.189714665355228>|<point|-6.425|0.143883915973313>|<point|-6.39|0.0933450983609065>|<point|-6.355|0.0373938585972439>|<point|-6.32|-0.0239429572041143>|<point|-6.285|-0.0899348257969947>|<point|-6.25|-0.159242336520483>|<point|-6.215|-0.230075715865524>|<point|-6.18|-0.300412634845176>|<point|-6.145|-0.36826558377522>|<point|-6.11|-0.431979227157311>|<point|-6.075|-0.490525499680952>|<point|-6.04|-0.543752378051175>|<point|-6.005|-0.592535731253302>|<point|-5.97|-0.638786464897381>|<point|-5.935|-0.685279657906215>|<point|-5.9|-0.735298166774486>|<point|-5.865|-0.792116814396532>|<point|-5.83|-0.858388702295505>|<point|-5.795|-0.935524760272403>|<point|-5.76|-1.02317383415452>|<point|-5.725|-1.11890777013478>|<point|-5.69|-1.21819195447425>|<point|-5.655|-1.31467898898474>|<point|-5.62|-1.400808555479>|<point|-5.585|-1.46864044654115>|<point|-5.55|-1.51080197435008>|<point|-5.515|-1.52140589229923>|<point|-5.48|-1.4967968801313>|<point|-5.445|-1.43601391369783>|<point|-5.41|-1.34090648053412>|<point|-5.375|-1.21590359675403>|<point|-5.34|-1.06749263906842>|<point|-5.305|-0.903507990446635>|<point|-5.27|-0.732349497834409>|<point|-5.235|-0.562245859325789>|<point|-5.2|-0.400652414238192>|<point|-5.165|-0.253834841803617>|<point|-5.13|-0.126650008898126>|<point|-5.095|-0.0225014289597668>|<point|-5.06|0.0565749901497474>|<point|-5.025|0.109747517792932>|<point|-4.99|0.13719679648966>|<point|-4.955|0.139933939838595>|<point|-4.92|0.119652243625759>|<point|-4.885|0.0786214094220839>|<point|-4.85|0.0196200849212488>|<point|-4.815|-0.0541079417573448>|<point|-4.78|-0.138895877128496>|<point|-4.745|-0.230719841529929>|<point|-4.71|-0.325312623649212>|<point|-4.675|-0.418342092223176>|<point|-4.64|-0.505657900470537>|<point|-4.605|-0.583592368450961>|<point|-4.57|-0.649282288568925>|<point|-4.535|-0.700962396215002>|<point|-4.5|-0.738173178339296>|<point|-4.465|-0.761829205681655>|<point|-4.43|-0.774110482251285>|<point|-4.395|-0.77816649073335>|<point|-4.36|-0.777655794922354>|<point|-4.325|-0.776176424842725>|<point|-4.29|-0.776666678762508>|<point|-4.255|-0.780866724521936>|<point|-4.22|-0.788925633920836>|<point|-4.185|-0.799217016659963>|<point|-4.15|-0.808393507761735>|<point|-4.115|-0.811672811605501>|<point|-4.08|-0.803313567715002>|<point|-4.045|-0.777214809767302>|<point|-4.01|-0.727562455786774>|<point|-3.975|-0.649450613092899>|<point|-3.94|-0.539421213059716>|<point|-3.905|-0.395886487886803>|<point|-3.87|-0.219418025030722>|<point|-3.835|-0.0128979487796186>|<point|-3.8|0.218470048314696>|<point|-3.765|0.46729745557648>|<point|-3.73|0.724310121362198>|<point|-3.695|0.978825637146555>|<point|-3.66|1.21941371839619>|<point|-3.625|1.43471913186613>|<point|-3.59|1.61439081168103>|<point|-3.555|1.75002313767702>|<point|-3.52|1.83598772463657>|<point|-3.485|1.8700274432643>|<point|-3.45|1.85350503414558>|<point|-3.415|1.79124562451625>|<point|-3.38|1.69097720441658>|<point|-3.345|1.56244169410776>|<point|-3.31|1.4163060460538>|<point|-3.275|1.26303498477254>|<point|-3.24|1.11188775178843>|<point|-3.205|0.970171521996862>|<point|-3.17|0.842831900753009>|<point|-3.135|0.732398463343149>|<point|-3.1|0.639244061906469>|<point|-3.065|0.562071784807996>|<point|-3.03|0.498519743663462>|<point|-2.995|0.445772755705112>|<point|-2.96|0.401088244275661>|<point|-2.925|0.36217484409519>|<point|-2.89|0.327398490339939>|<point|-2.855|0.295824850507538>|<point|-2.82|0.267133218522412>|<point|-2.785|0.241452233170937>|<point|-2.75|0.219171294740833>|<point|-2.715|0.200774722066668>|<point|-2.68|0.186731346950648>|<point|-2.645|0.17745391676139>|<point|-2.61|0.173323938964003>|<point|-2.575|0.174761567958889>|<point|-2.54|0.182309173065451>|<point|-2.505|0.196692837308623>|<point|-2.47|0.21882882972456>|<point|-2.435|0.249751788184378>|<point|-2.4|0.290456753546128>|<point|-2.365|0.34166618370557>|<point|-2.33|0.40355263782169>|<point|-2.295|0.475464291839326>|<point|-2.26|0.555710002173179>|<point|-2.225|0.641460055056951>|<point|-2.19|0.728806317895803>|<point|-2.155|0.813001860517991>|<point|-2.12|0.888868571718082>|<point|-2.085|0.951327636128339>|<point|-2.05|0.995979135268102>|<point|-2.015|1.01964042315833>|<point|-1.98|1.02075313389336>|<point|-1.945|0.999586949328057>|<point|-1.91|0.958201614517028>|<point|-1.875|0.900170456212438>|<point|-1.84|0.830110024325147>|<point|-1.805|0.753092700354933>|<point|-1.77|0.674035725398567>|<point|-1.735|0.597158414119096>|<point|-1.7|0.525580916969936>|<point|-1.665|0.461107924501666>|<point|-1.63|0.404206362473709>|<point|-1.595|0.354154723565532>|<point|-1.56|0.309318950708844>|<point|-1.525|0.267498752563851>|<point|-1.49|0.226288895185516>|<point|-1.455|0.183409803048725>|<point|-1.42|0.136976570399194>|<point|-1.385|0.0856907548671117>|<point|-1.35|0.0289514718247386>|<point|-1.315|-0.0331106081511125>|<point|-1.28|-0.0996706531954674>|<point|-1.245|-0.169313765030204>|<point|-1.21|-0.24020231505088>|<point|-1.175|-0.310301611775966>|<point|-1.14|-0.377653036162467>|<point|-1.105|-0.440673352370268>|<point|-1.07|-0.498446114674201>|<point|-1.035|-0.550959742544542>|<point|-0.999999999999999|-0.599241417711765>>>|<with|color|red|<gr-group|<point|-7.0|1.02290526794794>|<point|-6.5|0.238139155384359>|<point|-6.0|-0.599241417711764>|<point|-5.5|-1.51529172648456>|<point|-5.0|0.131933905220232>|<point|-4.5|-0.738173178339296>|<point|-4.0|-0.708331296287027>|<point|-3.5|1.86179279880301>|<point|-3.0|0.452753954624795>|<point|-2.5|0.199357095710812>|<point|2.0|0.345844558868506>|<point|2.5|2.42899379781269>|<point|3.0|0.0799948678448219>|<point|3.5|1.84660418354548>|<point|4.0|0.458913076742542>|<point|4.5|0.254196268719854>|<point|5.0|0.458913076742546>|<point|5.5|1.84660418354547>|<point|6.0|0.0799948678448221>|<point|6.5|2.42899379781269>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.01955608694697>|<point|-7.0|3.003155792484>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.01955608694697>|<point|2.0|3.003155792484>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.01955608694697>|<point|-2.0|3.003155792484>>>|<with|color|dark
        grey|<line|<point|7.0|-2.01955608694697>|<point|7.0|3.003155792484>>>|<with|color|magenta|<line|<point|-8.0|0.495126138492774>|<point|-7.965|0.442386510677085>|<point|-7.93|0.397100257908541>|<point|-7.895|0.35764038559825>|<point|-7.86|0.32285711417157>|<point|-7.825|0.292088691653675>|<point|-7.79|0.265094912694956>|<point|-7.755|0.241949929650719>|<point|-7.72|0.222929644913149>|<point|-7.685|0.208421114442836>|<point|-7.65|0.198869337362131>|<point|-7.615|0.194763284891175>|<point|-7.58|0.196650672254996>|<point|-7.545|0.205161996327821>|<point|-7.51|0.221020267819265>|<point|-7.475|0.24501436056922>|<point|-7.44|0.277920803489525>|<point|-7.405|0.320370097763259>|<point|-7.37|0.372667397991674>|<point|-7.335|0.434591173826824>|<point|-7.3|0.505204477502182>|<point|-7.265|0.582719024344889>|<point|-7.23|0.664450464993363>|<point|-7.195|0.746893223519732>|<point|-7.16|0.825925941142194>|<point|-7.125|0.897136457034594>|<point|-7.09|0.956232336711185>|<point|-7.055|0.999483873805774>|<point|-7.02|1.02413557410983>|<point|-6.985|1.02872233234813>|<point|-6.95|1.01323857348017>|<point|-6.915|0.979130743980943>|<point|-6.88|0.929111636984983>|<point|-6.845|0.866823665741012>|<point|-6.81|0.796401771749039>|<point|-6.775|0.722000726870396>|<point|-6.74|0.647353858639194>|<point|-6.705|0.575420957703>|<point|-6.67|0.508164931300174>|<point|-6.635|0.446473850770425>|<point|-6.6|0.390222117655794>|<point|-6.565|0.338445671153727>|<point|-6.53|0.289594189230661>|<point|-6.495|0.241818987065552>|<point|-6.46|0.193257943577821>|<point|-6.425|0.142286194031804>|<point|-6.39|0.0877108930063098>|<point|-6.355|0.0288976850964528>|<point|-6.32|-0.0341759519367397>|<point|-6.285|-0.100940068756572>|<point|-6.25|-0.170320321177207>|<point|-6.215|-0.240887663772046>|<point|-6.18|-0.311058607046699>|<point|-6.145|-0.379329413736947>|<point|-6.11|-0.444520631396724>|<point|-6.075|-0.506001294953885>|<point|-6.04|-0.56385718218316>|<point|-6.005|-0.61896717006587>|<point|-5.97|-0.672958063786409>|<point|-5.935|-0.728022079263619>|<point|-5.9|-0.786601533416499>|<point|-5.865|-0.850969431350931>|<point|-5.83|-0.92275820073053>|<point|-5.795|-1.00250674066405>|<point|-5.76|-1.08930352446038>|<point|-5.725|-1.18059756351034>|<point|-5.69|-1.27222894825205>|<point|-5.655|-1.35869876638606>|<point|-5.62|-1.43365960887455>|<point|-5.585|-1.4905697013018>|<point|-5.55|-1.52342352870264>|<point|-5.515|-1.52745603335418>|<point|-5.48|-1.49971967452928>|<point|-5.445|-1.43945373160008>|<point|-5.41|-1.34819926773105>|<point|-5.375|-1.22965425065639>|<point|-5.34|-1.08930321003374>|<point|-5.305|-0.933886869202274>|<point|-5.27|-0.770794152690146>|<point|-5.235|-0.607459997374461>|<point|-5.2|-0.450839200840048>|<point|-5.165|-0.307003618064369>|<point|-5.13|-0.180883241319945>|<point|-5.095|-0.0761467688422427>|<point|-5.06|0.00480155006011338>|<point|-5.025|0.0607425512861922>|<point|-4.99|0.0915162470803529>|<point|-4.955|0.0978807568871671>|<point|-4.92|0.081378420903635>|<point|-4.885|0.0442204183120546>|<point|-4.85|-0.0108096414641889>|<point|-4.815|-0.080441709754435>|<point|-4.78|-0.161009396569502>|<point|-4.745|-0.248560743253983>|<point|-4.71|-0.339003844433538>|<point|-4.675|-0.428294668367972>|<point|-4.64|-0.512663912006345>|<point|-4.605|-0.588867168241916>|<point|-4.57|-0.654430547982657>|<point|-4.535|-0.707855113409345>|<point|-4.5|-0.748740778741649>|<point|-4.465|-0.777795518493472>|<point|-4.43|-0.796709012689391>|<point|-4.395|-0.807889603015187>|<point|-4.36|-0.814086283622805>|<point|-4.325|-0.817938999687405>|<point|-4.29|-0.821516284046574>|<point|-4.255|-0.825905703581487>|<point|-4.22|-0.83091802256702>|<point|-4.185|-0.834951012859423>|<point|-4.15|-0.835036232460498>|<point|-4.115|-0.827066199426758>|<point|-4.08|-0.806175099438852>|<point|-4.045|-0.767227765071898>|<point|-4.01|-0.705361822532663>|<point|-3.975|-0.616527098231106>|<point|-3.94|-0.497972932290456>|<point|-3.905|-0.348644763911326>|<point|-3.87|-0.169462624734636>|<point|-3.835|0.0365367970091397>|<point|-3.8|0.264207109949045>|<point|-3.765|0.506457244169022>|<point|-3.73|0.754579574057925>|<point|-3.695|0.998738445856726>|<point|-3.66|1.22860277549475>|<point|-3.625|1.43408685345481>|<point|-3.59|1.60614095004975>|<point|-3.555|1.73751305532988>|<point|-3.52|1.82339145702961>|<point|-3.485|1.86184029161254>|<point|-3.45|1.85395931491717>|<point|-3.415|1.803733522939>|<point|-3.38|1.71758241522564>|<point|-3.345|1.60366421166398>|<point|-3.31|1.47102792277929>|<point|-3.275|1.32872803868083>|<point|-3.24|1.18501838748055>|<point|-3.205|1.04672350563788>|<point|-3.17|0.918852001049617>|<point|-3.135|0.80447423061649>|<point|-3.1|0.70484465014072>|<point|-3.065|0.61971508959887>|<point|-3.03|0.547764246887767>|<point|-2.995|0.487062974215244>|<point|-2.96|0.435503366212267>|<point|-2.925|0.391138663555659>|<point|-2.89|0.352405570880354>|<point|-2.855|0.318225540685537>|<point|-2.82|0.288002468700691>|<point|-2.785|0.261548104915395>|<point|-2.75|0.238972051801177>|<point|-2.715|0.220570869804795>|<point|-2.68|0.206742192768088>|<point|-2.645|0.197937321864275>|<point|-2.61|0.194652257978923>|<point|-2.575|0.197445143335179>|<point|-2.54|0.2069597254468>|<point|-2.505|0.223931138005588>|<point|-2.47|0.249152591520912>|<point|-2.435|0.28338917599798>|<point|-2.4|0.327236722580325>|<point|-2.365|0.380937593252594>|<point|-2.33|0.44417882317683>|<point|-2.295|0.515908426936859>|<point|-2.26|0.594210301615871>|<point|-2.225|0.676275175770331>|<point|-2.19|0.758493909348736>|<point|-2.155|0.836681238550209>|<point|-2.12|0.906415567267077>|<point|-2.085|0.963457744779944>|<point|-2.05|1.00419360746628>|<point|-2.015|1.02603559737921>|<point|-1.98|1.02772067957312>|<point|-1.945|1.00945544690567>|<point|-1.91|0.972882562851423>|<point|-1.875|0.920871218860109>|<point|-1.84|0.857162519420941>|<point|-1.805|0.785923153467264>|<point|-1.77|0.711273180408926>|<point|-1.735|0.636854304199801>|<point|-1.7|0.565494256043197>|<point|-1.665|0.499003755214856>|<point|-1.63|0.438119314369421>|<point|-1.595|0.382582594070683>|<point|-1.56|0.331329059868403>|<point|-1.525|0.282747816947023>|<point|-1.49|0.234971318731164>|<point|-1.455|0.186157104802238>|<point|-1.42|0.134731602094457>|<point|-1.385|0.0795756888958665>|<point|-1.35|0.020140868213868>|<point|-1.315|-0.0435078980638791>|<point|-1.28|-0.110721682405706>|<point|-1.245|-0.180364983131154>|<point|-1.21|-0.25097342905867>|<point|-1.175|-0.320960054200516>|<point|-1.14|-0.388852588262436>|<point|-1.105|-0.453537112466849>|<point|-1.07|-0.514476519401861>|<point|-1.035|-0.571867773012086>|<point|-0.999999999999999|-0.626702476799373>>>|<with|color|red|<gr-group|<point|-7.0|1.02924809023719>|<point|-6.5|0.248650209858148>|<point|-6.0|-0.626702476799372>|<point|-5.5|-1.51955608694697>|<point|-5.0|0.0852634341584054>|<point|-4.5|-0.748740778741649>|<point|-4.0|-0.682880844566849>|<point|-3.5|1.85116865325508>|<point|-3.0|0.495126138492775>|<point|-2.5|0.227010410571161>|<point|2.0|0.358586749517931>|<point|2.5|2.503155792484>|<point|3.0|0.0809878828686831>|<point|3.5|1.82105541319992>|<point|4.0|0.44098702111121>|<point|4.5|0.241521933526374>|<point|5.0|0.440987021111214>|<point|5.5|1.82105541319991>|<point|6.0|0.0809878828686823>|<point|6.5|2.503155792484>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.02445770345747>|<point|-7.0|3.087925638876>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.02445770345747>|<point|2.0|3.087925638876>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.02445770345747>|<point|-2.0|3.087925638876>>>|<with|color|dark
        grey|<line|<point|7.0|-2.02445770345747>|<point|7.0|3.087925638876>>>|<with|color|magenta|<line|<point|-8.0|0.543522739137334>|<point|-7.965|0.483872486374486>|<point|-7.93|0.432647118386479>|<point|-7.895|0.388450285456736>|<point|-7.86|0.350163948231062>|<point|-7.825|0.317013356409108>|<point|-7.79|0.288567112855354>|<point|-7.755|0.264694461835111>|<point|-7.72|0.245503167164307>|<point|-7.685|0.231277649957642>|<point|-7.65|0.222429907305749>|<point|-7.615|0.219467031415286>|<point|-7.58|0.22297086315667>|<point|-7.545|0.233579167419135>|<point|-7.51|0.251954938429348>|<point|-7.475|0.278731601394484>|<point|-7.44|0.31442681035945>|<point|-7.405|0.359325374405668>|<point|-7.37|0.413341096815412>|<point|-7.335|0.47587611266104>|<point|-7.3|0.545702689593832>|<point|-7.265|0.620894702538064>|<point|-7.23|0.698833017409123>|<point|-7.195|0.776300660972071>|<point|-7.16|0.849670840549538>|<point|-7.125|0.915175573954257>|<point|-7.09|0.969227612188521>|<point|-7.055|1.00875645148454>|<point|-7.02|1.03151313577978>|<point|-6.985|1.03629987632122>|<point|-6.95|1.02308949448432>|<point|-6.915|0.993015025682727>|<point|-6.88|0.948228883487981>|<point|-6.845|0.891650355987882>|<point|-6.81|0.82663639924575>|<point|-6.775|0.756620880184603>|<point|-6.74|0.684770023160325>|<point|-6.705|0.613696775575481>|<point|-6.67|0.545265521792578>|<point|-6.635|0.48050348958366>|<point|-6.6|0.419619214723971>|<point|-6.565|0.362114277289244>|<point|-6.53|0.306964202371553>|<point|-6.495|0.252838912935809>|<point|-6.46|0.198332366503527>|<point|-6.425|0.142174097301594>|<point|-6.39|0.0834009601702011>|<point|-6.355|0.0214740355881504>|<point|-6.32|-0.0436676725813999>|<point|-6.285|-0.111619002216673>|<point|-6.25|-0.18158262393313>|<point|-6.215|-0.252496881489216>|<point|-6.18|-0.323204012261848>|<point|-6.145|-0.392640183516121>|<point|-6.11|-0.460024096310181>|<point|-6.075|-0.525017543846767>|<point|-6.04|-0.587830500217925>|<point|-6.005|-0.649246283673338>|<point|-5.97|-0.710549874887487>|<point|-5.935|-0.773354533533968>|<point|-5.9|-0.839337331078651>|<point|-5.865|-0.909910921166276>|<point|-5.83|-0.985873840952134>|<point|-5.795|-1.06709168391327>|<point|-5.76|-1.15226387683459>|<point|-5.725|-1.23882395746002>|<point|-5.69|-1.32300528717019>|<point|-5.655|-1.40008101699819>|<point|-5.62|-1.46476047866743>|<point|-5.585|-1.51169864640789>|<point|-5.55|-1.53605567104556>|<point|-5.515|-1.53403358000101>|<point|-5.48|-1.50331914102067>|<point|-5.445|-1.44337539369262>|<point|-5.41|-1.35554696779741>|<point|-5.375|-1.24297178252455>|<point|-5.34|-1.11031898269331>|<point|-5.305|-0.96339522477956>|<point|-5.27|-0.808675165024698>|<point|-5.235|-0.652815646181925>|<point|-5.2|-0.502207147797828>|<point|-5.165|-0.362602845032279>|<point|-5.13|-0.238848476554715>|<point|-5.095|-0.134718749313562>|<point|-5.06|-0.052851268619766>|<point|-5.025|0.00524101474698696>|<point|-4.99|0.0391023373925031>|<point|-4.955|0.0492344829575988>|<point|-4.92|0.036983220874378>|<point|-4.885|0.00442217513797981>|<point|-4.85|-0.0457620022506163>|<point|-4.815|-0.110385761449852>|<point|-4.78|-0.185892947699507>|<point|-4.745|-0.268495329577975>|<point|-4.71|-0.354335316059304>|<point|-4.675|-0.439671640927967>|<point|-4.64|-0.52108143646474>|<point|-4.605|-0.595663997538973>|<point|-4.57|-0.661224440289922>|<point|-4.535|-0.716411242429325>|<point|-4.5|-0.760781845669961>|<point|-4.465|-0.794775911215421>|<point|-4.43|-0.81958623252986>|<point|-4.395|-0.836931398652454>|<point|-4.36|-0.848749792501326>|<point|-4.325|-0.856848595295099>|<point|-4.29|-0.862551389106537>|<point|-4.255|-0.866391597811042>|<point|-4.22|-0.867895418829188>|<point|-4.185|-0.865487495258804>|<point|-4.15|-0.856537091132634>|<point|-4.115|-0.83754462171577>|<point|-4.08|-0.804451049284443>|<point|-4.045|-0.753038546744976>|<point|-4.01|-0.679381733361783>|<point|-3.975|-0.580305281363466>|<point|-3.94|-0.453805194085229>|<point|-3.905|-0.299396158969166>|<point|-3.87|-0.118354411528725>|<point|-3.835|0.0861668362687192>|<point|-3.8|0.309164744881384>|<point|-3.765|0.543964465389629>|<point|-3.73|0.782545575763143>|<point|-3.695|1.0160049599297>|<point|-3.66|1.23513057854023>|<point|-3.625|1.4310460059478>|<point|-3.59|1.59587175657129>|<point|-3.555|1.72333935480871>|<point|-3.52|1.80929105645921>|<point|-3.485|1.85200454895527>|<point|-3.45|1.85229858702232>|<point|-3.415|1.81340088422024>|<point|-3.38|1.74059004114393>|<point|-3.345|1.6406537115558>|<point|-3.31|1.52123006735158>|<point|-3.275|1.39011428254528>|<point|-3.24|1.25461353337388>|<point|-3.205|1.12102278210905>|<point|-3.17|0.99427179093074>|<point|-3.135|0.877765744475219>|<point|-3.1|0.773412808569878>|<point|-3.065|0.681806956733318>|<point|-3.03|0.602517276780356>|<point|-2.995|0.534427701022747>|<point|-2.96|0.476073638809593>|<point|-2.925|0.425932525511751>|<point|-2.89|0.38264085282755>|<point|-2.855|0.345127368366793>|<point|-2.82|0.312667623655834>|<point|-2.785|0.284876483639939>|<point|-2.75|0.261661249823814>|<point|-2.715|0.243158508811012>|<point|-2.68|0.229673524749649>|<point|-2.645|0.221633502237058>|<point|-2.61|0.21955728589915>|<point|-2.575|0.224035986593466>|<point|-2.54|0.235713297470767>|<point|-2.505|0.255252028169311>|<point|-2.47|0.283275110169108>|<point|-2.435|0.320274743338119>|<point|-2.4|0.366491491222409>|<point|-2.365|0.421774441059503>|<point|-2.33|0.485442118020588>|<point|-2.295|0.556169726127395>|<point|-2.26|0.631929836083891>|<point|-2.225|0.710009881123774>|<point|-2.19|0.787120744878047>|<point|-2.155|0.859597414100915>|<point|-2.12|0.923677219651194>|<point|-2.085|0.975826387284535>|<point|-2.05|1.01307441849665>|<point|-2.015|1.03331071559044>|<point|-1.98|1.03550030577738>|<point|-1.945|1.01978552043059>|<point|-1.91|0.987456536247539>|<point|-1.875|0.940793010138963>|<point|-1.84|0.882798164156816>|<point|-1.805|0.816862160748427>|<point|-1.77|0.746400775030212>|<point|-1.735|0.674516848283659>|<point|-1.7|0.603725960054096>|<point|-1.665|0.535775759834468>|<point|-1.63|0.471573006321159>|<point|-1.595|0.411216489798796>|<point|-1.56|0.354120307475647>|<point|-1.525|0.299202293897043>|<point|-1.49|0.245107608910027>|<point|-1.455|0.190437349592847>|<point|-1.42|0.133955586126965>|<point|-1.385|0.0747540330526715>|<point|-1.35|0.0123602871030637>|<point|-1.315|-0.0532178228457308>|<point|-1.28|-0.121513210538913>|<point|-1.245|-0.191681847181178>|<point|-1.21|-0.262637314657244>|<point|-1.175|-0.333223396023947>|<point|-1.14|-0.4024054285554>|<point|-1.105|-0.469456583201461>|<point|-1.07|-0.534112154487098>|<point|-1.035|-0.59666460430445>|<point|-0.999999999999999|-0.657975691065034>>>|<with|color|red|<gr-group|<point|-7.0|1.03647789491522>|<point|-6.5|0.260562201301081>|<point|-6.0|-0.657975691065033>|<point|-5.5|-1.52445770345747>|<point|-5.0|0.0318877775968649>|<point|-4.5|-0.760781845669961>|<point|-4.0|-0.65378093255347>|<point|-3.5|1.83899851642176>|<point|-3.0|0.543522739137335>|<point|-2.5|0.258722478747661>|<point|2.0|0.373175435373987>|<point|2.5|2.587925638876>|<point|3.0|0.0821138067851019>|<point|3.5|1.79167964224303>|<point|4.0|0.420538598641055>|<point|4.5|0.22708814068785>|<point|5.0|0.420538598641059>|<point|5.5|1.79167964224302>|<point|6.0|0.0821138067851013>|<point|6.5|2.587925638876>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.02999527599581>|<point|-7.0|3.18277418808444>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.02999527599581>|<point|2.0|3.18277418808444>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.02999527599581>|<point|-2.0|3.18277418808444>>>|<with|color|dark
        grey|<line|<point|7.0|-2.02999527599581>|<point|7.0|3.18277418808444>>>|<with|color|magenta|<line|<point|-8.0|0.597602656440156>|<point|-7.965|0.531494870191831>|<point|-7.93|0.474369147846117>|<point|-7.895|0.425148837563074>|<point|-7.86|0.382870271850017>|<point|-7.825|0.346777698214855>|<point|-7.79|0.316367002659885>|<point|-7.755|0.291389424152256>|<point|-7.72|0.271828915137019>|<point|-7.685|0.257865900277719>|<point|-7.65|0.249836733083807>|<point|-7.615|0.248193340177671>|<point|-7.58|0.253462697996337>|<point|-7.545|0.266202112365849>|<point|-7.51|0.286944649290718>|<point|-7.475|0.316129909542207>|<point|-7.44|0.354018531732841>|<point|-7.405|0.400593717740664>|<point|-7.37|0.45545866149346>|<point|-7.335|0.517743757262301>|<point|-7.3|0.586040595923403>|<point|-7.265|0.658380005872995>|<point|-7.23|0.732268216517557>|<point|-7.195|0.80478871263869>|<point|-7.16|0.872768293360979>|<point|-7.125|0.932995640479919>|<point|-7.09|0.982471111728748>|<point|-7.055|1.01865933774083>|<point|-7.02|1.03971303904531>|<point|-6.985|1.04463816916969>|<point|-6.95|1.03337704529119>|<point|-6.915|1.00679665009842>|<point|-6.88|0.96658211121088>|<point|-6.845|0.91504836602075>|<point|-6.81|0.854894036826671>|<point|-6.775|0.788928790964305>|<point|-6.74|0.71980787758779>|<point|-6.705|0.649804944802158>|<point|-6.67|0.580647353428372>|<point|-6.635|0.513428404127788>|<point|-6.6|0.448599932607255>|<point|-6.565|0.386038352639317>|<point|-6.53|0.325168866914664>|<point|-6.495|0.265127115897526>|<point|-6.46|0.204935286173473>|<point|-6.425|0.143670409216722>|<point|-6.39|0.0806056414449347>|<point|-6.355|0.0153099666648539>|<point|-6.32|-0.0523027183341832>|<point|-6.285|-0.121978343997795>|<point|-6.25|-0.1931786689732>|<point|-6.215|-0.265180490708448>|<point|-6.18|-0.337205022978699>|<point|-6.145|-0.408560195639549>|<point|-6.11|-0.478775670233625>|<point|-6.075|-0.547709233540289>|<point|-6.04|-0.615604547948036>|<point|-6.005|-0.683084464366764>|<point|-5.97|-0.751071334025366>|<point|-5.935|-0.820635540980705>|<point|-5.9|-0.892784750856308>|<point|-5.865|-0.968217517935772>|<point|-5.83|-1.04707397275171>|<point|-5.795|-1.12872141296906>|<point|-5.76|-1.21161226652368>|<point|-5.725|-1.29324542946328>|<point|-5.69|-1.37024981233494>|<point|-5.655|-1.43859258549578>|<point|-5.62|-1.49389654796326>|<point|-5.585|-1.53183422323164>|<point|-5.55|-1.548553633906>|<point|-5.515|-1.54108452336466>|<point|-5.48|-1.50767526663687>|<point|-5.445|-1.44801966121665>|<point|-5.41|-1.36334767706638>|<point|-5.375|-1.25637249478535>|<point|-5.34|-1.13110467352382>|<point|-5.305|-0.992560068971014>|<point|-5.27|-0.846398846060946>|<point|-5.235|-0.69853735757397>|<point|-5.2|-0.554772770746955>|<point|-5.165|-0.420453209258054>|<point|-5.13|-0.30021570263448>|<point|-5.095|-0.197802589350002>|<point|-5.06|-0.115956263818182>|<point|-5.025|-0.0563838596699305>|<point|-4.99|-0.0197784907094528>|<point|-4.955|-0.00588215481524488>|<point|-4.92|-0.013576833611641>|<point|-4.885|-0.0409937350996149>|<point|-4.85|-0.0856348561718376>|<point|-4.815|-0.144504925267724>|<point|-4.78|-0.214254359589884>|<point|-4.745|-0.291334514129417>|<point|-4.71|-0.372165018440989>|<point|-4.675|-0.453309660166689>|<point|-4.64|-0.531652780116469>|<point|-4.605|-0.604563519693066>|<point|-4.57|-0.670031694750673>|<point|-4.535|-0.72675768528488>|<point|-4.5|-0.774180348479831>|<point|-4.465|-0.81243188839599>|<point|-4.43|-0.842216507813337>|<point|-4.395|-0.86461953403362>|<point|-4.36|-0.880864044121814>|<point|-4.325|-0.892041058359762>|<point|-4.29|-0.898845454142284>|<point|-4.255|-0.901351637165722>|<point|-4.22|-0.898860149241356>|<point|-4.185|-0.889839068224301>|<point|-4.15|-0.871973309426995>|<point|-4.115|-0.842322366664607>|<point|-4.08|-0.797574457308938>|<point|-4.045|-0.734374147552678>|<point|-4.01|-0.649692582284652>|<point|-3.975|-0.541205068658208>|<point|-3.94|-0.407639985464253>|<point|-3.905|-0.249065361674684>|<point|-3.87|-0.0670843076592056>|<point|-3.835|0.135082863822294>|<point|-3.8|0.352643978933256>|<point|-3.765|0.579412811307324>|<point|-3.73|0.808114179545927>|<point|-3.695|1.03080013689548>|<point|-3.66|1.23934974187945>|<point|-3.625|1.42601431528523>|<point|-3.59|1.58396172624064>|<point|-3.555|1.70776882851525>|<point|-3.52|1.79381223810641>|<point|-3.485|1.84051511839289>|<point|-3.45|1.84842140278092>|<point|-3.415|1.82008760089994>|<point|-3.38|1.75980354854927>|<point|-3.345|1.67317399456209>|<point|-3.31|1.56660947284273>|<point|-3.275|1.44678474771855>|<point|-3.24|1.32012464679709>|<point|-3.205|1.19237018608021>|<point|-3.17|1.0682639191352>|<point|-3.135|0.951374968551801>|<point|-3.1|0.844064436201955>|<point|-3.065|0.747574054671178>|<point|-3.03|0.66220765193026>|<point|-2.995|0.587567838550482>|<point|-2.96|0.522809653870108>|<point|-2.925|0.466877933623601>|<point|-2.89|0.418704223133274>|<point|-2.855|0.377350030888987>|<point|-2.82|0.342093949642238>|<point|-2.785|0.312468882187431>|<point|-2.75|0.288261142256647>|<point|-2.715|0.269485149023199>|<point|-2.68|0.256346105478599>|<point|-2.645|0.249199325689344>|<point|-2.61|0.248509980233726>|<point|-2.575|0.254812283137892>|<point|-2.54|0.2686637181659>|<point|-2.505|0.290588619311312>|<point|-2.47|0.321006619809985>|<point|-2.435|0.360144971036001>|<point|-2.4|0.407938809897851>|<point|-2.365|0.463929036367639>|<point|-2.33|0.527172266493309>|<point|-2.295|0.596180100174993>|<point|-2.26|0.668904721289204>|<point|-2.225|0.742784171125994>|<point|-2.19|0.814853699114995>|<point|-2.155|0.881920278268791>|<point|-2.12|0.94078713847311>|<point|-2.085|0.988505822941035>|<point|-2.05|1.02262662268924>|<point|-2.015|1.04141573937652>|<point|-1.98|1.04400993249565>|<point|-1.945|1.03048660434782>|<point|-1.91|1.00183824376209>|<point|-1.875|0.959853133362973>|<point|-1.84|0.906917071148561>|<point|-1.805|0.845761431430776>|<point|-1.77|0.779189495061997>|<point|-1.735|0.709814669816658>|<point|-1.7|0.639840957688516>|<point|-1.665|0.57090862518297>|<point|-1.63|0.504017956033863>|<point|-1.595|0.439532984916884>|<point|-1.56|0.37725694696766>|<point|-1.525|0.316563193127008>|<point|-1.49|0.25656032475339>|<point|-1.455|0.196268500409429>|<point|-1.42|0.13478495604742>|<point|-1.385|0.0714201144158082>|<point|-1.35|0.0057904752223527>|<point|-1.315|-0.0621399287679715>|<point|-1.28|-0.132071883923363>|<point|-1.245|-0.20343378529301>|<point|-1.21|-0.275486063575192>|<point|-1.175|-0.347453549477902>|<point|-1.14|-0.418668019176556>|<point|-1.105|-0.488700425956914>|<point|-1.07|-0.557461504903635>|<point|-1.035|-0.625251148051804>|<point|-0.999999999999999|-0.692741608729111>>>|<with|color|red|<gr-group|<point|-7.0|1.04452780371428>|<point|-6.5|0.273690746700315>|<point|-6.0|-0.69274160872911>|<point|-5.5|-1.52999527599581>|<point|-5.0|-0.0278916521387656>|<point|-4.5|-0.774180348479831>|<point|-4.0|-0.621203429660483>|<point|-3.5|1.82533008896592>|<point|-3.0|0.597602656440157>|<point|-2.5|0.294406235523474>|<point|2.0|0.389545216340143>|<point|2.5|2.68277418808444>|<point|3.0|0.0833558124589762>|<point|3.5|1.75847503094482>|<point|4.0|0.397740217457061>|<point|4.5|0.211042322912007>|<point|5.0|0.397740217457065>|<point|5.5|1.75847503094482>|<point|6.0|0.0833558124589766>|<point|6.5|2.68277418808444>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.03617076377239>|<point|-7.0|3.28691524954251>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.03617076377239>|<point|2.0|3.28691524954251>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.03617076377239>|<point|-2.0|3.28691524954251>>>|<with|color|dark
        grey|<line|<point|7.0|-2.03617076377239>|<point|7.0|3.28691524954251>>>|<with|color|magenta|<line|<point|-8.0|0.656853922579991>|<point|-7.965|0.585034116982856>|<point|-7.93|0.522369838006286>|<point|-7.895|0.468156964108952>|<point|-7.86|0.421675068418644>|<point|-7.825|0.382292672874559>|<point|-7.79|0.349534504384161>|<point|-7.755|0.323114437935725>|<point|-7.72|0.302940619592208>|<point|-7.685|0.289100001731091>|<point|-7.65|0.281828562792844>|<point|-7.615|0.281471481340611>|<point|-7.58|0.288435275833982>|<point|-7.545|0.303132155248668>|<point|-7.51|0.32591611310958>|<point|-7.475|0.357010907689178>|<point|-7.44|0.396431931752489>|<point|-7.405|0.443906687605949>|<point|-7.37|0.498801498382613>|<point|-7.335|0.560064431047618>|<point|-7.3|0.626195438227916>|<point|-7.265|0.695253892722825>|<point|-7.23|0.764910762525883>|<point|-7.195|0.832547831854809>|<point|-7.16|0.895400202338338>|<point|-7.125|0.950731730547916>|<point|-7.09|0.996027180865973>|<point|-7.055|1.02918078832286>|<point|-7.02|1.04865949829075>|<point|-6.985|1.05362083216362>|<point|-6.95|1.04397005231659>|<point|-6.915|1.02034846353207>|<point|-6.88|0.984053247930245>|<point|-6.845|0.936897882579519>|<point|-6.81|0.881029604384309>|<point|-6.775|0.818725450179028>|<point|-6.74|0.752190403471199>|<point|-6.705|0.683379933188174>|<point|-6.67|0.613865049573099>|<point|-6.635|0.544751697258995>|<point|-6.6|0.476658893562459>|<point|-6.565|0.409752609469603>|<point|-6.53|0.343825971566439>|<point|-6.495|0.278411665210467>|<point|-6.46|0.212909839947359>|<point|-6.425|0.146714422657279>|<point|-6.39|0.0793223241396858>|<point|-6.355|0.0104131920014472>|<point|-6.32|-0.0601083566971366>|<point|-6.285|-0.132111178761104>|<point|-6.25|-0.205274791647106>|<point|-6.215|-0.279158522788924>|<point|-6.18|-0.353291630172864>|<point|-6.145|-0.427270228321018>|<point|-6.11|-0.500845111401925>|<point|-6.075|-0.573984615636642>|<point|-6.04|-0.646898762862264>|<point|-6.005|-0.72001513710082>|<point|-5.97|-0.793903043877671>|<point|-5.935|-0.86914992738125>|<point|-5.9|-0.94620188162587>|<point|-5.865|-1.02518725032633>|<point|-5.83|-1.10574754247943>|<point|-5.795|-1.1869021024081>|<point|-5.76|-1.26697142815414>|<point|-5.725|-1.34357854484228>|<point|-5.69|-1.41373888138773>|<point|-5.655|-1.47403778469847>|<point|-5.62|-1.52088274899046>|<point|-5.585|-1.55080649313156>|<point|-5.55|-1.56078895512392>|<point|-5.515|-1.54856244558486>|<point|-5.48|-1.51286529186716>|<point|-5.445|-1.4536151791538>|<point|-5.41|-1.37198312874039>|<point|-5.375|-1.27036110065397>|<point|-5.34|-1.15222869223207>|<point|-5.305|-1.02193546790012>|<point|-5.27|-0.884423585675695>|<point|-5.235|-0.744919660798363>|<point|-5.2|-0.608625009797031>|<point|-5.165|-0.48043001036323>|<point|-5.13|-0.364672279460597>|<point|-5.095|-0.264950990032734>|<point|-5.06|-0.184002220380132>|<point|-5.025|-0.123633860680842>|<point|-4.99|-0.0847140209720709>|<point|-4.955|-0.0672043843181165>|<point|-4.92|-0.0702293908100617>|<point|-4.885|-0.0921730470304258>|<point|-4.85|-0.130796853719423>|<point|-4.815|-0.183374105158184>|<point|-4.78|-0.246837008169142>|<point|-4.745|-0.31793328182557>|<point|-4.71|-0.393388003791879>|<point|-4.675|-0.47006464735281>|<point|-4.64|-0.545116961404796>|<point|-4.605|-0.616121230757307>|<point|-4.57|-0.681177227284878>|<point|-4.535|-0.738966452251846>|<point|-4.5|-0.788758478470663>|<point|-4.465|-0.830360391558449>|<point|-4.43|-0.864010174016307>|<point|-4.395|-0.890221674753858>|<point|-4.36|-0.909595588327536>|<point|-4.325|-0.922616550606351>|<point|-4.29|-0.929460044015258>|<point|-4.255|-0.929833573413485>|<point|-4.22|-0.922874217214373>|<point|-4.185|-0.907119352591879>|<point|-4.15|-0.880559726115368>|<point|-4.115|-0.840775058029645>|<point|-4.08|-0.785143161587457>|<point|-4.045|-0.711105234678823>|<point|-4.01|-0.616463453061148>|<point|-3.975|-0.499682875141534>|<point|-3.94|-0.360168235691477>|<point|-3.905|-0.198487441639332>|<point|-3.87|-0.0165172556062942>|<point|-3.835|0.182507588901611>|<point|-3.8|0.394053154462077>|<point|-3.765|0.612455567308631>|<point|-3.73|0.831193943082896>|<point|-3.695|1.04325050216582>|<point|-3.66|1.24153237538149>|<point|-3.625|1.41932208848652>|<point|-3.59|1.57071873049335>|<point|-3.555|1.691030303291>|<point|-3.52|1.77708039533732>|<point|-3.485|1.82739931843798>|<point|-3.45|1.84228076079584>|<point|-3.415|1.82369873781672>|<point|-3.38|1.77509449312658>|<point|-3.345|1.70105701767182>|<point|-3.31|1.60693202614871>|<point|-3.275|1.49840094039799>|<point|-3.24|1.38107274001414>|<point|-3.205|1.2601273718623>|<point|-3.17|1.14004055675442>|<point|-3.135|1.02440780560089>|<point|-3.1|0.915872199714951>|<point|-3.065|0.816148010356144>|<point|-3.03|0.726122257050383>|<point|-2.995|0.646009999148577>|<point|-2.96|0.57553697706968>|<point|-2.925|0.51412490899888>|<point|-2.89|0.461059454007771>|<point|-2.855|0.415627348384432>|<point|-2.82|0.377216169320328>|<point|-2.785|0.345376374940226>|<point|-2.75|0.319849836842815>|<point|-2.715|0.30057158573689>|<point|-2.68|0.287651956544872>|<point|-2.645|0.281345165257392>|<point|-2.61|0.282008261763672>|<point|-2.575|0.290052171884211>|<point|-2.54|0.305884897623403>|<point|-2.505|0.329846412310804>|<point|-2.47|0.362135588619309>|<point|-2.435|0.402731511092039>|<point|-2.4|0.451314310343217>|<point|-2.365|0.507193538147287>|<point|-2.33|0.569254302298925>|<point|-2.295|0.635932172828522>|<point|-2.26|0.705226744026655>|<point|-2.225|0.774760516252657>|<point|-2.19|0.841884684337425>|<point|-2.155|0.903827127239607>|<point|-2.12|0.957871346000254>|<point|-2.085|1.00154941216647>|<point|-2.05|1.03282823897681>|<point|-2.015|1.05026748775642>|<point|-1.98|1.05312955575495>|<point|-1.945|1.04142721299895>|<point|-1.91|1.01590189132372>|<point|-1.875|0.977934284864739>|<point|-1.84|0.929397475621169>|<point|-1.805|0.87246993767539>|<point|-1.77|0.809430431853424>|<point|-1.735|0.742458340852693>|<point|-1.7|0.673461300409732>|<point|-1.665|0.603947460052655>|<point|-1.63|0.534953176351562>|<point|-1.595|0.467029462806729>|<point|-1.56|0.400283195778926>|<point|-1.525|0.334462865171085>|<point|-1.49|0.269074247022363>|<point|-1.455|0.203509111094209>|<point|-1.42|0.137169981292532>|<point|-1.385|0.0695758004679329>|<point|-1.35|4.36707236967976e-4>|<point|-1.315|-0.0703094677759409>|<point|-1.28|-0.142501415901879>|<point|-1.245|-0.215796625394586>|<point|-1.21|-0.289744286702003>|<point|-1.175|-0.363877310493159>|<point|-1.14|-0.437808946950154>|<point|-1.105|-0.511317987980262>|<point|-1.07|-0.584406865025084>|<point|-1.035|-0.657319358312733>|<point|-0.999999999999999|-0.730509134225693>>>|<with|color|red|<gr-group|<point|-7.0|1.05329558804872>|<point|-6.5|0.28774730376942>|<point|-6.0|-0.730509134225691>|<point|-5.5|-1.5361707637724>|<point|-5.0|-0.09363117963749>|<point|-4.5|-0.788758478470662>|<point|-4.0|-0.585402448176828>|<point|-3.5|1.81023054742078>|<point|-3.0|0.656853922579992>|<point|-2.5|0.333947029738059>|<point|2.0|0.407602387273903>|<point|2.5|2.78691524954251>|<point|3.0|0.0846875886911615>|<point|3.5|1.72141436180419>|<point|4.0|0.37285399161702>|<point|4.5|0.193611109903494>|<point|5.0|0.372853991617023>|<point|5.5|1.72141436180418>|<point|6.0|0.0846875886911616>|<point|6.5|2.78691524954251>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.04299882530169>|<point|-7.0|3.39938517813227>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.04299882530169>|<point|2.0|3.39938517813227>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.04299882530169>|<point|-2.0|3.39938517813227>>>|<with|color|dark
        grey|<line|<point|7.0|-2.04299882530169>|<point|7.0|3.39938517813227>>>|<with|color|magenta|<line|<point|-8.0|0.720632717604163>|<point|-7.965|0.644108492929926>|<point|-7.93|0.576577396253438>|<point|-7.895|0.517726020485205>|<point|-7.86|0.467130122693971>|<point|-7.825|0.424355817897754>|<point|-7.79|0.389034393596828>|<point|-7.755|0.360909859621913>|<point|-7.72|0.339860985362993>|<point|-7.685|0.325901090711155>|<point|-7.65|0.319159353849753>|<point|-7.615|0.319847175122197>|<point|-7.58|0.328212590531198>|<point|-7.545|0.34448526202434>|<point|-7.51|0.368814495343468>|<point|-7.475|0.401203202131126>|<point|-7.44|0.441441692472997>|<point|-7.405|0.489046435627423>|<point|-7.37|0.543210103144084>|<point|-7.335|0.602769894157637>|<point|-7.3|0.666200956287297>|<point|-7.265|0.731640402617228>|<point|-7.23|0.796944929584627>|<point|-7.195|0.859781541850229>|<point|-7.16|0.917746795892698>|<point|-7.125|0.968505865300249>|<point|-7.09|1.00993926882484>|<point|-7.055|1.04028291184063>|<point|-7.02|1.05824664235081>|<point|-6.985|1.06309803155958>|<point|-6.95|1.0547014668914>|<point|-6.915|1.03350749583837>|<point|-6.88|1.00049303529933>|<point|-6.845|0.95705876938665>|<point|-6.81|0.904894989724151>|<point|-6.775|0.845830595267817>|<point|-6.74|0.78168150271037>|<point|-6.705|0.714114160688307>|<point|-6.67|0.644537360537715>|<point|-6.635|0.574031514910192>|<point|-6.6|0.50331964474955>|<point|-6.565|0.432779169795071>|<point|-6.53|0.362488906876434>|<point|-6.495|0.292301994911466>|<point|-6.46|0.221933157895328>|<point|-6.425|0.151047955704868>|<point|-6.39|0.0793424303854788>|<point|-6.355|0.00660364318827224>|<point|-6.32|-0.0672552927508189>|<point|-6.285|-0.142188328358271>|<point|-6.25|-0.218036411171669>|<point|-6.215|-0.294569122602414>|<point|-6.18|-0.371539730346951>|<point|-6.145|-0.448743159124393>|<point|-6.11|-0.526065450440111>|<point|-6.075|-0.603513830574501>|<point|-6.04|-0.681218603368102>|<point|-6.005|-0.759401621725784>|<point|-5.97|-0.838310758226288>|<point|-5.935|-0.918125078754688>|<point|-5.9|-0.998840647060704>|<point|-5.865|-1.08015128700466>|<point|-5.83|-1.16134145707492>|<point|-5.795|-1.24120904852124>|<point|-5.76|-1.31803407099131>|<point|-5.725|-1.38960486161416>|<point|-5.69|-1.45330706182382>|<point|-5.655|-1.50627292878331>|<point|-5.62|-1.54558062294221>|<point|-5.585|-1.56848608094436>|<point|-5.55|-1.57266500145772>|<point|-5.515|-1.55644013391138>|<point|-5.48|-1.51896985533091>|<point|-5.445|-1.46037786136669>|<point|-5.41|-1.38181013445138>|<point|-5.375|-1.28541326796172>|<point|-5.34|-1.1742365956581>|<point|-5.305|-1.05206825957131>|<point|-5.27|-0.923221376026465>|<point|-5.235|-0.792290174269286>|<point|-5.2|-0.663897128527384>|<point|-5.165|-0.542450828595743>|<point|-5.13|-0.431931119811699>|<point|-5.095|-0.335713593561749>|<point|-5.06|-0.25644060320966>|<point|-5.025|-0.195941332802935>|<point|-4.99|-0.155199597675328>|<point|-4.955|-0.134365307520597>|<point|-4.92|-0.132803920187101>|<point|-4.885|-0.149177585232524>|<point|-4.85|-0.181551697978075>|<point|-4.815|-0.227520876387908>|<point|-4.78|-0.284348586860856>|<point|-4.745|-0.349114544092721>|<point|-4.71|-0.418863518653863>|<point|-4.675|-0.490748403877588>|<point|-4.64|-0.562159574955951>|<point|-4.605|-0.630832070420607>|<point|-4.57|-0.694922312394945>|<point|-4.535|-0.753047262725089>|<point|-4.5|-0.804281245136193>|<point|-4.465|-0.848109102041817>|<point|-4.43|-0.884338626541002>|<point|-4.395|-0.912979840973768>|<point|-4.36|-0.93410307049398>|<point|-4.325|-0.947691228485652>|<point|-4.29|-0.953503703384335>|<point|-4.255|-0.950969298667646>|<point|-4.22|-0.939123663805355>|<point|-4.185|-0.916602682819069>|<point|-4.15|-0.881697749430155>|<point|-4.115|-0.832472357935589>|<point|-4.08|-0.766932704991863>|<point|-4.045|-0.683238777640765>|<point|-4.01|-0.579937368651115>|<point|-3.975|-0.456195132299255>|<point|-3.94|-0.312008500068824>|<point|-3.905|-0.148368141905959>|<point|-3.87|0.0326413776862529>|<point|-3.835|0.227821261275768>|<point|-3.8|0.432925613838836>|<point|-3.765|0.642816801323182>|<point|-3.73|0.851701892982995>|<point|-3.695|1.05343532935892>|<point|-3.66|1.24186612294915>|<point|-3.625|1.41120267531041>|<point|-3.59|1.55636535078677>|<point|-3.555|1.67329679628516>|<point|-3.52|1.75920289341853>|<point|-3.485|1.81270308414125>|<point|-3.45|1.83387714424113>|<point|-3.415|1.82420543855184>|<point|-3.38|1.78641014004411>|<point|-3.345|1.72421455973294>|<point|-3.31|1.64204539857166>|<point|-3.275|1.54470742941025>|<point|-3.24|1.43706129128576>|<point|-3.205|1.32373267969162>|<point|-3.17|1.20887570671962>|<point|-3.135|1.09600547451841>|<point|-3.1|0.987906117483687>|<point|-3.065|0.886611960811936>|<point|-3.03|0.793452126704195>|<point|-2.995|0.709143711999542>|<point|-2.96|0.633915981577048>|<point|-2.925|0.567647864414395>|<point|-2.89|0.510003020943179>|<point|-2.855|0.460550220339303>|<point|-2.82|0.418860948492531>|<point|-2.785|0.384580308413005>|<point|-2.75|0.357470770647212>|<point|-2.715|0.337430810913831>|<point|-2.68|0.324491829341135>|<point|-2.645|0.31879711792328>|<point|-2.61|0.320566347374361>|<point|-2.575|0.330048486843481>|<point|-2.54|0.347465643350002>|<point|-2.505|0.37295030385585>|<point|-2.47|0.406479007660083>|<point|-2.435|0.447806503985071>|<point|-2.4|0.496405714645331>|<point|-2.365|0.551419953705528>|<point|-2.33|0.611634438379314>|<point|-2.295|0.675473789731708>|<point|-2.26|0.741030737981088>|<point|-2.225|0.806128591631763>|<point|-2.19|0.868416416037643>|<point|-2.155|0.925491731989487>|<point|-2.12|0.975041487601817>|<point|-2.085|1.01498874065171>|<point|-2.05|1.04363052304518>|<point|-2.015|1.05975218284121>|<point|-1.98|1.06270528803575>|<point|-1.945|1.05243979552091>|<point|-1.91|1.0294862014337>|<point|-1.875|0.994889120419898>|<point|-1.84|0.950099386797377>|<point|-1.805|0.896836529905498>|<point|-1.77|0.836936685136825>|<point|-1.735|0.772202239921886>|<point|-1.7|0.704268662422922>|<point|-1.665|0.634501211641782>|<point|-1.63|0.563930035700481>|<point|-1.595|0.4932271605165>|<point|-1.56|0.422723751596094>|<point|-1.525|0.352461454353137>|<point|-1.49|0.282268111691073>|<point|-1.455|0.211846065314252>|<point|-1.42|0.140860708688666>|<point|-1.385|0.069017922249933>|<point|-1.35|-0.0038787239267375>|<point|-1.315|-0.0778968890544984>|<point|-1.28|-0.152972582303807>|<point|-1.245|-0.228933591447692>|<point|-1.21|-0.305543607672129>|<point|-1.175|-0.382558374318749>|<point|-1.14|-0.459783145428309>|<point|-1.105|-0.537120009195944>|<point|-1.07|-0.614594400799202>|<point|-1.035|-0.692352443341625>|<point|-0.999999999999999|-0.770624478190872>>>|<with|color|red|<gr-group|<point|-7.0|1.06264694341533>|<point|-6.5|0.302332245083248>|<point|-6.0|-0.77062447819087>|<point|-5.5|-1.54299882530169>|<point|-5.0|-0.164800016784946>|<point|-4.5|-0.804281245136193>|<point|-4.0|-0.546685574367076>|<point|-3.5|1.79377063303898>|<point|-3.0|0.720632717604164>|<point|-2.5|0.377250647253399>|<point|2.0|0.427243046614334>|<point|2.5|2.89938517813227>|<point|3.0|0.0860727519025352>|<point|3.5|1.68038722487709>|<point|4.0|0.346219970488127>|<point|4.5|0.175096136738861>|<point|5.0|0.34621997048813>|<point|5.5|1.68038722487709>|<point|6.0|0.0860727519025355>|<point|6.5|2.89938517813227>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.05051460831681>|<point|-7.0|3.51912498332058>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.05051460831681>|<point|2.0|3.51912498332058>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.05051460831681>|<point|-2.0|3.51912498332058>>>|<with|color|dark
        grey|<line|<point|7.0|-2.05051460831681>|<point|7.0|3.51912498332058>>>|<with|color|magenta|<line|<point|-8.0|0.788206250784487>|<point|-7.965|0.708202422174455>|<point|-7.93|0.636751181095494>|<point|-7.895|0.573917514466586>|<point|-7.86|0.519592077992307>|<point|-7.825|0.473579081916627>|<point|-7.79|0.435667344057696>|<point|-7.755|0.405681311501397>|<point|-7.72|0.383511062655442>|<point|-7.685|0.369122006765118>|<point|-7.65|0.362546168627674>|<point|-7.615|0.363857665231011>|<point|-7.58|0.373135401705082>|<point|-7.545|0.390416307792696>|<point|-7.51|0.415642742437419>|<point|-7.475|0.448608082056735>|<point|-7.44|0.488904957048397>|<point|-7.405|0.535881004317671>|<point|-7.37|0.588607193133608>|<point|-7.335|0.64586356954188>|<point|-7.3|0.706146492397032>|<point|-7.265|0.767700019870906>|<point|-7.23|0.828572078505862>|<point|-7.195|0.88669356296436>|<point|-7.16|0.939975844826545>|<point|-7.125|0.986419665359813>|<point|-7.09|1.02422642909993>|<point|-7.055|1.05190184344827>|<point|-7.02|1.06834190444529>|<point|-6.985|1.07289250008871>|<point|-6.95|1.06537630331598>|<point|-6.915|1.04608389758799>|<point|-6.88|1.01572982016214>|<point|-6.845|0.975377941769376>|<point|-6.81|0.926343838261126>|<point|-6.775|0.870084127792157>|<point|-6.74|0.808083853730821>|<point|-6.705|0.741752767300219>|<point|-6.67|0.67233986794369>|<point|-6.635|0.600873025242145>|<point|-6.6|0.528127293702097>|<point|-6.565|0.454622071937246>|<point|-6.53|0.380643990167054>|<point|-6.495|0.30628972407579>|<point|-6.46|0.231521122734527>|<point|-6.425|0.156224273368721>|<point|-6.39|0.0802644426023254>|<point|-6.355|0.00353014221180149>|<point|-6.32|-0.0740383299503875>|<point|-6.285|-0.152437903596958>|<point|-6.25|-0.231608523650408>|<point|-6.215|-0.311452273883702>|<point|-6.18|-0.391860223303446>|<point|-6.145|-0.472739973464997>|<point|-6.11|-0.554036453152571>|<point|-6.075|-0.635739160577707>|<point|-6.04|-0.71787077784287>|<point|-6.005|-0.800454727502528>|<point|-5.97|-0.883462522062744>|<point|-5.935|-0.966745275127191>|<point|-5.9|-1.04995702360472>|<point|-5.865|-1.13248006253458>|<point|-5.83|-1.21336387840168>|<point|-5.795|-1.29128916781206>|<point|-5.76|-1.36456671571988>|<point|-5.725|-1.43117767449648>|<point|-5.69|-1.4888573553893>|<point|-5.655|-1.5352195393781>|<point|-5.62|-1.56791318910546>|<point|-5.585|-1.58479899019976>|<point|-5.55|-1.58412999552078>|<point|-5.515|-1.5647192514141>|<point|-5.48|-1.52607787326052>|<point|-5.445|-1.46850955449878>|<point|-5.41|-1.3931516168618>|<point|-5.375|-1.30195790157574>|<point|-5.34|-1.19762439339662>|<point|-5.305|-1.08346376777643>|<point|-5.27|-0.963239441147623>|<point|-5.235|-0.840972735025371>|<point|-5.2|-0.720738204485632>|<point|-5.165|-0.606462031347765>|<point|-5.13|-0.501736850797044>|<point|-5.095|-0.409663827958067>|<point|-5.06|-0.332729666267981>|<point|-5.025|-0.272722949825558>|<point|-4.99|-0.230691166110581>|<point|-4.955|-0.206937177484923>|<point|-4.92|-0.201051929279712>|<point|-4.885|-0.211978792417266>|<point|-4.85|-0.238104037503615>|<point|-4.815|-0.277367373334897>|<point|-4.78|-0.327386103659209>|<point|-4.745|-0.385586153072724>|<point|-4.71|-0.449332950098735>|<point|-4.675|-0.516054979284342>|<point|-4.64|-0.583352842182751>|<point|-4.605|-0.649087058247585>|<point|-4.57|-0.711438748661743>|<point|-4.535|-0.768938889102991>|<point|-4.5|-0.820464013121357>|<point|-4.465|-0.865199002905621>|<point|-4.43|-0.902570704704893>|<point|-4.395|-0.93215923482462>|<point|-4.36|-0.95359661778716>|<point|-4.325|-0.966464430756342>|<point|-4.29|-0.970203079725378>|<point|-4.255|-0.964044974399383>|<point|-4.22|-0.946982122674262>|<point|-4.185|-0.91777562614771>|<point|-4.15|-0.875010485345601>|<point|-4.115|-0.817194413930643>|<point|-4.08|-0.742894499806974>|<point|-4.045|-0.65090105192389>|<point|-4.01|-0.540404318789373>|<point|-3.975|-0.411167360072>|<point|-3.94|-0.263677476843753>|<point|-3.905|-0.0992593950835499>|<point|-3.87|0.0798641658197626>|<point|-3.835|0.270574988389592>|<point|-3.8|0.468930264553165>|<point|-3.765|0.670301398501915>|<point|-3.73|0.869574062920744>|<point|-3.695|1.06139704002926>|<point|-3.66|1.2404624210611>|<point|-3.625|1.4017961787737>|<point|-3.59|1.54103639943976>|<point|-3.555|1.65467683910694>|<point|-3.52|1.74025602235828>|<point|-3.485|1.79647666030189>|<point|-3.45|1.82324631601642>|<point|-3.415|1.82163736750436>|<point|-3.38|1.79377164338049>|<point|-3.345|1.74264181832795>|<point|-3.31|1.67188699680082>|<point|-3.275|1.585543293999>|<point|-3.24|1.48779130398971>|<point|-3.205|1.38272108713762>|<point|-3.17|1.27413197560308>|<point|-3.135|1.1653796057861>|<point|-3.1|1.05927683126083>|<point|-3.065|0.958049303352435>|<point|-3.03|0.863341233748401>|<point|-2.995|0.776262731196009>|<point|-2.96|0.69746747379818>|<point|-2.925|0.62724843824949>|<point|-2.89|0.565639827495433>|<point|-2.855|0.512514909760224>|<point|-2.82|0.467671789989045>|<point|-2.785|0.430901740792894>|<point|-2.75|0.402037236172686>|<point|-2.715|0.38097897638349>|<point|-2.68|0.367702820134453>|<point|-2.645|0.362248639178157>|<point|-2.61|0.364693776323629>|<point|-2.575|0.375114180189447>|<point|-2.54|0.393536578395307>|<point|-2.505|0.419885366693974>|<point|-2.47|0.453928291644476>|<point|-2.435|0.495225455198084>|<point|-2.4|0.543086553531319>|<point|-2.365|0.596541405973454>|<point|-2.33|0.654328546176225>|<point|-2.295|0.714905786506218>|<point|-2.26|0.776485160228816>|<point|-2.225|0.837092541512101>|<point|-2.19|0.894649713827957>|<point|-2.155|0.947073988445898>|<point|-2.12|0.992388026154505>|<point|-2.085|1.02883066472138>|<point|-2.05|1.05495863227067>|<point|-2.015|1.06972925393588>|<point|-1.98|1.07255570123827>|<point|-1.945|1.06332887831607>|<point|-1.91|1.04240340430786>|<point|-1.875|1.01054892252781>|<point|-1.84|0.968871658861449>|<point|-1.805|0.918714280822341>|<point|-1.77|0.861544267903686>|<point|-1.735|0.798841923221793>|<point|-1.7|0.7319987407666>|<point|-1.665|0.662235180547255>|<point|-1.63|0.590544248490101>|<point|-1.595|0.517664002842016>|<point|-1.56|0.444078650161916>|<point|-1.525|0.370044687449458>|<point|-1.49|0.295635970840363>|<point|-1.455|0.220799922996659>|<point|-1.42|0.14541648180879>|<point|-1.385|0.0693518598039434>|<point|-1.35|-0.00749938021720017>|<point|-1.315|-0.0851882328515214>|<point|-1.28|-0.163702773037434>|<point|-1.245|-0.242976116737707>|<point|-1.21|-0.322907033820595>|<point|-1.175|-0.403387345884117>|<point|-1.14|-0.484328961979735>|<point|-1.105|-0.565683124521701>|<point|-1.07|-0.647445248350935>|<point|-1.035|-0.729640604445208>|<point|-0.999999999999999|-0.812288856096771>>>|<with|color|red|<gr-group|<point|-7.0|1.07242046158611>|<point|-6.5|0.316935146748016>|<point|-6.0|-0.81228885609677>|<point|-5.5|-1.55051460831681>|<point|-5.0|-0.240834655709775>|<point|-4.5|-0.820464013121357>|<point|-4.0|-0.50538515150814>|<point|-3.5|1.77601046126921>|<point|-3.0|0.788206250784489>|<point|-2.5|0.42428536189113>|<point|2.0|0.448370397526102>|<point|2.5|3.01912498332058>|<point|3.0|0.0874648400108517>|<point|3.5|1.63515335315522>|<point|4.0|0.318241082387977>|<point|4.5|0.155865700585724>|<point|5.0|0.31824108238798>|<point|5.5|1.63515335315521>|<point|6.0|0.0874648400108517>|<point|6.5|3.01912498332058>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.05877783291599>|<point|-7.0|3.64505290836342>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.05877783291599>|<point|2.0|3.64505290836342>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.05877783291599>|<point|-2.0|3.64505290836342>>>|<with|color|dark
        grey|<line|<point|7.0|-2.05877783291599>|<point|7.0|3.64505290836342>>>|<with|color|magenta|<line|<point|-8.0|0.858794479487203>|<point|-7.965|0.776695915364953>|<point|-7.93|0.702492318161344>|<point|-7.895|0.63659019737091>|<point|-7.86|0.579184321136916>|<point|-7.825|0.53032752956384>|<point|-7.79|0.489991122684565>|<point|-7.755|0.458111859777121>|<point|-7.72|0.434623307657744>|<point|-7.685|0.419470830584854>|<point|-7.65|0.412610839689218>|<point|-7.615|0.413995991166037>|<point|-7.58|0.423548858898462>|<point|-7.545|0.441127248604145>|<point|-7.51|0.466484804563261>|<point|-7.475|0.499230903313186>|<point|-7.44|0.538794017733908>|<point|-7.405|0.584392726544976>|<point|-7.37|0.635018276996731>|<point|-7.335|0.689432021820409>|<point|-7.3|0.746180107812543>|<point|-7.265|0.803626499108923>|<point|-7.23|0.860003837373737>|<point|-7.195|0.913479899076115>|<point|-7.16|0.962235684141338>|<point|-7.125|1.00454966909229>|<point|-7.09|1.03888169115262>|<point|-7.055|1.06394947486604>|<point|-7.02|1.0787910823002>|<point|-6.985|1.08280758616793>|<point|-6.95|1.07578195704563>|<point|-6.915|1.05787235099889>|<point|-6.88|1.0295804366781>|<point|-6.845|0.991697822689584>|<point|-6.81|0.9452357451273>|<point|-6.775|0.891344697967829>|<point|-6.74|0.831231455669047>|<point|-6.705|0.766080866103583>|<point|-6.67|0.696988909423135>|<point|-6.635|0.624911953512125>|<point|-6.6|0.550635100695038>|<point|-6.565|0.474760276565051>|<point|-6.53|0.397712539337624>|<point|-6.495|0.319761245891398>|<point|-6.46|0.241051405930753>|<point|-6.425|0.161639921241694>|<point|-6.39|0.0815314885397012>|<point|-6.355|7.09699004053923e-4>|<point|-6.32|-0.0808398279655671>|<point|-6.285|-0.163115771982532>|<point|-6.25|-0.246096593496016>|<point|-6.215|-0.329743171722353>|<point|-6.18|-0.414005249690122>|<point|-6.145|-0.498827522123899>|<point|-6.11|-0.584151053577875>|<point|-6.075|-0.669906284254804>|<point|-6.04|-0.755995129301094>|<point|-6.005|-0.842261471171594>|<point|-5.97|-0.928451467721958>|<point|-5.935|-1.01416727267684>|<point|-5.9|-1.09881968124204>|<point|-5.865|-1.18158657198683>|<point|-5.83|-1.26138456812482>|<point|-5.795|-1.33686092912649>|<point|-5.76|-1.40641127019895>|<point|-5.725|-1.46822639135856>|<point|-5.69|-1.52036851011>|<point|-5.655|-1.56087387018504>|<point|-5.62|-1.5878754470043>|<point|-5.585|-1.5997367034533>|<point|-5.55|-1.59518543505958>|<point|-5.515|-1.57343594907825>|<point|-5.48|-1.53428827461921>|<point|-5.445|-1.47819476886642>|<point|-5.41|-1.40628718118165>|<point|-5.375|-1.32036064905838>|<point|-5.34|-1.222814833087>|<point|-5.305|-1.116556033322>|<point|-5.27|-1.00486728073274>|<point|-5.235|-0.891255761339907>|<point|-5.2|-0.779288320318348>|<point|-5.165|-0.67242615261395>|<point|-5.13|-0.573869183567711>|<point|-5.095|-0.486419245875624>|<point|-5.06|-0.412369200101741>|<point|-5.025|-0.353422880087049>|<point|-4.99|-0.310648411833993>|<point|-4.955|-0.284465249826659>|<point|-4.92|-0.274663331662756>|<point|-4.885|-0.280451139257722>|<point|-4.85|-0.30052818686787>|<point|-4.815|-0.333176510575512>|<point|-4.78|-0.376365074421112>|<point|-4.745|-0.427860605452179>|<point|-4.71|-0.485338215240315>|<point|-4.675|-0.546485277222192>|<point|-4.64|-0.609092447773649>|<point|-4.605|-0.671126492591376>|<point|-4.57|-0.730780745581816>|<point|-4.535|-0.786500589247455>|<point|-4.5|-0.836983257344425>|<point|-4.465|-0.881153415850566>|<point|-4.43|-0.918118211027239>|<point|-4.395|-0.947107570809039>|<point|-4.36|-0.967407271785372>|<point|-4.325|-0.978293410010541>|<point|-4.29|-0.978977252137395>|<point|-4.255|-0.968568877905781>|<point|-4.22|-0.946066534184319>|<point|-4.185|-0.910376288142626>|<point|-4.15|-0.860363578576316>|<point|-4.115|-0.794934891521749>|<point|-4.08|-0.71314435863625>|<point|-4.045|-0.614316946679662>|<point|-4.01|-0.498177410873292>|<point|-3.975|-0.364972609610002>|<point|-3.94|-0.215574326832819>|<point|-3.905|-0.0515505215793791>|<point|-3.87|0.124805093693382>|<point|-3.835|0.310492185741971>|<point|-3.8|0.501874789355073>|<point|-3.765|0.694802897986031>|<point|-3.73|0.884778891443543>|<point|-3.695|1.067158838926>|<point|-3.66|1.23737524736987>|<point|-3.625|1.39116545014605>|<point|-3.59|1.52478882333975>|<point|-3.555|1.63521652400749>|<point|-3.52|1.7202794643426>|<point|-3.485|1.77876360535385>|<point|-3.45|1.81044606081064>|<point|-3.415|1.81607051258755>|<point|-3.38|1.79726554279893>|<point|-3.345|1.75641416084591>|<point|-3.31|1.69648656718244>|<point|-3.275|1.62085068022313>|<point|-3.24|1.5330759420094>|<point|-3.205|1.4367453746878>|<point|-3.17|1.33528892558663>|<point|-3.135|1.2318481104545>|<point|-3.1|1.12917824803043>|<point|-3.065|1.02959063030169>|<point|-3.03|0.93493323442974>|<point|-2.995|0.846605427641346>|<point|-2.96|0.765599806921995>|<point|-2.925|0.692562978929609>|<point|-2.89|0.627866716185752>|<point|-2.855|0.571681403288885>|<point|-2.82|0.524044811958914>|<point|-2.785|0.484920778519159>|<point|-2.75|0.454244067483424>|<point|-2.715|0.43194939261404>|<point|-2.68|0.417984092631394>|<point|-2.645|0.412305248012561>|<point|-2.61|0.414863061169742>|<point|-2.575|0.425573128247535>|<point|-2.54|0.44428084772466>|<point|-2.505|0.470721674504396>|<point|-2.47|0.504481251048718>|<point|-2.435|0.544959611177141>|<point|-2.4|0.591343610745105>|<point|-2.365|0.64259142995799>|<point|-2.33|0.697432355838945>|<point|-2.295|0.7543840579624>|<point|-2.26|0.811788229943481>|<point|-2.225|0.867863856269067>|<point|-2.19|0.920775612448026>|<point|-2.155|0.968713199522958>|<point|-2.12|1.00997596243277>|<point|-2.085|1.0430561527956>|<point|-2.05|1.06671384020764>|<point|-2.015|1.08003685341141>|<point|-1.98|1.08248025411982>|<point|-1.945|1.07388162249294>|<point|-1.91|1.05445068163918>|<point|-1.875|1.02473425502992>|<point|-1.84|0.985559943767399>|<point|-1.805|0.937963941554639>|<point|-1.77|0.883109828936326>|<point|-1.735|0.82220583783541>|<point|-1.7|0.75642788615103>|<point|-1.665|0.686854692071349>|<point|-1.63|0.61441963100533>|<point|-1.595|0.539881915466834>|<point|-1.56|0.463817427641443>|<point|-1.525|0.386627394123296>|<point|-1.49|0.308561315699886>|<point|-1.455|0.229749349904983>|<point|-1.42|0.150238811181296>|<point|-1.385|0.0700296358076578>|<point|-1.35|-0.0108954988654198>|<point|-1.315|-0.0925493423753865>|<point|-1.28|-0.174927766720561>|<point|-1.245|-0.25800642904654>|<point|-1.21|-0.341744184072165>|<point|-1.175|-0.426089744179833>|<point|-1.14|-0.510987358734585>|<point|-1.105|-0.596377237409078>|<point|-1.07|-0.682187113868252>|<point|-1.035|-0.768312682680317>|<point|-0.999999999999999|-0.854586498128118>>>|<with|color|red|<gr-group|<point|-7.0|1.08243446273768>|<point|-6.5|0.330945842225287>|<point|-6.0|-0.854586498128116>|<point|-5.5|-1.558777832916>|<point|-5.0|-0.321182959804261>|<point|-4.5|-0.836983257344425>|<point|-4.0|-0.461834591001635>|<point|-3.5|1.75699051691971>|<point|-3.0|0.858794479487204>|<point|-2.5|0.4751082177332>|<point|2.0|0.470908379908655>|<point|2.5|3.14505290836342>|<point|3.0|0.08880811992129>|<point|3.5|1.58532068850531>|<point|4.0|0.289365703607529>|<point|4.5|0.136341406673098>|<point|5.0|0.289365703607532>|<point|5.5|1.5853206885053>|<point|6.0|0.0888081199212897>|<point|6.5|3.14505290836342>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.06787168291628>|<point|-7.0|3.77611800071714>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.06787168291628>|<point|2.0|3.77611800071714>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.06787168291628>|<point|-2.0|3.77611800071714>>>|<with|color|dark
        grey|<line|<point|7.0|-2.06787168291628>|<point|7.0|3.77611800071714>>>|<with|color|magenta|<line|<point|-8.0|0.931606566180412>|<point|-7.965|0.848892068523771>|<point|-7.93|0.773257243427857>|<point|-7.895|0.705395707787749>|<point|-7.86|0.645772753282677>|<point|-7.825|0.594675848654147>|<point|-7.79|0.552261153282355>|<point|-7.755|0.518592247479159>|<point|-7.72|0.49366849708189>|<point|-7.685|0.477441715409973>|<point|-7.65|0.469820972653649>|<point|-7.615|0.470666466875352>|<point|-7.58|0.479774271839503>|<point|-7.545|0.496854492112254>|<point|-7.51|0.521505871938828>|<point|-7.475|0.553190210426855>|<point|-7.44|0.59121001923577>|<point|-7.405|0.634692706734258>|<point|-7.37|0.682584173760138>|<point|-7.335|0.733654059925897>|<point|-7.3|0.786514003019849>|<point|-7.265|0.839649209335364>|<point|-7.23|0.891462449688163>|<point|-7.195|0.940328390907407>|<point|-7.16|0.984655061418175>|<point|-7.125|1.02294835477854>|<point|-7.09|1.05387491031472>|<point|-7.055|1.07631856298371>|<point|-7.02|1.08942587184551>|<point|-6.985|1.09263701293747>|<point|-6.95|1.08569949733349>|<point|-6.915|1.06866363680204>|<point|-6.88|1.04186027627927>|<point|-6.845|1.0058628714624>|<point|-6.81|0.96143733874711>|<point|-6.775|0.909484093848425>|<point|-6.74|0.850977217564457>|<point|-6.705|0.786905691486675>|<point|-6.67|0.718221144969397>|<point|-6.635|0.645795619872003>|<point|-6.6|0.570391614451288>|<point|-6.565|0.492645269199341>|<point|-6.53|0.413062175713126>|<point|-6.495|0.332024086991829>|<point|-6.46|0.249803917973339>|<point|-6.425|0.166585938916575>|<point|-6.39|0.0824880179898879>|<point|-6.355|-0.00241685708730287>|<point|-6.32|-0.0880818285690986>|<point|-6.285|-0.174471289646018>|<point|-6.25|-0.261549941910166>|<point|-6.215|-0.349274888944678>|<point|-6.18|-0.437589115951701>|<point|-6.145|-0.52641428969801>|<point|-6.11|-0.615640806402979>|<point|-6.075|-0.705113437811201>|<point|-6.04|-0.794611738189528>|<point|-6.005|-0.883825480344404>|<point|-5.97|-0.972326641790732>|<point|-5.935|-1.05954068591735>|<point|-5.9|-1.14472089026796>|<point|-5.865|-1.22693009234563>|<point|-5.83|-1.30503431927624>|<point|-5.795|-1.37771226810144>|<point|-5.76|-1.44348350983255>|<point|-5.725|-1.50075668358164>|<point|-5.69|-1.54789698164186>|<point|-5.655|-1.58331011404587>|<point|-5.62|-1.60553792548388>|<point|-5.585|-1.61335916306905>|<point|-5.55|-1.60588777364037>|<point|-5.515|-1.58266069746583>|<point|-5.48|-1.54370749372142>|<point|-5.445|-1.48959526324476>|<point|-5.41|-1.42144411831055>|<point|-5.375|-1.34091070569487>|<point|-5.34|-1.25013978598542>|<point|-5.305|-1.15168635669575>|<point|-5.27|-1.04841303829142>|<point|-5.235|-0.943369219278114>|<point|-5.2|-0.83965963813324>|<point|-5.165|-0.740310597120873>|<point|-5.13|-0.648141859750841>|<point|-5.095|-0.565651547713726>|<point|-5.06|-0.494920140465156>|<point|-5.025|-0.437538135200597>|<point|-4.99|-0.394560198343893>|<point|-4.955|-0.366486873495778>|<point|-4.92|-0.353273224264687>|<point|-4.885|-0.354362274120667>|<point|-4.85|-0.368739821191462>|<point|-4.815|-0.395006191396458>|<point|-4.78|-0.431459769199263>|<point|-4.745|-0.476186722874533>|<point|-4.71|-0.527151228138322>|<point|-4.675|-0.582280696489079>|<point|-4.64|-0.639541035817715>|<point|-4.605|-0.696997805776463>|<point|-4.57|-0.752860258627542>|<point|-4.535|-0.805506634547105>|<point|-4.5|-0.853490637090649>|<point|-4.465|-0.895530648450532>|<point|-4.43|-0.930484828000731>|<point|-4.395|-0.957316627532873>|<point|-4.36|-0.975056306169991>|<point|-4.325|-0.982764605662551>|<point|-4.29|-0.979504753953339>|<point|-4.255|-0.964328351773149>|<point|-4.22|-0.936279474183065>|<point|-4.185|-0.894419562217464>|<point|-4.15|-0.837873527302284>|<point|-4.115|-0.765895132950742>|<point|-4.08|-0.677947378950529>|<point|-4.045|-0.573791529890191>|<point|-4.01|-0.453576827506604>|<point|-3.975|-0.317921994055591>|<point|-3.94|-0.167979503759142>|<point|-3.905|-0.00547433053037059>|<point|-3.87|0.167289550098128>|<point|-3.835|0.347459324415292>|<point|-3.8|0.531701735640975>|<point|-3.765|0.716308116616478>|<point|-3.73|0.897331282627566>|<point|-3.695|1.07074659902125>|<point|-3.66|1.23262718965596>|<point|-3.625|1.37932170291993>|<point|-3.59|1.50762247209784>|<point|-3.555|1.6149123758597>|<point|-3.52|1.69928019991814>|<point|-3.485|1.75959669629787>|<point|-3.45|1.79554661290241>|<point|-3.415|1.80761543220558>|<point|-3.38|1.7970330819227>|<point|-3.345|1.76568012566026>|<point|-3.31|1.71596460387496>|<point|-3.275|1.6506795379176>|<point|-3.24|1.57285198810593>|<point|-3.205|1.48559443310542>|<point|-3.17|1.39196818222601>|<point|-3.135|1.29486670886584>|<point|-3.1|1.19692443673145>|<point|-3.065|1.10045389340796>|<point|-3.03|1.00741154468322>|<point|-2.995|0.919390285135087>|<point|-2.96|0.83763467838896>|<point|-2.925|0.763073735606107>|<point|-2.89|0.696365338509488>|<point|-2.855|0.637946328404086>|<point|-2.82|0.588082713644881>|<point|-2.785|0.546915276400253>|<point|-2.75|0.514496951063136>|<point|-2.715|0.490819570215688>|<point|-2.68|0.475828816157046>|<point|-2.645|0.469427388777632>|<point|-2.61|0.471467443346096>|<point|-2.575|0.48173422735203>|<point|-2.54|0.499923533017481>|<point|-2.505|0.525616068825088>|<point|-2.47|0.558252128471217>|<point|-2.435|0.59710998644742>|<point|-2.4|0.641291262496664>|<point|-2.365|0.689716062740882>|<point|-2.33|0.741130024634076>|<point|-2.295|0.794124486395439>|<point|-2.26|0.847169915006915>|<point|-2.225|0.898661534199633>|<point|-2.19|0.946974894880412>|<point|-2.155|0.990528042717617>|<point|-2.12|1.02784608346601>|<point|-2.085|1.05762343700538>|<point|-2.05|1.07877898864502>|<point|-2.015|1.09049973069366>|<point|-1.98|1.09226932563344>|<point|-1.945|1.08387924611294>|<point|-1.91|1.06542163790824>|<point|-1.875|1.03726465423762>|<point|-1.84|1.00001254914249>|<point|-1.805|0.954454123529021>|<point|-1.77|0.901504045232783>|<point|-1.735|0.842142014296714>|<point|-1.7|0.777354674527852>|<point|-1.665|0.708084603245408>|<point|-1.63|0.635189723476274>|<point|-1.595|0.559415205644846>|<point|-1.56|0.481378519163363>|<point|-1.525|0.40156692872026>|<point|-1.49|0.320345564769087>|<point|-1.455|0.237973361410464>|<point|-1.42|0.154623730590065>|<point|-1.385|0.0704068577982718>|<point|-1.35|-0.0146090669368339>|<point|-1.315|-0.100379608210374>|<point|-1.28|-0.186869788567314>|<point|-1.245|-0.274043655274577>|<point|-1.21|-0.361856686710695>|<point|-1.175|-0.45024930617611>|<point|-1.14|-0.539139410309943>|<point|-1.105|-0.628411874095578>|<point|-1.07|-0.717903476564646>|<point|-1.035|-0.807382552843426>|<point|-0.999999999999999|-0.89652381447553>>>|<with|color|red|<gr-group|<point|-7.0|1.09249585408424>|<point|-6.5|0.343678633245628>|<point|-6.0|-0.896523814475528>|<point|-5.5|-1.56787168291628>|<point|-5.0|-0.405330221030934>|<point|-4.5|-0.853490637090649>|<point|-4.0|-0.416353875966682>|<point|-3.5|1.73673075419967>|<point|-3.0|0.931606566180413>|<point|-2.5|0.529868241754513>|<point|2.0|0.494809817984389>|<point|2.5|3.27611800071714>|<point|3.0|0.0900392961105456>|<point|3.5|1.53035862742077>|<point|4.0|0.260068837381235>|<point|4.5|0.11697919959863>|<point|5.0|0.260068837381238>|<point|5.5|1.53035862742076>|<point|6.0|0.0900392961105463>|<point|6.5|3.27611800071714>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.07789597836435>|<point|-7.0|3.91132914768881>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.07789597836435>|<point|2.0|3.91132914768881>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.07789597836435>|<point|-2.0|3.91132914768881>>>|<with|color|dark
        grey|<line|<point|7.0|-2.07789597836435>|<point|7.0|3.91132914768881>>>|<with|color|magenta|<line|<point|-8.0|1.00586926776169>|<point|-7.965|0.924041129936792>|<point|-7.93|0.848374108528098>|<point|-7.895|0.779784277284812>|<point|-7.86|0.718958624133537>|<point|-7.825|0.666387476470629>|<point|-7.79|0.62239668177501>|<point|-7.755|0.58717638249747>|<point|-7.72|0.560804020742988>|<point|-7.685|0.543260107024856>|<point|-7.65|0.534436210209542>|<point|-7.615|0.534135504601679>|<point|-7.58|0.542066989058321>|<point|-7.545|0.557835128590943>|<point|-7.51|0.58092712907032>|<point|-7.475|0.610700318552881>|<point|-7.44|0.646372161992248>|<point|-7.405|0.687015276846214>|<point|-7.37|0.731559453113886>|<point|-7.335|0.778802132639165>|<point|-7.3|0.827428102803444>|<point|-7.265|0.876038356984436>|<point|-7.23|0.923187229532665>|<point|-7.195|0.967426097581295>|<point|-7.16|1.00735123125117>|<point|-7.125|1.04165284031622>|<point|-7.09|1.06916207045691>|<point|-7.055|1.0888926876752>|<point|-7.02|1.10007447087027>|<point|-6.985|1.10217589526176>|<point|-6.95|1.09491448775243>|<point|-6.915|1.07825419652061>|<point|-6.88|1.05239014805459>|<point|-6.845|1.01772216248581>|<point|-6.81|0.974819261450967>|<point|-6.775|0.924378044886215>|<point|-6.74|0.867178171813145>|<point|-6.705|0.804038225188191>|<point|-6.67|0.735774977857342>|<point|-6.635|0.663168545960941>|<point|-6.6|0.586935187569282>|<point|-6.565|0.50770866813936>|<point|-6.53|0.426030269816404>|<point|-6.495|0.342346764548874>|<point|-6.46|0.257015082238447>|<point|-6.425|0.170312040782863>|<point|-6.39|0.0824473898721067>|<point|-6.355|-0.00642145372957012>|<point|-6.32|-0.0961742750923507>|<point|-6.285|-0.18671336861696>|<point|-6.25|-0.277949605459476>|<point|-6.215|-0.369789106054876>|<point|-6.18|-0.46212000607728>|<point|-6.145|-0.554798631599901>|<point|-6.11|-0.64763444895277>|<point|-6.075|-0.740373431889484>|<point|-6.04|-0.832679963209775>|<point|-6.005|-0.924117997440598>|<point|-5.97|-1.0141328674084>|<point|-5.935|-1.10203571743481>|<point|-5.9|-1.18699298469038>|<point|-5.865|-1.26802353584103>|<point|-5.83|-1.34400593258023>|<point|-5.795|-1.41369781801736>|<point|-5.76|-1.4757686007832>|<point|-5.725|-1.52884552434831>|<point|-5.69|-1.57157194451953>|<point|-5.655|-1.60267532703839>|<point|-5.62|-1.62104126320196>|<point|-5.585|-1.62578882571194>|<point|-5.55|-1.61634197099729>|<point|-5.515|-1.59249152434402>|<point|-5.48|-1.55444260023531>|<point|-5.445|-1.50284310048335>|<point|-5.41|-1.43879013438398>|<point|-5.375|-1.36381271215577>|<point|-5.34|-1.27983073830748>|<point|-5.305|-1.18909202324731>|<point|-5.27|-1.09409058938932>|<point|-5.235|-0.997470840230204>|<point|-5.2|-0.901923086252605>|<point|-5.165|-0.810076418145412>|<point|-5.13|-0.724394966107786>|<point|-5.095|-0.647083204634847>|<point|-5.06|-0.580005209979877>|<point|-5.025|-0.524621732260821>|<point|-4.99|-0.481947700359319>|<point|-4.955|-0.452531434308475>|<point|-4.92|-0.436455491724035>|<point|-4.885|-0.433357806714498>|<point|-4.85|-0.442470662449849>|<point|-4.815|-0.462674127809251>|<point|-4.78|-0.492559924999613>|<point|-4.745|-0.530501305690321>|<point|-4.71|-0.574724412304013>|<point|-4.675|-0.623376790670313>|<point|-4.64|-0.674589189657879>|<point|-4.605|-0.726527508160723>|<point|-4.57|-0.777432690116252>|<point|-4.535|-0.825647467946182>|<point|-4.5|-0.86963004177906>|<point|-4.465|-0.907955970104975>|<point|-4.43|-0.939310642058154>|<point|-4.395|-0.962475605090294>|<point|-4.36|-0.976312643843481>|<point|-4.325|-0.979749772510044>|<point|-4.29|-0.971773165881071>|<point|-4.255|-0.951428499644368>|<point|-4.22|-0.917834223405871>|<point|-4.185|-0.870208015839487>|<point|-4.15|-0.807906173008204>|<point|-4.115|-0.730474090646289>|<point|-4.08|-0.637704469822233>|<point|-4.045|-0.52969855793993>|<point|-4.01|-0.406924777283461>|<point|-3.975|-0.270268608647675>|<point|-3.94|-0.121067665698238>|<point|-3.905|0.0388734553291414>|<point|-3.87|0.207292762927289>|<point|-3.835|0.381507431461942>|<point|-3.8|0.558477856089589>|<point|-3.765|0.734897532664282>|<point|-3.73|0.907304926564823>|<point|-3.695|1.07221154724982>|<point|-3.66|1.2262389032565>|<point|-3.625|1.3662560275613>|<point|-3.59|1.4895089392375>|<point|-3.555|1.59373378727006>|<point|-3.52|1.6772464831208>|<point|-3.485|1.73900328190423>|<point|-3.45|1.77862887238144>|<point|-3.415|1.79641089504596>|<point|-3.38|1.79326221322865>|<point|-3.345|1.77065450036124>|<point|-3.31|1.7305285834909>|<point|-3.275|1.67518834493685>|<point|-3.24|1.60718573163203>|<point|-3.205|1.5292045195828>|<point|-3.17|1.44394995783606>|<point|-3.135|1.35405035937408>|<point|-3.1|1.2619752480938>|<point|-3.065|1.16997297273385>|<point|-3.03|1.08002893112118>|<point|-2.995|0.993843873199155>|<point|-2.96|0.912830305818529>|<point|-2.925|0.838123906741506>|<point|-2.89|0.770606127978726>|<point|-2.855|0.710933845056891>|<point|-2.82|0.659571966573306>|<point|-2.785|0.616825304850525>|<point|-2.75|0.582866651038677>|<point|-2.715|0.557758814227117>|<point|-2.68|0.54146929091632>|<point|-2.645|0.533877151650748>|<point|-2.61|0.534772599300494>|<point|-2.575|0.543850414319465>|<point|-2.54|0.560699114529496>|<point|-2.505|0.58478809006977>|<point|-2.47|0.615455207645658>|<point|-2.435|0.651897401040726>|<point|-2.4|0.693166575613451>|<point|-2.365|0.738172762605205>|<point|-2.33|0.78569588641709>|<point|-2.295|0.834406790314888>|<point|-2.26|0.882897353271422>|<point|-2.225|0.929718685676422>|<point|-2.19|0.97342558652234>|<point|-2.155|1.01262475497017>|<point|-2.12|1.04602374639857>|<point|-2.085|1.07247740614465>|<point|-2.05|1.09102854159667>|<point|-2.015|1.100939916537>|<point|-1.98|1.10171525147855>|<point|-1.945|1.09310774042813>|<point|-1.91|1.07511557172073>|<point|-1.875|1.04796497312952>|<point|-1.84|1.0120822859019>|<point|-1.805|0.968057408996586>|<point|-1.77|0.916601559596989>|<point|-1.735|0.858502610855624>|<point|-1.7|0.794581267644406>|<point|-1.665|0.725651036582654>|<point|-1.63|0.652484382788891>|<point|-1.595|0.575786715996512>|<point|-1.56|0.496179005153827>|<point|-1.525|0.414188982925095>|<point|-1.49|0.330250164036498>|<point|-1.455|0.244707341959236>|<point|-1.42|0.15782689892686>|<point|-1.385|0.0698101849942132>|<point|-1.35|-0.0191916204672012>|<point|-1.315|-0.109062401063925>|<point|-1.28|-0.199706511677637>|<point|-1.245|-0.291034951777477>|<point|-1.21|-0.382952088882111>|<point|-1.175|-0.475342383359898>|<point|-1.14|-0.568056423329775>|<point|-1.105|-0.660895661148252>|<point|-1.07|-0.753595550925348>|<point|-1.035|-0.845807284841365>|<point|-0.999999999999999|-0.937078948050743>>>|<with|color|red|<gr-group|<point|-7.0|1.10241101945056>|<point|-6.5|0.35440986298707>|<point|-6.0|-0.937078948050742>|<point|-5.5|-1.57789597836435>|<point|-5.0|-0.492802607893119>|<point|-4.5|-0.86963004177906>|<point|-4.0|-0.369246920121027>|<point|-3.5|1.71523954890252>|<point|-3.0|1.0058692677617>|<point|-2.5|0.588783534844632>|<point|2.0|0.520058737738185>|<point|2.5|3.41132914768881>|<point|3.0|0.0910899921063112>|<point|3.5|1.46965106310697>|<point|4.0|0.230833083203351>|<point|4.5|0.0982448845565527>|<point|5.0|0.230833083203353>|<point|5.5|1.46965106310696>|<point|6.0|0.0910899921063118>|<point|6.5|3.41132914768881>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.08895517900149>|<point|-7.0|4.04975859546492>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.08895517900149>|<point|2.0|4.04975859546492>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.08895517900149>|<point|-2.0|4.04975859546492>>>|<with|color|dark
        grey|<line|<point|7.0|-2.08895517900149>|<point|7.0|4.04975859546492>>>|<with|color|magenta|<line|<point|-8.0|1.0808459262422>|<point|-7.965|1.00136073567548>|<point|-7.93|0.927062369015071>|<point|-7.895|0.859021358129826>|<point|-7.86|0.79808974927627>|<point|-7.825|0.744918166320042>|<point|-7.79|0.699974995154132>|<point|-7.755|0.663565309846582>|<point|-7.72|0.635847634749856>|<point|-7.685|0.616847222272636>|<point|-7.65|0.60646516564172>|<point|-7.615|0.604483304001264>|<point|-7.58|0.610565463124414>|<point|-7.545|0.62425606611559>|<point|-7.51|0.644977511418402>|<point|-7.475|0.672027927277127>|<point|-7.44|0.704580960584533>|<point|-7.405|0.741689143129672>|<point|-7.37|0.782292110296224>|<point|-7.335|0.825230547911505>|<point|-7.3|0.869266244030315>|<point|-7.265|0.913108064418472>|<point|-7.23|0.955443100118112>|<point|-7.195|0.994971702514201>|<point|-7.16|1.03044467462336>|<point|-7.125|1.06070057035475>|<point|-7.09|1.08470089987525>|<point|-7.055|1.1015610688135>|<point|-7.02|1.11057509513216>|<point|-6.985|1.11123253550821>|<point|-6.95|1.10322658120508>|<point|-6.915|1.0864529053442>|<point|-6.88|1.06099950269355>|<point|-6.845|1.02712839876118>|<point|-6.81|0.985250658451967>|<point|-6.775|0.935896545750803>|<point|-6.74|0.879682938901018>|<point|-6.705|0.817280172488346>|<point|-6.67|0.749380360739948>|<point|-6.635|0.676668976562206>|<point|-6.6|0.599801056198648>|<point|-6.565|0.51938291937096>|<point|-6.53|0.435959794337448>|<point|-6.495|0.350009270180956>|<point|-6.46|0.261940110834123>|<point|-6.425|0.172095689801776>|<point|-6.39|0.080761157492533>|<point|-6.355|-0.0118265673523639>|<point|-6.32|-0.105466803514068>|<point|-6.285|-0.199981770229837>|<point|-6.25|-0.295202373101392>|<point|-6.215|-0.390953397663101>|<point|-6.18|-0.487038268032872>|<point|-6.145|-0.583223486113132>|<point|-6.11|-0.67922292669505>|<point|-6.075|-0.774682324255936>|<point|-6.04|-0.869164528478021>|<point|-6.005|-0.962136391254037>|<point|-5.97|-1.0529584296199>|<point|-5.935|-1.14087863206987>|<point|-5.9|-1.22503188684686>|<point|-5.865|-1.30444646590757>|<point|-5.83|-1.37805876920288>|<point|-5.795|-1.44473711382128>|<point|-5.76|-1.50331475860268>|<point|-5.725|-1.55263162808934>|<point|-5.69|-1.59158340178432>|<point|-5.655|-1.61917584181161>|<point|-5.62|-1.6345815267407>|<point|-5.585|-1.63719562108964>|<point|-5.55|-1.62668700608658>|<point|-5.515|-1.60304107443141>|<point|-5.48|-1.56659077048025>|<point|-5.445|-1.51803302860002>|<point|-5.41|-1.458428588647>|<point|-5.375|-1.38918418564342>|<point|-5.34|-1.31201723903781>|<point|-5.305|-1.22890431336322>|<point|-5.27|-1.14201569349472>|<point|-5.235|-1.0536393288572>|<point|-5.2|-0.966098082382799>|<point|-5.165|-0.881664623744497>|<point|-5.13|-0.802478408997811>|<point|-5.095|-0.730468991974291>|<point|-5.06|-0.667289441530367>|<point|-5.025|-0.614262937357689>|<point|-4.99|-0.572344744023067>|<point|-4.955|-0.542100785273043>|<point|-4.92|-0.52370302838544>|<point|-4.885|-0.516940909382563>|<point|-4.85|-0.521247145978212>|<point|-4.815|-0.535735548710122>|<point|-4.78|-0.559247892933539>|<point|-4.745|-0.590406583615966>|<point|-4.71|-0.627669746060139>|<point|-4.675|-0.66938550977278>|<point|-4.64|-0.713842606694211>|<point|-4.605|-0.759314952203158>|<point|-4.57|-0.804098578043384>|<point|-4.535|-0.846540089371167>|<point|-4.5|-0.885056663032642>|<point|-4.465|-0.918148424536401>|<point|-4.43|-0.944404768942596>|<point|-4.395|-0.962506761517379>|<point|-4.36|-0.971228112134177>|<point|-4.325|-0.969437322450445>|<point|-4.29|-0.956103435995021>|<point|-4.255|-0.930307381004442>|<point|-4.22|-0.891260211840364>|<point|-4.185|-0.838328679401853>|<point|-4.15|-0.771067567945894>|<point|-4.115|-0.689257215009819>|<point|-4.08|-0.592943681027841>|<point|-4.045|-0.482478253590514>|<point|-4.01|-0.358552445911322>|<point|-3.975|-0.222224448554421>|<point|-3.94|-0.0749331594980349>|<point|-3.905|0.0815035406603175>|<point|-3.87|0.244908709977284>|<point|-3.835|0.412785723256456>|<point|-3.8|0.58237698649691>|<point|-3.765|0.750740399752833>|<point|-3.73|0.914840551886033>|<point|-3.695|1.07165036777985>|<point|-3.66|1.21825794716132>|<point|-3.625|1.35197272776452>|<point|-3.59|1.47042493586735>|<point|-3.555|1.5716525775809>|<point|-3.52|1.65417095677498>|<point|-3.485|1.71702082230941>|<point|-3.45|1.75979265573192>|<point|-3.415|1.7826261923557>|<point|-3.38|1.78618589080187>|<point|-3.345|1.77161459433584>|<point|-3.31|1.74046893869666>|<point|-3.275|1.69464105559685>|<point|-3.24|1.63627173047222>|<point|-3.205|1.56766036639376>|<point|-3.17|1.4911768908481>|<point|-3.135|1.40918016171876>|<point|-3.1|1.32394655622806>|<point|-3.065|1.23761135551921>|<point|-3.03|1.15212437198646>|<point|-2.995|1.06922011011115>|<point|-2.96|0.990401698170527>|<point|-2.925|0.916936953773488>|<point|-2.89|0.849864303895187>|<point|-2.855|0.790005897906717>|<point|-2.82|0.737985133260245>|<point|-2.785|0.694245939207409>|<point|-2.75|0.659071497766921>|<point|-2.715|0.63260057430735>|<point|-2.68|0.614840226844138>|<point|-2.645|0.605674305870745>|<point|-2.61|0.604867790054322>|<point|-2.575|0.612067577919354>|<point|-2.54|0.626800830243728>|<point|-2.505|0.648472300394859>|<point|-2.47|0.67636227884389>|<point|-2.435|0.709626803269761>|<point|-2.4|0.747301647967784>|<point|-2.365|0.788311317969888>|<point|-2.33|0.831483857539613>|<point|-2.295|0.875571772692254>|<point|-2.26|0.919278804633512>|<point|-2.225|0.961291722900779>|<point|-2.19|1.00031578343786>|<point|-2.155|1.03511206618935>|<point|-2.12|1.06453461138939>|<point|-2.085|1.08756514542255>|<point|-2.05|1.10334324358961>|<point|-2.015|1.11119001907495>|<point|-1.98|1.11062383776505>|<point|-1.945|1.10136710323919>|<point|-1.91|1.0833437871307>|<point|-1.875|1.05666803965025>|<point|-1.84|1.0216248424482>|<point|-1.805|0.978644203357806>|<point|-1.77|0.928270791549911>|<point|-1.735|0.871131138693672>|<point|-1.7|0.807900571775673>|<point|-1.665|0.739271901155356>|<point|-1.63|0.665927587164518>|<point|-1.595|0.588516689919542>|<point|-1.56|0.507637420671341>|<point|-1.525|0.423825614171827>|<point|-1.49|0.337548983181001>|<point|-1.455|0.249206642814349>|<point|-1.42|0.159133134662772>|<point|-1.385|0.0676060521955117>|<point|-1.35|-0.0251436345638999>|<point|-1.315|-0.118919357032724>|<point|-1.28|-0.213545461759313>|<point|-1.245|-0.308852898007203>|<point|-1.21|-0.404664341569963>|<point|-1.175|-0.500778900458278>|<point|-1.14|-0.596956520075086>|<point|-1.105|-0.692902280259353>|<point|-1.07|-0.788250950186328>|<point|-1.035|-0.882552417272795>|<point|-0.999999999999999|-0.975258894581432>>>|<with|color|red|<gr-group|<point|-7.0|1.11199840476916>|<point|-6.5|0.362426429492194>|<point|-6.0|-0.97525889458143>|<point|-5.5|-1.58895517900149>|<point|-5.0|-0.583147462685403>|<point|-4.5|-0.885056663032642>|<point|-4.0|-0.32081138041913>|<point|-3.5|1.69253252675126>|<point|-3.0|1.0808459262422>|<point|-2.5|0.652094205551239>|<point|2.0|0.546667913085954>|<point|2.5|3.54975859546491>|<point|3.0|0.0918896768131778>|<point|3.5|1.40258643725718>|<point|4.0|0.202130720985148>|<point|4.5|0.0805852735648459>|<point|5.0|0.20213072098515>|<point|5.5|1.40258643725717>|<point|6.0|0.0918896768131781>|<point|6.5|3.54975859546492>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.10114264418247>|<point|-7.0|4.19052324702621>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.10114264418247>|<point|2.0|4.19052324702621>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.10114264418247>|<point|-2.0|4.19052324702621>>>|<with|color|dark
        grey|<line|<point|7.0|-2.10114264418247>|<point|7.0|4.19052324702621>>>|<with|color|magenta|<line|<point|-8.0|1.15584622551061>|<point|-7.965|1.08005251419436>|<point|-7.93|1.00845544681699>|<point|-7.895|0.942214511237013>|<point|-7.86|0.882288860232416>|<point|-7.825|0.829442379342085>|<point|-7.79|0.784252175851125>|<point|-7.755|0.747118852019608>|<point|-7.72|0.718277168407596>|<point|-7.685|0.697806040809479>|<point|-7.65|0.685637208847012>|<point|-7.615|0.68156232629167>|<point|-7.58|0.685238614957736>|<point|-7.545|0.696193562043816>|<point|-7.51|0.713829397949544>|<point|-7.475|0.73742824856322>|<point|-7.44|0.766158902337478>|<point|-7.405|0.799086066910461>|<point|-7.37|0.8351828204487>|<point|-7.335|0.8733467055494>|<point|-7.3|0.912419591889928>|<point|-7.265|0.951211076741627>|<point|-7.23|0.988524832120904>|<point|-7.195|1.02318697659756>|<point|-7.16|1.05407527947256>|<point|-7.125|1.08014782130903>|<point|-7.09|1.10046965662027>|<point|-7.055|1.11423606177479>|<point|-7.02|1.12079110351046>|<point|-6.985|1.1196405200365>|<point|-6.95|1.11045824705442>|<point|-6.915|1.09308631680992>|<point|-6.88|1.06752827596641>|<point|-6.845|1.03393667221939>|<point|-6.81|0.992595516300654>|<point|-6.775|0.943898906498082>|<point|-6.74|0.888327186044887>|<point|-6.705|0.826422078577673>|<point|-6.67|0.758762212955337>|<point|-6.635|0.685940316150175>|<point|-6.6|0.608543140708684>|<point|-6.565|0.527134926952519>|<point|-6.53|0.44224490848068>|<point|-6.495|0.354359081323914>|<point|-6.46|0.263916197496847>|<point|-6.425|0.171307731643858>|<point|-6.39|0.0768814157863719>|<point|-6.355|-0.0190521562604679>|<point|-6.32|-0.116210393027369>|<point|-6.285|-0.214327575984069>|<point|-6.25|-0.313142251991468>|<point|-6.215|-0.412383637675629>|<point|-6.18|-0.511757515008409>|<point|-6.145|-0.610932113695745>|<point|-6.11|-0.709524524725646>|<point|-6.075|-0.807088267478203>|<point|-6.04|-0.903102728477041>|<point|-6.005|-0.996965284178675>|<point|-5.97|-1.08798698923945>|<point|-5.935|-1.17539272991366>|<point|-5.9|-1.25832668619873>|<point|-5.865|-1.33586379855256>|<point|-5.83|-1.40702768716573>|<point|-5.795|-1.47081512711001>|<point|-5.76|-1.52622675696038>|<point|-5.725|-1.57230321946131>|<point|-5.69|-1.60816543816747>|<point|-5.655|-1.63305726792572>|<point|-5.62|-1.64638836584397>|<point|-5.585|-1.64777485641731>|<point|-5.55|-1.63707524544402>|<point|-5.515|-1.61441909602854>|<point|-5.48|-1.5802262251257>|<point|-5.445|-1.53521460302025>|<point|-5.41|-1.48039571683773>|<point|-5.375|-1.41705685420577>|<point|-5.34|-1.34673052503489>|<point|-5.305|-1.27115201198555>|<point|-5.27|-1.1922067659333>|<point|-5.235|-1.11186998762748>|<point|-5.2|-1.03214121498367>|<point|-5.165|-0.954977033223082>|<point|-5.13|-0.882225122969565>|<point|-5.095|-0.815562755553469>|<point|-5.06|-0.756442546489948>|<point|-5.025|-0.706047812424498>|<point|-4.99|-0.665259279952712>|<point|-4.955|-0.634634210760877>|<point|-4.92|-0.614398285038835>|<point|-4.885|-0.604449873444565>|<point|-4.85|-0.604375673858804>|<point|-4.815|-0.613476134053624>|<point|-4.78|-0.630798658558853>|<point|-4.745|-0.655176330997415>|<point|-4.71|-0.685269784499839>|<point|-4.675|-0.719609923381121>|<point|-4.64|-0.756639428312983>|<point|-4.605|-0.794751342983912>|<point|-4.57|-0.832323511189187>|<point|-4.535|-0.8677481700513>|<point|-4.5|-0.899456562884056>|<point|-4.465|-0.92593896698004>|<point|-4.43|-0.945760991298434>|<point|-4.395|-0.957577345345491>|<point|-4.36|-0.960144480443395>|<point|-4.325|-0.952333536534964>|<point|-4.29|-0.93314488413346>|<point|-4.255|-0.901725239967667>|<point|-4.22|-0.857387880016446>|<point|-4.185|-0.799635913291521>|<point|-4.15|-0.72818796422727>|<point|-4.115|-0.643004999281308>|<point|-4.08|-0.544316485906864>|<point|-4.045|-0.432643648588223>|<point|-4.01|-0.308817338202073>|<point|-3.975|-0.173987995302828>|<point|-3.94|-0.029625385130441>|<point|-3.905|0.122493788127114>|<point|-3.87|0.280311639779807>|<point|-3.835|0.44152867865554>|<point|-3.8|0.603656721448484>|<point|-3.765|0.764083717197156>|<point|-3.73|0.920148138469733>|<point|-3.695|1.06921980228759>|<point|-3.66|1.20878338009999>|<point|-3.625|1.33652049795871>|<point|-3.59|1.45038625132994>|<point|-3.555|1.5486761761788>|<point|-3.52|1.63008021664994>|<point|-3.485|1.69372097347778>|<point|-3.45|1.73917444907917>|<point|-3.415|1.7664725524478>|<point|-3.38|1.7760877079102>|<point|-3.345|1.7689009434671>|<point|-3.31|1.74615573975161>|<point|-3.275|1.70940063520982>|<point|-3.24|1.66042406061529>|<point|-3.205|1.60118509162645>|<point|-3.17|1.53374375972557>|<point|-3.135|1.46019426933259>|<point|-3.1|1.38260397087791>|<point|-3.065|1.30296028923119>|<point|-3.03|1.22312706599183>|<point|-2.995|1.14481100739218>|<point|-2.96|1.06953819855681>|<point|-2.925|0.998640003123606>|<point|-2.89|0.933247156334733>|<point|-2.855|0.874290506825766>|<point|-2.82|0.822506679326523>|<point|-2.785|0.778446914343479>|<point|-2.75|0.742487475455234>|<point|-2.715|0.714840273352646>|<point|-2.68|0.695562703935634>|<point|-2.645|0.684566097216881>|<point|-2.61|0.681622585147923>|<point|-2.575|0.686370582500055>|<point|-2.54|0.698319402906405>|<point|-2.505|0.716853775992376>|<point|-2.47|0.741239173111208>|<point|-2.435|0.770628879399104>|<point|-2.4|0.804073668757351>|<point|-2.365|0.840534755071832>|<point|-2.33|0.878900424870985>|<point|-2.295|0.918006428042831>|<point|-2.26|0.956659843679728>|<point|-2.225|0.993665780007396>|<point|-2.19|1.02785594342921>|<point|-2.155|1.05811785232001>|<point|-2.12|1.08342330158603>|<point|-2.085|1.10285462194416>|<point|-2.05|1.11562733183675>|<point|-2.015|1.12110794802642>|<point|-1.98|1.11882599092895>|<point|-1.945|1.10847957090225>|<point|-1.91|1.089934342753>|<point|-1.875|1.06321603363733>|<point|-1.84|1.02849714887988>|<point|-1.805|0.986078807683216>|<point|-1.77|0.936368928356073>|<point|-1.735|0.87985815086865>|<point|-1.7|0.817094943622359>|<point|-1.665|0.748661292470571>|<point|-1.63|0.675150224722374>|<point|-1.595|0.59714619924074>|<point|-1.56|0.515209122008199>|<point|-1.525|0.429862453700188>|<point|-1.49|0.34158559025838>|<point|-1.455|0.25081044365877>|<point|-1.42|0.157921945900619>|<point|-1.385|0.0632620542536867>|<point|-1.35|-0.0328632493872687>|<point|-1.315|-0.130174505291681>|<point|-1.28|-0.228407404416355>|<point|-1.245|-0.32730001018045>|<point|-1.21|-0.426579060766107>|<point|-1.175|-0.525945831690581>|<point|-1.14|-0.625062059207734>|<point|-1.105|-0.723536478429898>|<point|-1.07|-0.820912611533639>|<point|-1.035|-0.91665853820401>|<point|-0.999999999999999|-1.01015947271966>>>|<with|color|red|<gr-group|<point|-7.0|1.12110197034211>|<point|-6.5|0.367080467114043>|<point|-6.0|-1.01015947271966>|<point|-5.5|-1.60114264418247>|<point|-5.0|-0.675894234032173>|<point|-4.5|-0.899456562884056>|<point|-4.0|-0.271359080374647>|<point|-3.5|1.66865915744264>|<point|-3.0|1.15584622551061>|<point|-2.5|0.719997750169938>|<point|2.0|0.574673576386337>|<point|2.5|3.69052324702621>|<point|3.0|0.0923686131923219>|<point|3.5|1.32867446550613>|<point|4.0|0.174408117259643>|<point|4.5|0.0643972410661412>|<point|5.0|0.174408117259645>|<point|5.5|1.32867446550613>|<point|6.0|0.0923686131923226>|<point|6.5|3.69052324702621>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.11452296969053>|<point|-7.0|4.33275022523047>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.11452296969053>|<point|2.0|4.33275022523047>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.11452296969053>|<point|-2.0|4.33275022523047>>>|<with|color|dark
        grey|<line|<point|7.0|-2.11452296969053>|<point|7.0|4.33275022523047>>>|<with|color|magenta|<line|<point|-8.0|1.23022822283861>|<point|-7.965|1.1593155213417>|<point|-7.93|1.09162554720367>|<point|-7.895|1.02834811077854>|<point|-7.86|0.970495253897179>|<point|-7.825|0.918897724368127>|<point|-7.79|0.874205394349373>|<point|-7.755|0.836890599127635>|<point|-7.72|0.807253464207484>|<point|-7.685|0.785428450332287>|<point|-7.65|0.771391555520876>|<point|-7.615|0.764967845649857>|<point|-7.58|0.765839215766231>|<point|-7.545|0.773552490364016>|<point|-7.51|0.787528133146812>|<point|-7.475|0.807069941156764>|<point|-7.44|0.831376136286987>|<point|-7.405|0.85955223711328>|<point|-7.37|0.890625999920984>|<point|-7.335|0.923564569715885>|<point|-7.3|0.957293794611908>|<point|-7.265|0.990719448466661>|<point|-7.23|1.0227498970695>|<point|-7.195|1.05231955283207>|<point|-7.16|1.07841231047347>|<point|-7.125|1.10008405711306>|<point|-7.09|1.11648331538951>|<point|-7.055|1.12686911305061>|<point|-7.02|1.1306252761685>|<point|-6.985|1.12727050895974>|<point|-6.95|1.11646383892629>|<point|-6.915|1.09800525515943>|<point|-6.88|1.0718316308477>|<point|-6.845|1.03800827799015>|<point|-6.81|0.996716713608397>|<point|-6.775|0.948239405611553>|<point|-6.74|0.89294240027616>|<point|-6.705|0.831256804618385>|<point|-6.67|0.763660103971573>|<point|-6.635|0.690658241580751>|<point|-6.6|0.612769281554108>|<point|-6.565|0.53050933127502>|<point|-6.53|0.444381228697876>|<point|-6.495|0.354866318595115>|<point|-6.46|0.262419463396454>|<point|-6.425|0.167467269847038>|<point|-6.39|0.0704093699242761>|<point|-6.355|-0.0283775229852613>|<point|-6.32|-0.128533153778767>|<point|-6.285|-0.229705302302788>|<point|-6.25|-0.33153989109143>|<point|-6.215|-0.43367016018019>|<point|-6.18|-0.535705480989803>|<point|-6.145|-0.63722041458195>|<point|-6.11|-0.737744650559796>|<point|-6.075|-0.836754488545769>|<point|-6.04|-0.933666538339445>|<point|-6.005|-1.02783430885952>|<point|-5.97|-1.11854831982605>|<point|-5.935|-1.20504029413468>|<point|-5.9|-1.28649186531242>|<point|-5.865|-1.36204805929998>|<point|-5.83|-1.43083558410209>|<point|-5.795|-1.49198569151175>|<point|-5.76|-1.54466107517517>|<point|-5.725|-1.58808595730734>|<point|-5.69|-1.62157821525704>|<point|-5.655|-1.64458213410223>|<point|-5.62|-1.65670016781773>|<point|-5.585|-1.6577219720838>|<point|-5.55|-1.64764895433118>|<point|-5.515|-1.62671268192546>|<point|-5.48|-1.59538569971166>|<point|-5.445|-1.55438362643165>|<point|-5.41|-1.50465780964566>|<point|-5.375|-1.44737829651095>|<point|-5.34|-1.38390739261308>|<point|-5.305|-1.31576459868178>|<point|-5.27|-1.24458420007525>|<point|-5.235|-1.17206720283631>|<point|-5.2|-1.0999296339063>|<point|-5.165|-1.02984942956374>|<point|-5.13|-0.963414211691612>|<point|-5.095|-0.902072191900694>|<point|-5.06|-0.847088254308931>|<point|-5.025|-0.799506963396879>|<point|-4.99|-0.760123846080691>|<point|-4.955|-0.729465835164674>|<point|-4.92|-0.707781266610474>|<point|-4.885|-0.69503932892766>|<point|-4.85|-0.690938401785645>|<point|-4.815|-0.694922321764093>|<point|-4.78|-0.706203299904756>|<point|-4.745|-0.723790005569985>|<point|-4.71|-0.746519233409602>|<point|-4.675|-0.773089585995674>|<point|-4.64|-0.802095726577152>|<point|-4.605|-0.832061969347118>|<point|-4.57|-0.86147425686502>|<point|-4.535|-0.888809899027134>|<point|-4.5|-0.912564785337987>|<point|-4.465|-0.931278101493356>|<point|-4.43|-0.943554853326688>|<point|-4.395|-0.948086700865791>|<point|-4.36|-0.943671713638321>|<point|-4.325|-0.929233664464218>|<point|-4.29|-0.903841380991812>|<point|-4.255|-0.866728480103904>|<point|-4.22|-0.817313537408763>|<point|-4.185|-0.75522041801817>|<point|-4.15|-0.680298147767893>|<point|-4.115|-0.592639371807995>|<point|-4.08|-0.492596166630487>|<point|-4.045|-0.380791776034224>|<point|-4.01|-0.258126759293284>|<point|-3.975|-0.125778090166788>|<point|-3.94|0.0148100633576139>|<point|-3.905|0.161944820591813>|<point|-3.87|0.31371282458952>|<point|-3.835|0.468018186758088>|<point|-3.8|0.622629498349915>|<point|-3.765|0.775234663358014>|<point|-3.73|0.923501740989491>|<point|-3.695|1.06514350372208>|<point|-3.66|1.19798306008914>|<point|-3.625|1.32001769197177>|<point|-3.59|1.42947803456076>|<point|-3.555|1.52487988966403>|<point|-3.52|1.6050663014514>|<point|-3.485|1.6692380158022>|<point|-3.45|1.71697105573798>|<point|-3.415|1.74822083232512>|<point|-3.38|1.76331292376869>|<point|-3.345|1.76292134472374>|<point|-3.31|1.74803574558427>|<point|-3.275|1.71991948694159>|<point|-3.24|1.68006089679097>|<point|-3.205|1.63012021885186>|<point|-3.17|1.57187479422525>|<point|-3.135|1.50716489328625>|<point|-3.1|1.4378423497201>|<point|-3.065|1.36572377299816>|<point|-3.03|1.29254966497446>|<point|-2.995|1.21995027951778>|<point|-2.96|1.14941857987721>|<point|-2.925|1.0822902022099>|<point|-2.89|1.01972995484446>|<point|-2.855|0.962724093013607>|<point|-2.82|0.912077420578919>|<point|-2.785|0.868414187020946>|<point|-2.75|0.832181764222388>|<point|-2.715|0.803656190232755>|<point|-2.68|0.782948837200888>|<point|-2.645|0.770013674945998>|<point|-2.61|0.764654835319373>|<point|-2.575|0.766534410976969>|<point|-2.54|0.775180623049444>|<point|-2.505|0.789996646946696>|<point|-2.47|0.810270480795351>|<point|-2.435|0.835186269372787>|<point|-2.4|0.863837456779653>|<point|-2.365|0.895242038582275>|<point|-2.33|0.928360029456264>|<point|-2.295|0.962113070773096>|<point|-2.26|0.995405892647866>|<point|-2.225|1.02714913692237>|<point|-2.19|1.05628286153067>|<point|-2.155|1.08179990100759>|<point|-2.12|1.10276816745845>|<point|-2.085|1.11835095127171>|<point|-2.05|1.12782432571135>|<point|-2.015|1.13059087266007>|<point|-1.98|1.12618912060111>|<point|-1.945|1.11429830752821>|<point|-1.91|1.09473833383568>|<point|-1.875|1.06746503379158>|<point|-1.84|1.03256114863622>|<point|-1.805|0.990223610522351>|<point|-1.77|0.940747928170602>|<point|-1.735|0.884510590319519>|<point|-1.7|0.821950465158915>|<point|-1.665|0.753550171970592>|<point|-1.63|0.679818339650842>|<point|-1.595|0.601273554822476>|<point|-1.56|0.518430652467452>|<point|-1.525|0.431789828912045>|<point|-1.49|0.341828875271842>|<point|-1.455|0.248998652433569>|<point|-1.42|0.153721766948658>|<point|-1.385|0.0563942679115791>|<point|-1.35|-0.0426099288426774>|<point|-1.315|-0.142932271599984>|<point|-1.28|-0.244220908264382>|<point|-1.245|-0.346120627121813>|<point|-1.21|-0.448261944275207>|<point|-1.175|-0.550249914625361>|<point|-1.14|-0.651653276299527>|<point|-1.105|-0.751994568903031>|<point|-1.07|-0.850741890433927>|<point|-1.035|-0.94730296956682>|<point|-0.999999999999999|-1.041022220329>>>|<with|color|red|<gr-group|<point|-7.0|1.12960410735128>|<point|-6.5|0.367843974056519>|<point|-6.0|-1.041022220329>|<point|-5.5|-1.61452296969053>|<point|-5.0|-0.770503719000181>|<point|-4.5|-0.912564785337987>|<point|-4.0|-0.221242712262922>|<point|-3.5|1.6437327393007>|<point|-3.0|1.23022822283861>|<point|-2.5|0.79257671804781>|<point|2.0|0.604129354974307>|<point|2.5|3.83275022523047>|<point|3.0|0.0924604636424347>|<point|3.5|1.24767300538207>|<point|4.0|0.148073163903651>|<point|4.5|0.0499980022212821>|<point|5.0|0.148073163903653>|<point|5.5|1.24767300538206>|<point|6.0|0.0924604636424353>|<point|6.5|3.83275022523047>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.12911399881083>|<point|-7.0|4.47553464786341>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.12911399881083>|<point|2.0|4.47553464786341>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.12911399881083>|<point|-2.0|4.47553464786341>>>|<with|color|dark
        grey|<line|<point|7.0|-2.12911399881083>|<point|7.0|4.47553464786341>>>|<with|color|magenta|<line|<point|-8.0|1.30339514829855>|<point|-7.965|1.23835710814406>|<point|-7.93|1.17560907486908>|<point|-7.895|1.11632214113534>|<point|-7.86|1.06151413906623>|<point|-7.825|1.01204056206897>|<point|-7.79|0.968589427635962>|<point|-7.755|0.93167951595854>|<point|-7.72|0.901661421267026>|<point|-7.685|0.878720902184644>|<point|-7.65|0.862884102109194>|<point|-7.615|0.854024316838307>|<point|-7.58|0.851870099828722>|<point|-7.545|0.85601460177374>|<point|-7.51|0.865926128538157>|<point|-7.475|0.880959960579491>|<point|-7.44|0.900371501877141>|<point|-7.405|0.923330814906844>|<point|-7.37|0.948938551939798>|<point|-7.335|0.976243217019517>|<point|-7.3|1.00425959541888>|<point|-7.265|1.03198807839301>|<point|-7.23|1.05843450199565>|<point|-7.195|1.08263002113852>|<point|-7.16|1.10365046457515>|<point|-7.125|1.12063457187523>|<point|-7.09|1.13280050589794>|<point|-7.055|1.13946006679249>|<point|-7.02|1.14003010575262>|<point|-6.985|1.13404074486167>|<point|-6.95|1.12114014659451>|<point|-6.915|1.1010957336875>|<point|-6.88|1.07379192635355>|<point|-6.845|1.0392246277658>|<point|-6.81|0.997492839264421>|<point|-6.775|0.948787914024442>|<point|-6.74|0.893381054175388>|<point|-6.705|0.831609716404258>|<point|-6.67|0.763863612615151>|<point|-6.635|0.690570975869896>|<point|-6.6|0.612185710824931>|<point|-6.565|0.529175967559154>|<point|-6.53|0.44201457485332>|<point|-6.495|0.351171651131638>|<point|-6.46|0.257109585870431>|<point|-6.425|0.160280458097027>|<point|-6.39|0.0611258372689118>|<point|-6.355|-0.0399212004535642>|<point|-6.32|-0.142432107989937>|<point|-6.285|-0.245977309781893>|<point|-6.25|-0.350119478765483>|<point|-6.215|-0.454406134992629>|<point|-6.18|-0.558362098095189>|<point|-6.145|-0.66148235608027>|<point|-6.11|-0.763225927132398>|<point|-6.075|-0.863011287037229>|<point|-6.04|-0.960213909725011>|<point|-6.005|-1.05416641914682>|<point|-5.97|-1.14416177437062>|<point|-5.935|-1.22945980445105>|<point|-5.9|-1.30929727491549>|<point|-5.865|-1.38290150546513>|<point|-5.83|-1.44950737321763>|<point|-5.795|-1.50837733487429>|<point|-5.76|-1.55882389465954>|<point|-5.725|-1.60023374509544>|<point|-5.69|-1.63209262845918>|<point|-5.655|-1.6540098223767>|<point|-5.62|-1.66574105689147>|<point|-5.585|-1.6672086339153>|<point|-5.55|-1.65851755135878>|<point|-5.515|-1.63996653734674>|<point|-5.48|-1.61205307371954>|<point|-5.445|-1.57547172628008>|<point|-5.41|-1.53110539072419>|<point|-5.375|-1.48000939224251>|<point|-5.34|-1.42338872438009>|<point|-5.305|-1.3625690578257>|<point|-5.27|-1.29896247082405>|<point|-5.235|-1.23402912943828>|<point|-5.2|-1.16923636018483>|<point|-5.165|-1.10601669588963>|<point|-5.13|-1.04572652929453>|<point|-5.095|-0.98960697499111>|<point|-5.06|-0.938748421576277>|<point|-5.025|-0.894060061048867>|<point|-4.99|-0.856245424898599>|<point|-4.955|-0.825784653510146>|<point|-4.92|-0.802923897472152>|<point|-4.885|-0.787671917352215>|<point|-4.85|-0.779803633301389>|<point|-4.815|-0.778870096455416>|<point|-4.78|-0.784214126297957>|<point|-4.745|-0.794990693490885>|<point|-4.71|-0.810191032711208>|<point|-4.675|-0.82866944594264>|<point|-4.64|-0.849171799274086>|<point|-4.605|-0.870364816431899>|<point|-4.57|-0.890865416723131>|<point|-4.535|-0.909269517424081>|<point|-4.5|-0.924179902806998>|<point|-4.465|-0.934232935604277>|<point|-4.43|-0.938124034692335>|<point|-4.395|-0.934631950804623>|<point|-4.36|-0.922641929829247>|<point|-4.325|-0.901167855361176>|<point|-4.29|-0.869373408866179>|<point|-4.255|-0.826592182955993>|<point|-4.22|-0.772346542070443>|<point|-4.185|-0.70636486098574>|<point|-4.15|-0.628596603896492>|<point|-4.115|-0.539224555824124>|<point|-4.08|-0.438673404028423>|<point|-4.045|-0.327613808068562>|<point|-4.01|-0.206961107403325>|<point|-3.975|-0.0778679037539557>|<point|-3.94|0.0582900758148455>|<point|-3.905|0.19993518477042>|<point|-3.87|0.345316173394181>|<point|-3.835|0.492543302969339>|<point|-3.8|0.639629568904829>|<point|-3.765|0.784536971364597>|<point|-3.73|0.925226431243983>|<point|-3.695|1.0597096669818>|<point|-3.66|1.18610114701624>|<point|-3.625|1.30266813161766>|<point|-3.59|1.40787682732818>|<point|-3.555|1.50043280027487>|<point|-3.52|1.57931402580852>|<point|-3.485|1.64379527784684>|<point|-3.45|1.69346296157101>|<point|-3.415|1.72821994195784>|<point|-3.38|1.74828038891829>|<point|-3.345|1.75415511742655>|<point|-3.31|1.74662831917467>|<point|-3.275|1.72672693572341>|<point|-3.24|1.69568419198749>|<point|-3.205|1.65489898008535>|<point|-3.17|1.60589285150037>|<point|-3.135|1.55026634215317>|<point|-3.1|1.48965622948338>|<point|-3.065|1.4256951181124>|<point|-3.03|1.35997449074909>|<point|-2.995|1.29401206606541>|<point|-2.96|1.22922399847372>|<point|-2.925|1.16690215819355>|<point|-2.89|1.10819646310934>|<point|-2.855|1.05410201207049>|<point|-2.82|1.00545060291232>|<point|-2.785|0.962906112644597>|<point|-2.75|0.926963171669052>|<point|-2.715|0.897948573346995>|<point|-2.68|0.876024915452847>|<point|-2.645|0.861196058721831>|<point|-2.61|0.853314095784397>|<point|-2.575|0.852087636789477>|<point|-2.54|0.857091322290406>|<point|-2.505|0.867776557782138>|<point|-2.47|0.883483518760737>|<point|-2.435|0.903454494916272>|<point|-2.4|0.926848625434>|<point|-2.365|0.952758026494018>|<point|-2.33|0.980225232491987>|<point|-2.295|1.00826177265686>|<point|-2.26|1.03586759503467>|<point|-2.225|1.06205094170102>|<point|-2.19|1.08584818401469>|<point|-2.155|1.10634305515434>|<point|-2.12|1.12268467754892>|<point|-2.085|1.1341037808744>|<point|-2.05|1.13992654458206>|<point|-2.015|1.13958557655848>|<point|-1.98|1.13262765226757>|<point|-1.945|1.11871797940926>|<point|-1.91|1.09764091226455>|<point|-1.875|1.06929720653384>|<point|-1.84|1.03369806816496>|<point|-1.805|0.990956397438801>|<point|-1.77|0.941275752851777>|<point|-1.735|0.884937650665569>|<point|-1.7|0.822287870606531>|<point|-1.665|0.753722454223593>|<point|-1.63|0.6796740608594>|<point|-1.595|0.600599290623871>|<point|-1.56|0.516967499781875>|<point|-1.525|0.429251528521596>|<point|-1.49|0.337920641693526>|<point|-1.455|0.243435857201131>|<point|-1.42|0.146247710922067>|<point|-1.385|0.0467963867763145>|<point|-1.35|-0.0544859701677301>|<point|-1.315|-0.157171038285122>|<point|-1.28|-0.260828567610884>|<point|-1.245|-0.36501952887509>|<point|-1.21|-0.469288657790463>|<point|-1.175|-0.573156932040771>|<point|-1.14|-0.676114546512865>|<point|-1.105|-0.777614964044611>|<point|-1.07|-0.877070612075852>|<point|-1.035|-0.97385076721212>|<point|-0.999999999999999|-1.0672821167249>>>|<with|color|red|<gr-group|<point|-7.0|1.13743610774651>|<point|-6.5|0.364356981511053>|<point|-6.0|-1.0672821167249>|<point|-5.5|-1.62911399881083>|<point|-5.0|-0.86631588695544>|<point|-4.5|-0.924179902806998>|<point|-4.0|-0.17088247568137>|<point|-3.5|1.61795748915548>|<point|-3.0|1.30339514829855>|<point|-2.5|0.869729634604059>|<point|2.0|0.635100980336117>|<point|2.5|3.97553464786341>|<point|3.0|0.0921043720297191>|<point|3.5|1.15970509200506>|<point|4.0|0.123485650150996>|<point|4.5|0.037600573030583>|<point|5.0|0.123485650150998>|<point|5.5|1.15970509200506>|<point|6.0|0.0921043720297196>|<point|6.5|3.97553464786341>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.14486937141917>|<point|-7.0|4.61789705501536>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.14486937141917>|<point|2.0|4.61789705501536>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.14486937141917>|<point|-2.0|4.61789705501536>>>|<with|color|dark
        grey|<line|<point|7.0|-2.14486937141917>|<point|7.0|4.61789705501536>>>|<with|color|magenta|<line|<point|-8.0|1.37478987534085>|<point|-7.965|1.31640194123373>|<point|-7.93|1.25943097888655>|<point|-7.895|1.20499108171531>|<point|-7.86|1.15406767501997>|<point|-7.825|1.10750536226415>|<point|-7.79|1.06599938957625>|<point|-7.755|1.03009047718036>|<point|-7.72|1.00016272334428>|<point|-7.685|0.976444272500096>|<point|-7.65|0.959010449120604>|<point|-7.615|0.947789085959975>|<point|-7.58|0.942567811911599>|<point|-7.545|0.943003103534283>|<point|-7.51|0.948630938476649>|<point|-7.475|0.958878913084309>|<point|-7.44|0.973079696604746>|<point|-7.405|0.990485688775277>|<point|-7.37|1.01028472639567>|<point|-7.335|1.03161664988701>|<point|-7.3|1.05359049661699>|<point|-7.265|1.07530203896615>|<point|-7.23|1.09585133748552>|<point|-7.195|1.11435993898479>|<point|-7.16|1.12998732151919>|<point|-7.125|1.14194617761891>|<point|-7.09|1.14951613697959>|<point|-7.055|1.15205556180563>|<point|-7.02|1.14901110185927>|<point|-6.985|1.13992477000592>|<point|-6.95|1.12443838901152>|<point|-6.915|1.10229536155343>|<point|-6.88|1.07333982193947>|<point|-6.845|1.03751333352529>|<point|-6.81|0.994849393967028>|<point|-6.775|0.945466095462738>|<point|-6.74|0.889557354188619>|<point|-6.705|0.827383168656652>|<point|-6.67|0.759259388599355>|<point|-6.635|0.685547473642568>|<point|-6.6|0.60664469533462>|<point|-6.565|0.522975189221613>|<point|-6.53|0.434982198778846>|<point|-6.495|0.343121774025393>|<point|-6.46|0.247858098848143>|<point|-6.425|0.149660526813935>|<point|-6.39|0.0490023097574331>|<point|-6.355|-0.0536390894450483>|<point|-6.32|-0.157780295361204>|<point|-6.285|-0.262929203090667>|<point|-6.25|-0.36858138573579>|<point|-6.215|-0.474216118872019>|<point|-6.18|-0.579292451999776>|<point|-6.145|-0.683245777191468>|<point|-6.11|-0.785485346766116>|<point|-6.075|-0.885393173573503>|<point|-6.04|-0.982324708422986>|<point|-6.005|-1.07561162892188>|<point|-5.97|-1.16456699278063>|<point|-5.935|-1.24849290772504>|<point|-5.9|-1.32669075190813>|<point|-5.865|-1.39847384681251>|<point|-5.83|-1.46318234410641>|<point|-5.795|-1.52019994506863>|<point|-5.76|-1.56897193339963>|<point|-5.725|-1.60902387756698>|<point|-5.69|-1.63998025559419>|<point|-5.655|-1.66158218134217>|<point|-5.62|-1.6737033738157>|<point|-5.585|-1.6763635152131>|<point|-5.55|-1.66973819252515>|<point|-5.515|-1.65416471208028>|<point|-5.48|-1.6301432142794>|<point|-5.445|-1.59833269170653>|<point|-5.41|-1.55954171995636>|<point|-5.375|-1.51471393667044>|<point|-5.34|-1.46490853847468>|<point|-5.305|-1.41127629484826>|<point|-5.27|-1.35503178940561>|<point|-5.235|-1.29742278040622>|<point|-5.2|-1.23969771293373>|<point|-5.165|-1.18307250692101>|<point|-5.13|-1.12869778283785>|<point|-5.095|-1.07762766855871>|<point|-5.06|-1.03079125832627>|<point|-5.025|-0.988967672821341>|<point|-4.99|-0.952765506125108>|<point|-4.955|-0.922607251208412>|<point|-4.92|-0.898719082548844>|<point|-4.885|-0.881126155393406>|<point|-4.85|-0.869653368764229>|<point|-4.815|-0.863931345250396>|<point|-4.78|-0.863407214832435>|<point|-4.745|-0.867359659875707>|<point|-4.71|-0.874917588506618>|<point|-4.675|-0.885081755194011>|<point|-4.64|-0.896748638688904>|<point|-4.605|-0.908735913821329>|<point|-4.57|-0.91980890788045>|<point|-4.535|-0.92870750551677>|<point|-4.5|-0.934173048441047>|<point|-4.465|-0.93497485770065>|<point|-4.43|-0.92993607782759>|<point|-4.395|-0.917958596118256>|<point|-4.36|-0.898046821461688>|<point|-4.325|-0.869330113008806>|<point|-4.29|-0.831083630144576>|<point|-4.255|-0.782747335304928>|<point|-4.22|-0.72394282654806>|<point|-4.185|-0.654487616049408>|<point|-4.15|-0.574406413914262>|<point|-4.115|-0.483938934517925>|<point|-4.08|-0.383543725164475>|<point|-4.045|-0.273897532917235>|<point|-4.01|-0.155889781333464>|<point|-3.975|-0.0306118277416176>|<point|-3.94|0.100659186792614>|<point|-3.905|0.236481902819017>|<point|-3.87|0.375277520980495>|<point|-3.835|0.515361362117357>|<point|-3.8|0.654978542863069>|<point|-3.765|0.792342875918464>|<point|-3.73|0.925677905122787>|<point|-3.695|1.05325882675363>|<point|-3.66|1.17345394288129>|<point|-3.625|1.28476424963341>|<point|-3.59|1.38585978847988>|<point|-3.555|1.4756114832124>|<point|-3.52|1.55311734558463>|<point|-3.485|1.61772215053666>|<point|-3.45|1.66902994557095>|<point|-3.415|1.70690905313403>|<point|-3.38|1.73148953279061>|<point|-3.345|1.74315337383703>|<point|-3.31|1.74251797164427>|<point|-3.275|1.73041368708503>|<point|-3.24|1.70785648536108>|<point|-3.205|1.67601678952743>|<point|-3.17|1.63618576027016>|<point|-3.135|1.58974022660481>|<point|-3.1|1.5381074458222>|<point|-3.065|1.48273077256684>|<point|-3.03|1.42503717664579>|<point|-2.995|1.36640737926831>|<point|-2.96|1.30814919109984>|<point|-2.925|1.25147444588129>|<point|-2.89|1.19747974246616>|<point|-2.855|1.14713104613708>|<point|-2.82|1.10125206465716>|<point|-2.785|1.06051621049354>|<point|-2.75|1.02544188982483>|<point|-2.715|0.996390820247165>|<point|-2.68|0.973569068936895>|<point|-2.645|0.957030515837585>|<point|-2.61|0.946682475303055>|<point|-2.575|0.942293247028658>|<point|-2.54|0.943501405631956>|<point|-2.505|0.94982667127755>|<point|-2.47|0.960682225995225>|<point|-2.435|0.975388348284192>|<point|-2.4|0.99318723068499>|<point|-2.365|1.01325882172693>|<point|-2.33|1.03473749741814>|<point|-2.295|1.05672932223778>|<point|-2.26|1.07832961058974>|<point|-2.225|1.09864045270986>|<point|-2.19|1.11678782999046>|<point|-2.155|1.13193791902467>|<point|-2.12|1.14331217581351>|<point|-2.085|1.15020080455407>|<point|-2.05|1.1519742505827>|<point|-2.015|1.14809241391158>|<point|-1.98|1.13811135611143>|<point|-1.945|1.12168736519582>|<point|-1.91|1.09857834550744>|<point|-1.875|1.06864260638521>|<point|-1.84|1.03183522821604>|<point|-1.805|0.988202281082202>|<point|-1.77|0.937873253934356>|<point|-1.735|0.881052116383423>|<point|-1.7|0.818007477440782>|<point|-1.665|0.749062323955487>|<point|-1.63|0.674583815730975>|<point|-1.595|0.594973585425157>|<point|-1.56|0.510658941672493>|<point|-1.525|0.4220853067211>|<point|-1.49|0.329710139224717>|<point|-1.455|0.23399850298461>|<point|-1.42|0.135420347760205>|<point|-1.385|0.034449472923243>|<point|-1.35|-0.0684359474844807>|<point|-1.315|-0.172751485474649>|<point|-1.28|-0.278003509206206>|<point|-1.245|-0.383685510656881>|<point|-1.21|-0.489274109815094>|<point|-1.175|-0.594225169349914>|<point|-1.14|-0.697970471375543>|<point|-1.105|-0.799915406778013>|<point|-1.07|-0.899438106397337>|<point|-1.035|-0.995890401291779>|<point|-0.999999999999999|-1.08860093601256>>>|<with|color|red|<gr-group|<point|-7.0|1.14458402668903>|<point|-6.5|0.356463946500651>|<point|-6.0|-1.08860093601256>|<point|-5.5|-1.64486937141917>|<point|-5.0|-0.962507119827265>|<point|-4.5|-0.934173048441048>|<point|-4.0|-0.120785404039447>|<point|-3.5|1.59164552899335>|<point|-3.0|1.37478987534085>|<point|-2.5|0.951115013994474>|<point|2.0|0.667662511778871>|<point|2.5|4.11789705501536>|<point|3.0|0.0912465762836541>|<point|3.5|1.06534644654866>|<point|4.0|0.100949613446867>|<point|4.5|0.0272983725223577>|<point|5.0|0.100949613446868>|<point|5.5|1.06534644654865>|<point|6.0|0.0912465762836547>|<point|6.5|4.11789705501536>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.16166162109201>|<point|-7.0|4.75874583457487>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.16166162109201>|<point|2.0|4.75874583457487>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.16166162109201>|<point|-2.0|4.75874583457487>>>|<with|color|dark
        grey|<line|<point|7.0|-2.16166162109201>|<point|7.0|4.75874583457487>>>|<with|color|magenta|<line|<point|-8.0|1.443889649929>|<point|-7.965|1.39269990677408>|<point|-7.93|1.34212672894728>|<point|-7.895|1.29319958739256>|<point|-7.86|1.24684265681295>|<point|-7.825|1.20386144772398>|<point|-7.79|1.16493257055924>|<point|-7.755|1.13059657740027>|<point|-7.72|1.10125376693318>|<point|-7.685|1.07716279476045>|<point|-7.65|1.0584419025461>|<point|-7.615|1.04507256303285>|<point|-7.58|1.03690533053366>|<point|-7.545|1.03366768463788>|<point|-7.51|1.03497365529126>|<point|-7.475|1.04033501727177>|<point|-7.44|1.04917383926377>|<point|-7.405|1.06083616598489>|<point|-7.37|1.07460660085334>|<point|-7.335|1.0897235421469>|<point|-7.3|1.10539480897503>|<point|-7.265|1.12081337678325>|<point|-7.23|1.13517292805668>|<point|-7.195|1.14768291503869>|<point|-7.16|1.15758283012722>|<point|-7.125|1.1641553882354>|<point|-7.09|1.16673834524026>|<point|-7.055|1.16473470832747>|<point|-7.02|1.15762113730441>|<point|-6.985|1.14495438962359>|<point|-6.95|1.12637572391173>|<point|-6.915|1.10161324450297>|<point|-6.88|1.07048223957531>|<point|-6.845|1.03288363444437>|<point|-6.81|0.988800745794019>|<point|-6.775|0.938294578742499>|<point|-6.74|0.881497953706562>|<point|-6.705|0.818608781702084>|<point|-6.67|0.749882823420998>|<point|-6.635|0.675626268389113>|<point|-6.6|0.596188455811874>|<point|-6.565|0.51195502922917>|<point|-6.53|0.423341774410994>|<point|-6.495|0.330789336209338>|<point|-6.46|0.234758947963442>|<point|-6.425|0.13572923946085>|<point|-6.39|0.0341941194666371>|<point|-6.355|-0.0693383404454593>|<point|-6.32|-0.174346159572834>|<point|-6.285|-0.28029303705634>|<point|-6.25|-0.386627523719217>|<point|-6.215|-0.492782062668052>|<point|-6.18|-0.59817220945969>|<point|-6.145|-0.702196352594275>|<point|-6.11|-0.804236249013385>|<point|-6.075|-0.903658666593399>|<point|-6.04|-0.999818386337554>|<point|-6.005|-1.09206276174424>|<point|-5.97|-1.17973796303099>|<point|-5.935|-1.26219695164351>|<point|-5.9|-1.33880913866159>|<point|-5.865|-1.4089715829511>|<point|-5.83|-1.47212148547758>|<point|-5.795|-1.52774963988324>|<point|-5.76|-1.5754144113357>|<point|-5.725|-1.61475574094653>|<point|-5.69|-1.64550861665357>|<point|-5.655|-1.66751541772863>|<point|-5.62|-1.68073653249855>|<point|-5.585|-1.68525866976383>|<point|-5.55|-1.68130033465515>|<point|-5.515|-1.66921401858968>|<point|-5.48|-1.64948475821673>|<point|-5.445|-1.62272484580283>|<point|-5.41|-1.58966461795135>|<point|-5.375|-1.55113940423718>|<point|-5.34|-1.50807287476955>|<point|-5.305|-1.46145717797981>|<point|-5.27|-1.41233039923898>|<point|-5.235|-1.36175198997948>|<point|-5.2|-1.3107769095905>|<point|-5.165|-1.26042928367244>|<point|-5.13|-1.21167640921351>|<point|-5.095|-1.16540392877148>|<point|-5.06|-1.12239295269576>|<point|-5.025|-1.08329983363114>|<point|-4.99|-1.04863919555927>|<point|-4.955|-1.01877069641861>|<point|-4.92|-0.993889865850306>|<point|-4.885|-0.974023215311471>|<point|-4.85|-0.959027674148937>|<point|-4.815|-0.948594269213059>|<point|-4.78|-0.942255843251481>|<point|-4.745|-0.9393985033832>|<point|-4.71|-0.93927640856877>|<point|-4.675|-0.941029445608016>|<point|-4.64|-0.943703306546282>|<point|-4.605|-0.946271464608389>|<point|-4.57|-0.94765854773479>|<point|-4.535|-0.946764624323712>|<point|-4.5|-0.942489940197274>|<point|-4.465|-0.933759674335704>|<point|-4.43|-0.91954830916509>|<point|-4.395|-0.898903235539599>|<point|-4.36|-0.870967230566671>|<point|-4.325|-0.834999456996403>|<point|-4.29|-0.790394636430603>|<point|-4.255|-0.736700046950131>|<point|-4.22|-0.673629992037546>|<point|-4.185|-0.601077385990616>|<point|-4.15|-0.519122106059057>|<point|-4.115|-0.428035778066423>|<point|-4.08|-0.328282694662926>|<point|-4.045|-0.220516617045485>|<point|-4.01|-0.105573284082355>|<point|-3.975|0.015541452294371>|<point|-3.94|0.141667831298544>|<point|-3.905|0.271512560800036>|<point|-3.87|0.403673058028247>|<point|-3.835|0.536665094756443>|<point|-3.8|0.668953242815816>|<point|-3.765|0.798983382080664>|<point|-3.73|0.925216419635707>|<point|-3.695|1.04616228357057>|<point|-3.66|1.16041320436102>|<point|-3.625|1.26667528589734>|<point|-3.59|1.3637973994913>|<point|-3.555|1.45079650773465>|<point|-3.52|1.52687863844202>|<point|-3.485|1.59145487718914>|<point|-3.45|1.64415192310865>|<point|-3.415|1.68481694788616>|<point|-3.38|1.71351670244968>|<point|-3.345|1.73053101933975>|<point|-3.31|1.73634105108183>|<point|-3.275|1.73161275682399>|<point|-3.24|1.71717629327579>|<point|-3.205|1.69400207572686>|<point|-3.17|1.66317434700128>|<point|-3.135|1.62586312534878>|<point|-3.1|1.58329539755008>|<point|-3.065|1.53672638411986>|<point|-3.03|1.48741163441516>|<point|-2.995|1.43658061702314>|<point|-2.96|1.38541236214997>|<point|-2.925|1.3350135952613>|<point|-2.89|1.28639968206734>|<point|-2.855|1.24047859048882>|<point|-2.82|1.19803797074458>|<point|-2.785|1.15973536403318>|<point|-2.75|1.12609147577211>|<point|-2.715|1.09748639180341>|<point|-2.68|1.07415857474598>|<point|-2.645|1.05620645094667>|<point|-2.61|1.04359238353451>|<point|-2.575|1.03614882065319>|<point|-2.54|1.0335864066046>|<point|-2.505|1.03550384413529>|<point|-2.47|1.04139929568857>|<point|-2.435|1.05068310811852>|<point|-2.4|1.06269163800651>|<point|-2.365|1.07670194318367>|<point|-2.33|1.0919470911197>|<point|-2.295|1.10763181807018>|<point|-2.26|1.12294825647616>|<point|-2.225|1.13709143463896>|<point|-2.19|1.14927424479578>|<point|-2.155|1.15874157585094>|<point|-2.12|1.16478331717233>|<point|-2.085|1.1667459613744>|<point|-2.05|1.16404256738481>|<point|-2.015|1.15616088993549>|<point|-1.98|1.14266953662863>|<point|-1.945|1.12322207676988>|<point|-1.91|1.09755909441563>|<point|-1.875|1.0655082482386>|<point|-1.84|1.02698246931248>|<point|-1.805|0.981976491182992>|<point|-1.77|0.93056196130025>|<point|-1.735|0.872881426165437>|<point|-1.7|0.809141512159737>|<point|-1.665|0.739605638504016>|<point|-1.63|0.664586597501024>|<point|-1.595|0.584439320330528>|<point|-1.56|0.499554115183394>|<point|-1.525|0.410350620110777>|<point|-1.49|0.317272657878405>|<point|-1.455|0.220784117031228>|<point|-1.42|0.121365915246199>|<point|-1.385|0.0195140309731841>|<point|-1.35|-0.0842614795631792>|<point|-1.315|-0.189436627703888>|<point|-1.28|-0.295473005551989>|<point|-1.245|-0.401816920825128>|<point|-1.21|-0.507898443679751>|<point|-1.175|-0.613130678679137>|<point|-1.14|-0.716909582797686>|<point|-1.105|-0.818614641922447>|<point|-1.07|-0.917610693237685>|<point|-1.035|-1.01325113925851>|<point|-0.999999999999999|-1.10488274187098>>>|<with|color|red|<gr-group|<point|-7.0|1.15108795930123>|<point|-6.5|0.344235007225883>|<point|-6.0|-1.10488274187098>|<point|-5.5|-1.66166162109201>|<point|-5.0|-1.05806595577463>|<point|-4.5|-0.942489940197274>|<point|-4.0|-0.0715508160630432>|<point|-3.5|1.56521719836709>|<point|-3.0|1.443889649929>|<point|-2.5|1.03611536348096>|<point|2.0|0.70189410330623>|<point|2.5|4.25874583457486>|<point|3.0|0.0898417893830237>|<point|3.5|0.965667870302935>|<point|4.0|0.0807062067237632>|<point|4.5|0.0190620877369443>|<point|5.0|0.0807062067237641>|<point|5.5|0.965667870302927>|<point|6.0|0.0898417893830247>|<point|6.5|4.25874583457487>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.17926540823397>|<point|-7.0|4.89684724737325>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.17926540823397>|<point|2.0|4.89684724737325>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.17926540823397>|<point|-2.0|4.89684724737325>>>|<with|color|dark
        grey|<line|<point|7.0|-2.17926540823397>|<point|7.0|4.89684724737325>>>|<with|color|magenta|<line|<point|-8.0|1.51020260827171>|<point|-7.965|1.46653334003948>|<point|-7.93|1.42276112764566>|<point|-7.895|1.37981288941133>|<point|-7.86|1.33853155989842>|<point|-7.825|1.29966279936449>|<point|-7.79|1.26384429508719>|<point|-7.755|1.23159771119402>|<point|-7.72|1.20332328306636>|<point|-7.685|1.17929700017141>|<point|-7.65|1.15967027740327>|<point|-7.615|1.14447197920804>|<point|-7.58|1.13361263203366>|<point|-7.545|1.12689063782997>|<point|-7.51|1.12400028319253>|<point|-7.475|1.12454132412605>|<point|-7.44|1.1280299143365>|<point|-7.405|1.13391063478242>|<point|-7.37|1.14156937362005>|<point|-7.335|1.15034679873>|<point|-7.3|1.15955216012121>|<point|-7.265|1.16847715735004>|<point|-7.23|1.17640960852293>|<point|-7.195|1.18264666338316>|<point|-7.16|1.18650731426412>|<point|-7.125|1.18734397598513>|<point|-7.09|1.18455292944442>|<point|-7.055|1.17758345373069>|<point|-7.02|1.16594550761468>|<point|-6.985|1.14921586245167>|<point|-6.95|1.12704263357362>|<point|-6.915|1.09914820457612>|<point|-6.88|1.06533058665175>|<point|-6.845|1.02546330127284>|<point|-6.81|0.979493917041594>|<point|-6.775|0.927441408453342>|<point|-6.74|0.869392533925064>|<point|-6.705|0.805497451310429>|<point|-6.67|0.735964800242502>|<point|-6.635|0.661056481468432>|<point|-6.6|0.581082353812227>|<point|-6.565|0.496395049965966>|<point|-6.53|0.407385083882514>|<point|-6.495|0.314476386467001>|<point|-6.46|0.21812236424236>|<point|-6.425|0.118802529679632>|<point|-6.39|0.0170197041109817>|<point|-6.355|-0.0867022531430567>|<point|-6.32|-0.191820280321237>|<point|-6.285|-0.297773643892365>|<point|-6.25|-0.403985327369838>|<point|-6.215|-0.509863465101344>|<point|-6.18|-0.614803021461577>|<point|-6.145|-0.718187918193826>|<point|-6.11|-0.819393803065615>|<point|-6.075|-0.917791631394724>|<point|-6.04|-1.01275219875925>|<point|-6.005|-1.10365171926614>|<point|-5.97|-1.18987849059568>|<point|-5.935|-1.27084062666503>|<point|-5.9|-1.34597477363251>|<point|-5.865|-1.41475565796796>|<point|-5.83|-1.47670624960625>|<point|-5.795|-1.53140826211405>|<point|-5.76|-1.57851265867809>|<point|-5.725|-1.61774979075536>|<point|-5.69|-1.64893876826872>|<point|-5.655|-1.67199564862827>|<point|-5.62|-1.68694003828467>|<point|-5.585|-1.6938997258365>|<point|-5.55|-1.69311300987298>|<point|-5.515|-1.68492844672608>|<point|-5.48|-1.66980182115931>|<point|-5.445|-1.64829023386068>|<point|-5.41|-1.62104329977556>|<point|-5.375|-1.58879155653861>|<point|-5.34|-1.55233228787443>|<point|-5.305|-1.51251306801577>|<point|-5.27|-1.47021342523633>|<point|-5.235|-1.42632510119602>|<point|-5.2|-1.3817314442627>|<point|-5.165|-1.33728651646356>|<point|-5.13|-1.29379451339228>|<point|-5.095|-1.25199009352127>|<point|-5.06|-1.2125201883437>|<point|-5.025|-1.17592781909494>|<point|-4.99|-1.14263838195919>|<point|-4.955|-1.11294878495072>|<point|-4.92|-1.08701972996203>|<point|-4.885|-1.06487133702498>|<point|-4.85|-1.04638220894508>|<point|-4.815|-1.03129193726237>|<point|-4.78|-1.0192069586592>|<point|-4.745|-1.00960958754365>|<point|-4.71|-1.00186997788584>|<point|-4.675|-0.995260706921585>|<point|-4.64|-0.98897362564751>|<point|-4.605|-0.98213858589108>|<point|-4.57|-0.973843630229295>|<point|-4.535|-0.963156217705642>|<point|-4.5|-0.949145053382249>|<point|-4.465|-0.930902091378341>|<point|-4.43|-0.907564287406859>|<point|-4.395|-0.878334686447457>|<point|-4.36|-0.842502443059491>|<point|-4.325|-0.799461385475369>|<point|-4.29|-0.748726750154948>|<point|-4.255|-0.689949731632827>|<point|-4.22|-0.622929514445184>|<point|-4.185|-0.547622481210686>|<point|-4.15|-0.46414832523463>|<point|-4.115|-0.372792838901078>|<point|-4.08|-0.274007201898876>|<point|-4.045|-0.168403656748768>|<point|-4.01|-0.0567475331991518>|<point|-3.975|0.0600543329739395>|<point|-3.94|0.180968649121783>|<point|-3.905|0.304853947590143>|<point|-3.87|0.430481765421885>|<point|-3.835|0.556560289475279>|<point|-3.8|0.681759943639238>|<point|-3.765|0.804740315272322>|<point|-3.73|0.924177754319943>|<point|-3.695|1.03879293482882>|<point|-3.66|1.14737764805292>|<point|-3.625|1.24882010126213>|<point|-3.59|1.34212802771993>|<point|-3.555|1.42644897073025>|<point|-3.52|1.50108718643048>|<point|-3.485|1.56551671307629>|<point|-3.45|1.61939027471935>|<point|-3.415|1.66254381929573>|<point|-3.38|1.69499662947283>|<point|-3.345|1.71694708311541>|<point|-3.31|1.7287642729681>|<point|-3.275|1.73097581656999>|<point|-3.24|1.72425229270514>|<point|-3.205|1.70938882602391>|<point|-3.17|1.68728440418851>|<point|-3.135|1.65891955062007>|<point|-3.1|1.6253329905578>|<point|-3.065|1.5875979398073>|<point|-3.03|1.54679861644832>|<point|-2.995|1.50400752895>|<point|-2.96|1.4602640332728>|<point|-2.925|1.41655458062602>|<point|-2.89|1.37379500066189>|<point|-2.855|1.33281508588794>|<point|-2.82|1.29434566541289>|<point|-2.785|1.25900828266144>|<point|-2.75|1.22730752455114>|<point|-2.715|1.19962599022065>|<point|-2.68|1.17622183639848>|<point|-2.645|1.15722879390754>|<point|-2.61|1.14265851506758>|<point|-2.575|1.13240508394298>|<point|-2.54|1.12625149931323>|<point|-2.505|1.12387792268137>|<point|-2.47|1.12487146943535>|<point|-2.435|1.12873730951282>|<point|-2.4|1.13491083397745>|<point|-2.365|1.14277063554199>|<point|-2.33|1.1516520443878>|<point|-2.295|1.16086095608246>|<point|-2.26|1.16968768669672>|<point|-2.225|1.17742059224001>|<point|-2.19|1.18335919618111>|<point|-2.155|1.18682658092681>|<point|-2.12|1.18718081732167>|<point|-2.085|1.1838252308329>|<point|-2.05|1.17621733403953>|<point|-2.015|1.1638762918797>|<point|-1.98|1.14638882791872>|<point|-1.945|1.12341352537907>|<point|-1.91|1.09468352417871>|<point|-1.875|1.06000766286757>|<point|-1.84|1.0192701601089>|<point|-1.805|0.972428972183894>|<point|-1.77|0.919512998980185>|<point|-1.735|0.860618339360869>|<point|-1.7|0.795903816338689>|<point|-1.665|0.725586002151306>|<point|-1.63|0.649933972669509>|<point|-1.595|0.569264009588107>|<point|-1.56|0.483934448062295>|<point|-1.525|0.394340837841116>|<point|-1.49|0.300911548912422>|<point|-1.455|0.204103909959046>|<point|-1.42|0.104400921549256>|<point|-1.385|0.00230853814090993>|<point|-1.35|-0.101646534051115>|<point|-1.315|-0.206918620217864>|<point|-1.28|-0.312944576723309>|<point|-1.245|-0.419145174471648>|<point|-1.21|-0.524926555303385>|<point|-1.175|-0.629681962889198>|<point|-1.14|-0.732793950235744>|<point|-1.105|-0.833637254614718>|<point|-1.07|-0.931582507418778>|<point|-1.035|-1.02600091160723>|<point|-0.999999999999999|-1.11626997404525>>>|<with|color|red|<gr-group|<point|-7.0|1.15703342993932>|<point|-6.5|0.327970867906808>|<point|-6.0|-1.11626997404525>|<point|-5.5|-1.67926540823397>|<point|-5.0|-1.15179280404866>|<point|-4.5|-0.949145053382249>|<point|-4.0|-0.0238576849352223>|<point|-3.5|1.53918054436866>|<point|-3.0|1.51020260827171>|<point|-2.5|1.12382441572874>|<point|2.0|0.737880941569895>|<point|2.5|4.39684724737324>|<point|3.0|0.08785465080625>|<point|3.5|0.862223856533722>|<point|4.0|0.0629258198014809>|<point|4.5|0.0127502087939209>|<point|5.0|0.0629258198014819>|<point|5.5|0.862223856533713>|<point|6.0|0.0878546508062515>|<point|6.5|4.39684724737325>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.19734090699413>|<point|-7.0|5.03080334224831>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.19734090699413>|<point|2.0|5.03080334224831>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.19734090699413>|<point|-2.0|5.03080334224831>>>|<with|color|dark
        grey|<line|<point|7.0|-2.19734090699413>|<point|7.0|5.03080334224831>>>|<with|color|magenta|<line|<point|-8.0|1.57326598446558>|<point|-7.965|1.53722328405609>|<point|-7.93|1.50044334910417>|<point|-7.895|1.46374088113188>|<point|-7.86|1.42786538190618>|<point|-7.825|1.39348875953214>|<point|-7.79|1.36119500147682>|<point|-7.755|1.33147202441125>|<point|-7.72|1.30470575752077>|<point|-7.685|1.28117646623556>|<point|-7.65|1.26105727793895>|<point|-7.615|1.24441483057542>|<point|-7.58|1.2312119293882>|<point|-7.545|1.22131206624558>|<point|-7.51|1.21448563000289>|<point|-7.475|1.21041761485399>|<point|-7.44|1.20871661639966>|<point|-7.405|1.20892489198052>|<point|-7.37|1.21052925253817>|<point|-7.335|1.21297254781184>|<point|-7.3|1.21566550506545>|<point|-7.265|1.21799868385275>|<point|-7.23|1.219354315683>|<point|-7.195|1.219117807957>|<point|-7.16|1.21668870626485>|<point|-7.125|1.21149092803715>|<point|-7.09|1.20298210344949>|<point|-7.055|1.1906618860602>|<point|-7.02|1.17407912539005>|<point|-6.985|1.15283782582217>|<point|-6.95|1.12660184992401>|<point|-6.915|1.09509835854055>|<point|-6.88|1.05812001363942>|<point|-6.845|1.01552600171393>|<point|-6.81|0.96724196438522>|<point|-6.775|0.913258947574354>|<point|-6.74|0.85363150025834>|<point|-6.705|0.78847506758729>|<point|-6.67|0.717962830468264>|<point|-6.635|0.64232214433468>|<point|-6.6|0.561830723735049>|<point|-6.565|0.476812706913827>|<point|-6.53|0.38763471634043>|<point|-6.495|0.294702008066104>|<point|-6.46|0.198454775988457>|<point|-6.425|0.0993646479094116>|<point|-6.39|-0.00206861985037546>|<point|-6.355|-0.105320272029581>|<point|-6.32|-0.209843558302118>|<point|-6.285|-0.315072685274255>|<point|-6.25|-0.420425809153451>|<point|-6.215|-0.525308174217128>|<point|-6.18|-0.629115507730589>|<point|-6.145|-0.731237779822116>|<point|-6.11|-0.831063426754461>|<point|-6.075|-0.927984118137765>|<point|-6.04|-1.02140012339218>|<point|-6.005|-1.11072630105006>|<point|-5.97|-1.19539869750756>|<point|-5.935|-1.27488170113709>|<point|-5.9|-1.34867565506931>|<point|-5.865|-1.41632478945945>|<point|-5.83|-1.47742529380227>|<point|-5.795|-1.53163331400525>|<point|-5.76|-1.57867262954851>|<point|-5.725|-1.61834174504046>|<point|-5.69|-1.6505201194224>|<point|-5.655|-1.67517325619869>|<point|-5.62|-1.69235639012409>|<point|-5.585|-1.70221652998748>|<point|-5.55|-1.70499265315243>|<point|-5.515|-1.70101389443108>|<point|-5.48|-1.69069562821088>|<point|-5.445|-1.67453340655199>|<point|-5.41|-1.6530947848349>|<point|-5.375|-1.62700913775803>|<point|-5.34|-1.59695563917197>|<point|-5.305|-1.56364964645419>|<point|-5.27|-1.52782779103885>|<point|-5.235|-1.4902321287308>|<point|-5.2|-1.45159374433456>|<point|-5.165|-1.41261623319078>|<point|-5.13|-1.37395949627761>|<point|-5.095|-1.33622428507001>|<point|-5.06|-1.29993791746386>|<point|-5.025|-1.26554155749122>|<point|-4.99|-1.23337941057101>|<point|-4.955|-1.20369013443061>|<point|-4.92|-1.17660070573991>|<point|-4.885|-1.15212291630949>|<point|-4.85|-1.13015260291249>|<point|-4.815|-1.11047164386647>|<point|-4.78|-1.09275268577798>|<point|-4.745|-1.07656649737395>|<point|-4.71|-1.06139178585348>|<point|-4.675|-1.04662725603345>|<point|-4.64|-1.03160564467087>|<point|-4.605|-1.01560942226487>|<point|-4.57|-0.997887822557116>|<point|-4.535|-0.97767483575206>|<point|-4.5|-0.954207784843301>|<point|-4.465|-0.926746094906272>|<point|-4.43|-0.894589862307405>|<point|-4.395|-0.857097834028855>|<point|-4.36|-0.813704416360196>|<point|-4.325|-0.763935346848395>|<point|-4.29|-0.707421683564897>|<point|-4.255|-0.643911791525706>|<point|-4.22|-0.573281037672559>|<point|-4.185|-0.495538943416925>|<point|-4.15|-0.41083358755213>|<point|-4.115|-0.319453102414307>|<point|-4.08|-0.2218241623665>|<point|-4.045|-0.118507425542615>|<point|-4.01|-0.010189956510011>|<point|-3.975|0.102325272113777>|<point|-3.94|0.218132628633388>|<point|-3.905|0.336239578899914>|<point|-3.87|0.455584637410905>|<point|-3.835|0.575057134230882>|<point|-3.8|0.69351836097364>|<point|-3.765|0.809823610928658>|<point|-3.73|0.9228445925702>|<point|-3.695|1.03149167417812>|<point|-3.66|1.13473541165283>|<point|-3.625|1.23162682274204>|<point|-3.59|1.32131589903904>|<point|-3.555|1.40306789174384>|<point|-3.52|1.47627696703933>|<point|-3.485|1.54047690005951>|<point|-3.45|1.59534856023676>|<point|-3.415|1.64072403223232>|<point|-3.38|1.67658731226519>|<point|-3.345|1.70307161587472>|<point|-3.31|1.72045342641607>|<point|-3.275|1.72914350052491>|<point|-3.24|1.72967512438951>|<point|-3.205|1.72268998042924>|<point|-3.17|1.70892203600279>|<point|-3.135|1.6891799028394>|<point|-3.1|1.66432813749011>|<point|-3.065|1.63526795940844>|<point|-3.03|1.6029178551029>|<point|-2.995|1.56819451551156>|<point|-2.96|1.5319945211211>|<point|-2.925|1.4951771474778>|<point|-2.89|1.45854861487055>|<point|-2.855|1.42284805239047>|<point|-2.82|1.38873539048028>|<point|-2.785|1.3567813394784>|<point|-2.75|1.32745955626115>|<point|-2.715|1.30114104829567>|<point|-2.68|1.27809081529298>|<point|-2.645|1.25846668391548>|<point|-2.61|1.24232025105787>|<point|-2.575|1.22959981623667>|<point|-2.54|1.22015515354538>|<point|-2.505|1.21374394828095>|<point|-2.47|1.21003970247902>|<point|-2.435|1.20864089695903>|<point|-2.4|1.20908118486471>|<point|-2.365|1.21084038295013>|<point|-2.33|1.2133560219517>|<point|-2.295|1.21603521632856>|<point|-2.26|1.2182666165366>|<point|-2.225|1.21943221394303>|<point|-2.19|1.2189187795962>|<point|-2.155|1.21612873338837>|<point|-2.12|1.21049025963645>|<point|-2.085|1.20146650856294>|<point|-2.05|1.18856375022581>|<point|-2.015|1.17133837757106>|<point|-1.98|1.14940268773134>|<point|-1.945|1.12242940455855>|<point|-1.91|1.09015493960924>|<point|-1.875|1.05238142224856>|<point|-1.84|1.00897756100817>|<point|-1.805|0.959878426648073>|<point|-1.77|0.905084271431621>|<point|-1.735|0.844658517969534>|<point|-1.7|0.778725063860665>|<point|-1.665|0.707465054736716>|<point|-1.63|0.631113277966378>|<point|-1.595|0.549954322251554>|<point|-1.56|0.464318635020389>|<point|-1.525|0.374578590550045>|<point|-1.49|0.281144658069059>|<point|-1.455|0.184461731862184>|<point|-1.42|0.0850056559816618>|<point|-1.385|-0.0167200539617405>|<point|-1.35|-0.120187318752442>|<point|-1.315|-0.224846487018193>|<point|-1.28|-0.330129287006333>|<point|-1.245|-0.435451833436046>|<point|-1.21|-0.540217795793236>|<point|-1.175|-0.643821838890486>|<point|-1.14|-0.74565344324874>|<point|-1.105|-0.845101201655674>|<point|-1.07|-0.941557669273983>|<point|-1.035|-1.03442481844882>|<point|-0.999999999999999|-1.12312011681087>>>|<with|color|red|<gr-group|<point|-7.0|1.16253465079303>|<point|-6.5|0.308191662397137>|<point|-6.0|-1.12312011681087>|<point|-5.5|-1.69734090699413>|<point|-5.0|-1.24232464804759>|<point|-4.5|-0.954207784843301>|<point|-4.0|0.0215667154742928>|<point|-3.5|1.51408970669063>|<point|-3.0|1.57326598446558>|<point|-2.5|1.21305763584123>|<point|2.0|0.775712898966017>|<point|2.5|4.53080334224831>|<point|3.0|0.0852614830079889>|<point|3.5|0.756986610451078>|<point|4.0|0.0476992323833199>|<point|4.5|0.00813227278287654>|<point|5.0|0.0476992323833207>|<point|5.5|0.756986610451071>|<point|6.0|0.0852614830079899>|<point|6.5|4.53080334224831>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.21541861873608>|<point|-7.0|5.15903686420837>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.21541861873608>|<point|2.0|5.15903686420837>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.21541861873608>|<point|-2.0|5.15903686420837>>>|<with|color|dark
        grey|<line|<point|7.0|-2.21541861873608>|<point|7.0|5.15903686420837>>>|<with|color|magenta|<line|<point|-8.0|1.63264409982126>|<point|-7.965|1.60413336692604>|<point|-7.93|1.57433723980077>|<point|-7.895|1.54395524282487>|<point|-7.86|1.51363776375544>|<point|-7.825|1.48397501548533>|<point|-7.79|1.45548759354977>|<point|-7.755|1.42861875661355>|<point|-7.72|1.40372851406718>|<point|-7.685|1.38108956268521>|<point|-7.65|1.36088507394924>|<point|-7.615|1.34320829584545>|<point|-7.58|1.32806389829038>|<point|-7.545|1.31537096025248>|<point|-7.51|1.30496746942839>|<point|-7.475|1.29661618220425>|<point|-7.44|1.29001167270112>|<point|-7.405|1.28478838502442>|<point|-7.37|1.28052949241386>|<point|-7.335|1.27677636079171>|<point|-7.3|1.2730384121669>|<point|-7.265|1.26880318537535>|<point|-7.23|1.2635463975879>|<point|-7.195|1.25674181971865>|<point|-7.16|1.24787079208398>|<point|-7.125|1.2364312230965>|<point|-7.09|1.22194593305387>|<point|-7.055|1.20397022674718>|<point|-7.02|1.18209860213053>|<point|-6.985|1.15597052705422>|<point|-6.95|1.12527524139248>|<point|-6.915|1.08975556707176>|<point|-6.88|1.04921073278146>|<point|-6.845|1.00349824278409>|<point|-6.81|0.95253483952759>|<point|-6.775|0.89629662705902>|<point|-6.74|0.834818436001091>|<point|-6.705|0.768192520664885>|<point|-6.67|0.696566684467464>|<point|-6.635|0.620141931105388>|<point|-6.6|0.539169735989025>|<point|-6.565|0.453949025536058>|<point|-6.53|0.364822941502046>|<point|-6.495|0.272175454201416>|<point|-6.46|0.176427872994927>|<point|-6.425|0.0780352856520316>|<point|-6.39|-0.0225170589244054>|<point|-6.355|-0.124717426626256>|<point|-6.32|-0.22803134965992>|<point|-6.285|-0.331905483034464>|<point|-6.25|-0.435771604540163>|<point|-6.215|-0.539050801925828>|<point|-6.18|-0.641157891720942>|<point|-6.145|-0.741506110155497>|<point|-6.11|-0.83951210785298>|<point|-6.075|-0.934601266598572>|<point|-6.04|-1.02621333894675>|<point|-6.005|-1.11380839039648>|<point|-5.97|-1.19687300020826>|<point|-5.935|-1.27492665172867>|<point|-5.9|-1.34752821753043>|<point|-5.865|-1.41428242006534>|<point|-5.83|-1.47484612619667>|<point|-5.795|-1.52893431523094>|<point|-5.76|-1.57632554612257>|<point|-5.725|-1.61686674144186>|<point|-5.69|-1.65047710433087>|<point|-5.655|-1.67715099061645>|<point|-5.62|-1.69695957179795>|<point|-5.585|-1.71005114574536>|<point|-5.55|-1.71664998025656>|<point|-5.515|-1.71705360942179>|<point|-5.48|-1.71162854300273>|<point|-5.445|-1.70080439345036>|<point|-5.41|-1.68506647222887>|<point|-5.375|-1.66494695508837>|<point|-5.34|-1.6410147630547>|<point|-5.305|-1.61386435038491>|<point|-5.27|-1.58410363084909>|<point|-5.235|-1.55234130786624>|<point|-5.2|-1.51917390088632>|<point|-5.165|-1.48517277889264>|<point|-5.13|-1.45087152124404>|<point|-5.095|-1.41675392588224>|<point|-5.06|-1.38324297516051>|<point|-5.025|-1.35069105052625>|<point|-4.99|-1.31937165966812>|<point|-4.955|-1.28947290446761>|<point|-4.92|-1.26109287636767>|<point|-4.885|-1.23423711895937>|<point|-4.85|-1.20881824717907>|<point|-4.815|-1.18465776003587>|<point|-4.78|-1.16149003076863>|<point|-4.745|-1.13896840620357>|<point|-4.71|-1.11667329716588>|<point|-4.675|-1.09412209525103>|<point|-4.64|-1.07078070906145>|<point|-4.605|-1.04607647595171>|<point|-4.57|-1.01941217399906>|<point|-4.535|-0.990180833755482>|<point|-4.5|-0.95778103061454>|<point|-4.465|-0.921632326489831>|<point|-4.43|-0.881190523998324>|<point|-4.395|-0.835962397444412>|<point|-4.36|-0.785519572527097>|<point|-4.325|-0.72951124072096>|<point|-4.29|-0.667675414552355>|<point|-4.255|-0.599848456306492>|<point|-4.22|-0.525972644806456>|<point|-4.185|-0.446101582477249>|<point|-4.15|-0.36040328752575>|<point|-4.115|-0.269160863188496>|<point|-4.08|-0.172770686935763>|<point|-4.045|-0.0717381164217257>|<point|-4.01|0.0333292351866078>|<point|-3.975|0.141730545277738>|<point|-3.94|0.252682984045953>|<point|-3.905|0.365334853789603>|<point|-3.87|0.47878039583267>|<point|-3.835|0.592075950562246>|<point|-3.8|0.704257117741014>|<point|-3.765|0.814356534098463>|<point|-3.73|0.921421864472306>|<point|-3.695|1.0245335924512>|<point|-3.66|1.12282219723342>|<point|-3.625|1.21548431556662>|<point|-3.59|1.3017975110739>|<point|-3.555|1.3811333074855>|<point|-3.52|1.45296818636012>|<point|-3.485|1.51689230248798>|<point|-3.45|1.57261572967843>|<point|-3.415|1.61997211413968>|<point|-3.38|1.65891968006137>|<point|-3.345|1.68953960011807>|<point|-3.31|1.71203181022958>|<point|-3.275|1.7267084109393>|<point|-3.24|1.73398485528315>|<point|-3.205|1.73436917335661>|<point|-3.17|1.72844952560283>|<point|-3.135|1.71688040916363>|<point|-3.1|1.7003678638688>|<point|-3.065|1.67965403639152>|<point|-3.03|1.65550146295082>|<point|-2.995|1.62867742322025>|<point|-2.96|1.59993870162632>|<point|-2.925|1.57001706804847>|<point|-2.89|1.53960575929386>|<point|-2.855|1.5093472069479>|<point|-2.82|1.47982221766926>|<point|-2.785|1.45154077005598>|<point|-2.75|1.42493454913868>|<point|-2.715|1.40035129652452>|<point|-2.68|1.37805101225022>|<point|-2.645|1.3582040043761>|<point|-2.61|1.34089074497619>|<point|-2.575|1.32610345701055>|<point|-2.54|1.31374932601696>|<point|-2.505|1.30365520392366>|<point|-2.47|1.29557364975001>|<point|-2.435|1.28919013363638>|<point|-2.4|1.28413121657364>|<point|-2.365|1.27997350838618>|<point|-2.33|1.27625320092161>|<point|-2.295|1.27247597194805>|<point|-2.26|1.26812705785222>|<point|-2.225|1.26268129973118>|<point|-2.19|1.25561297768945>|<point|-2.155|1.24640526185066>|<point|-2.12|1.23455912545711>|<point|-2.085|1.21960158507785>|<point|-2.05|1.20109315490914>|<point|-2.015|1.1786344258856>|<point|-1.98|1.15187170520414>|<point|-1.945|1.12050167721487>|<point|-1.91|1.08427507172536>|<point|-1.875|1.04299934985146>|<point|-1.84|0.996540439888946>|<point|-1.805|0.944823575576932>|<point|-1.77|0.887833305945548>|<point|-1.735|0.825612759161037>|<point|-1.7|0.758262252003265>|<point|-1.665|0.685937341591528>|<point|-1.63|0.6088464166435>|<point|-1.595|0.527247922019454>|<point|-1.56|0.44144730286411>|<point|-1.525|0.351793743782219>|<point|-1.49|0.258676764802854>|<point|-1.455|0.162522720170904>|<point|-1.42|0.0637912291274956>|<point|-1.385|-0.0370284492513639>|<point|-1.35|-0.139421101423642>|<point|-1.315|-0.242849323845568>|<point|-1.28|-0.346757397433394>|<point|-1.245|-0.450575311541411>|<point|-1.21|-0.553722981551343>|<point|-1.175|-0.655614704242134>|<point|-1.14|-0.75566389043023>|<point|-1.105|-0.853288104919338>|<point|-1.07|-0.947914429798127>|<point|-1.035|-1.03898514904081>|<point|-0.999999999999999|-1.125963730897>>>|<with|color|red|<gr-group|<point|-7.0|1.1677105934252>|<point|-6.5|0.285610820091583>|<point|-6.0|-1.125963730897>|<point|-5.5|-1.71541861873608>|<point|-5.0|-1.32818166492329>|<point|-4.5|-0.95778103061454>|<point|-4.0|0.0639936412869948>|<point|-3.5|1.49048631600098>|<point|-3.0|1.63264409982126>|<point|-2.5|1.30238412321781>|<point|2.0|0.815484548672918>|<point|2.5|4.65903686420837>|<point|3.0|0.0820524302065509>|<point|3.5|0.652231531514274>|<point|4.0|0.0350292024836425>|<point|4.5|0.00492132875342266>|<point|5.0|0.0350292024836434>|<point|5.5|0.652231531514267>|<point|6.0|0.0820524302065514>|<point|6.5|4.65903686420837>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.23288839083944>|<point|-7.0|5.2797822324927>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.23288839083944>|<point|2.0|5.2797822324927>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.23288839083944>|<point|-2.0|5.2797822324927>>>|<with|color|dark
        grey|<line|<point|7.0|-2.23288839083944>|<point|7.0|5.2797822324927>>>|<with|color|magenta|<line|<point|-8.0|1.68792284884839>|<point|-7.965|1.66666882310064>|<point|-7.93|1.64366525456648>|<point|-7.895|1.61949874999001>|<point|-7.86|1.59472012805382>|<point|-7.825|1.56983493961275>|<point|-7.79|1.54529518348933>|<point|-7.755|1.52149234202173>|<point|-7.72|1.49875182759328>|<point|-7.685|1.47732889807214>|<point|-7.65|1.45740606624056>|<point|-7.615|1.4390919966088>|<point|-7.58|1.42242185311855>|<point|-7.545|1.40735903368429>|<point|-7.51|1.39379820274492>|<point|-7.475|1.38156951135824>|<point|-7.44|1.37044387613598>|<point|-7.405|1.36013917367101>|<point|-7.37|1.35032719615921>|<point|-7.335|1.34064120669814>|<point|-7.3|1.33068392921853>|<point|-7.265|1.32003580807187>|<point|-7.23|1.3082633757944>|<point|-7.195|1.2949275742737>|<point|-7.16|1.27959188417784>|<point|-7.125|1.26183012973659>|<point|-7.09|1.24123384040529>|<point|-7.055|1.21741906716572>|<point|-7.02|1.19003256875792>|<point|-6.985|1.15875730149582>|<point|-6.95|1.12331716498381>|<point|-6.915|1.08348097450081>|<point|-6.88|1.03906564854383>|<point|-6.845|0.989938616540469>|<point|-6.81|0.936019466608623>|<point|-6.775|0.877280866079017>|<point|-6.74|0.813748797996391>|<point|-6.705|0.745502164758054>|<point|-6.67|0.672671815315337>|<point|-6.635|0.595439054940794>|<point|-6.6|0.514033696548262>|<point|-6.565|0.428731710149063>|<point|-6.53|0.339852522542415>|<point|-6.495|0.247756013169594>|<point|-6.46|0.152839244682988>|<point|-6.425|0.0555329587227295>|<point|-6.39|-0.0437021407823746>|<point|-6.355|-0.14437930219511>|<point|-6.32|-0.245989830753564>|<point|-6.285|-0.348007380484713>|<point|-6.25|-0.449892434030634>|<point|-6.215|-0.551096971937655>|<point|-6.18|-0.651069331411472>|<point|-6.145|-0.749259250383415>|<point|-6.11|-0.845123086009185>|<point|-6.075|-0.93812918762064>|<point|-6.04|-1.02776339300416>|<point|-6.005|-1.11353460414925>|<point|-5.97|-1.19498038487784>|<point|-5.935|-1.27167250870226>|<point|-5.9|-1.34322237160913>|<point|-5.865|-1.40928617200266>|<point|-5.83|-1.46956974954002>|<point|-5.795|-1.52383296679212>|<point|-5.76|-1.57189351323112>|<point|-5.725|-1.61363001053929>|<point|-5.69|-1.64898430207203>|<point|-5.655|-1.67796281774534>|<point|-5.62|-1.70063691872586>|<point|-5.585|-1.7171421439557>|<point|-5.55|-1.72767630242164>|<point|-5.515|-1.73249638066385>|<point|-5.48|-1.73191426362221>|<point|-5.445|-1.72629129769094>|<point|-5.41|-1.71603175682753>|<point|-5.375|-1.70157530468449>|<point|-5.34|-1.68338857690399>|<point|-5.305|-1.66195603683692>|<point|-5.27|-1.63777028396522>|<point|-5.235|-1.61132201625273>|<point|-5.2|-1.58308986468362>|<point|-5.165|-1.55353032968902>|<point|-5.13|-1.52306805451583>|<point|-5.095|-1.49208666956756>|<point|-5.06|-1.46092043426666>|<point|-5.025|-1.42984688918851>|<point|-4.99|-1.39908071143807>|<point|-4.955|-1.36876894100917>|<point|-4.92|-1.33898771587393>|<point|-4.885|-1.30974061962063>|<point|-4.85|-1.28095870851889>|<point|-4.815|-1.25250224593285>|<point|-4.78|-1.22416413205109>|<point|-4.745|-1.19567497697875>|<point|-4.71|-1.16670972633391>|<point|-4.675|-1.13689571154143>|<point|-4.64|-1.10582196287901>|<point|-4.605|-1.07304959276499>|<point|-4.57|-1.03812303044219>|<point|-4.535|-1.00058186765621>|<point|-4.5|-0.959973058582395>|<point|-4.465|-0.915863206449058>|<point|-4.43|-0.867850664247696>|<point|-4.395|-0.815577177724712>|<point|-4.36|-0.758738805520426>|<point|-4.325|-0.697095863769685>|<point|-4.29|-0.630481660516551>|<point|-4.255|-0.558809808639202>|<point|-4.22|-0.482079934249571>|<point|-4.185|-0.400381630245732>|<point|-4.15|-0.313896541275109>|<point|-4.115|-0.222898506135154>|<point|-4.08|-0.127751725820899>|<point|-4.045|-0.0289069691602509>|<point|-4.01|0.0731041276880122>|<point|-3.975|0.177676567673605>|<point|-3.94|0.284141162573178>|<point|-3.905|0.391775183415147>|<point|-3.87|0.499814272735441>|<point|-3.835|0.607465368121141>|<point|-3.8|0.713920360410737>|<point|-3.765|0.818370190237947>|<point|-3.73|0.920019074005968>|<point|-3.695|1.01809854535134>|<point|-3.66|1.11188100098086>|<point|-3.625|1.20069245048927>|<point|-3.59|1.28392418819622>|<point|-3.555|1.36104313073971>|<point|-3.52|1.43160059645773>|<point|-3.485|1.4952393405902>|<point|-3.45|1.55169870296435>|<point|-3.415|1.60081777086044>|<point|-3.38|1.64253650785963>|<point|-3.345|1.67689484826031>|<point|-3.31|1.70402980471787>|<point|-3.275|1.72417068276184>|<point|-3.24|1.73763253851574>|<point|-3.205|1.74480805416539>|<point|-3.17|1.74615803854112>|<point|-3.135|1.74220078685105>|<point|-3.1|1.73350055359753>|<point|-3.065|1.72065540572947>|<point|-3.03|1.70428472905811>|<point|-2.995|1.68501666004096>|<point|-2.96|1.66347570756416>|<point|-2.925|1.64027081584834>|<point|-2.89|1.61598410073122>|<point|-2.855|1.59116046811703>|<point|-2.82|1.56629829617871>|<point|-2.785|1.54184133284584>|<point|-2.75|1.51817192811284>|<point|-2.715|1.49560568764062>|<point|-2.68|1.4743876008426>|<point|-2.645|1.45468966392118>|<point|-2.61|1.43660998685622>|<point|-2.575|1.42017334375956>|<point|-2.54|1.4053330988249>|<point|-2.505|1.39197441575498>|<point|-2.47|1.37991863737985>|<point|-2.435|1.36892870444861>|<point|-2.4|1.35871546845432>|<point|-2.365|1.34894474293472>|<point|-2.33|1.33924493100273>|<point|-2.295|1.32921506385562>|<point|-2.26|1.31843308557995>|<point|-2.225|1.30646422354038>|<point|-2.19|1.29286929078251>|<point|-2.155|1.27721277690634>|<point|-2.12|1.25907059643708>|<point|-2.085|1.23803737844284>|<point|-2.05|1.21373319759009>|<point|-2.015|1.185809664515>|<point|-1.98|1.15395531182364>|<point|-1.945|1.11790023069864>|<point|-1.91|1.07741993146727>|<point|-1.875|1.0323384190673>|<point|-1.84|0.982530490654808>|<point|-1.805|0.927923277198341>|<point|-1.77|0.868497063424601>|<point|-1.735|0.804285430626341>|<point|-1.7|0.735374774409133>|<point|-1.665|0.661903254334204>|<point|-1.63|0.584059234613164>|<point|-1.595|0.502079274638388>|<point|-1.56|0.416245725410671>|<point|-1.525|0.326883983173825>|<point|-1.49|0.234359445193826>|<point|-1.455|0.139074205111273>|<point|-1.42|0.0414635171856812>|<point|-1.385|-0.0580079493958564>|<point|-1.35|-0.158850052584631>|<point|-1.315|-0.260551308880256>|<point|-1.28|-0.362583212004589>|<point|-1.245|-0.46440473970725>|<point|-1.21|-0.565467050189759>|<point|-1.175|-0.665218367717652>|<point|-1.14|-0.763109052459445>|<point|-1.105|-0.858596842513046>|<point|-1.07|-0.951152246663527>|<point|-1.035|-1.04026405501185>|<point|-0.999999999999999|-1.12544492170295>>>|<with|color|red|<gr-group|<point|-7.0|1.172655860731>|<point|-6.5|0.261094968681969>|<point|-6.0|-1.12544492170294>|<point|-5.5|-1.73288839083944>|<point|-5.0|-1.40782980318724>|<point|-4.5|-0.959973058582395>|<point|-4.0|0.102748753728593>|<point|-3.5|1.4688317616024>|<point|-3.0|1.6879228488484>|<point|-2.5|1.39017731615098>|<point|2.0|0.85729533543132>|<point|2.5|4.77978223249269>|<point|3.0|0.0782338756915981>|<point|3.5|0.55038499508866>|<point|4.0|0.0248254619642649>|<point|4.5|0.00281014140429803>|<point|5.0|0.0248254619642656>|<point|5.5|0.550384995088652>|<point|6.0|0.0782338756915986>|<point|6.5|4.7797822324927>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.24899629450764>|<point|-7.0|5.3910823540886>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.24899629450764>|<point|2.0|5.3910823540886>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.24899629450764>|<point|-2.0|5.3910823540886>>>|<with|color|dark
        grey|<line|<point|7.0|-2.24899629450764>|<point|7.0|5.3910823540886>>>|<with|color|magenta|<line|<point|-8.0|1.7386971761952>|<point|-7.965|1.72426787639277>|<point|-7.93|1.70770409047119>|<point|-7.895|1.68948568241955>|<point|-7.86|1.67006750885638>|<point|-7.825|1.64987152897691>|<point|-7.79|1.6292797846724>|<point|-7.755|1.60862836170321>|<point|-7.72|1.58820241870108>|<point|-7.685|1.5682323458191>|<point|-7.65|1.548891089652>|<point|-7.615|1.53029265619779>|<point|-7.58|1.51249177966425>|<point|-7.545|1.4954847223289>|<point|-7.51|1.47921114986712>|<point|-7.475|1.463557007933>|<point|-7.44|1.44835830960383>|<point|-7.405|1.43340572980685>|<point|-7.37|1.4184498921851>|<point|-7.335|1.40320722611107>|<point|-7.3|1.38736626673422>|<point|-7.265|1.37059426899985>|<point|-7.23|1.35254400738827>|<point|-7.195|1.33286063652477>|<point|-7.16|1.31118849358061>|<point|-7.125|1.28717773125632>|<point|-7.09|1.26049067980567>|<point|-7.055|1.23080784768602>|<point|-7.02|1.19783348264901>|<point|-6.985|1.16130062804505>|<point|-6.95|1.12097562242847>|<point|-6.915|1.07666200385112>|<point|-6.88|1.02820379316813>|<point|-6.845|0.975488142925628>|<point|-6.81|0.91844734967049>|<point|-6.775|0.857060237572961>|<point|-6.74|0.791352929897468>|<point|-6.705|0.721399031965918>|<point|-6.67|0.647319254766583>|<point|-6.635|0.56928051227188>|<point|-6.6|0.487494527906245>|<point|-6.565|0.402215986580272>|<point|-6.53|0.313740268464877>|<point|-6.495|0.222400799454034>|<point|-6.46|0.128566051329097>|<point|-6.425|0.0326362222902824>|<point|-6.39|-0.0649603739282151>|<point|-6.355|-0.163771184386154>|<point|-6.32|-0.263323534482858>|<point|-6.285|-0.363128963491101>|<point|-6.25|-0.462687754883796>|<point|-6.215|-0.561493637178778>|<point|-6.18|-0.659038628751509>|<point|-6.145|-0.754817996586801>|<point|-6.11|-0.848335294330465>|<point|-6.075|-0.939107439411357>|<point|-6.04|-1.02666978266036>|<point|-6.005|-1.11058111705077>|<point|-5.97|-1.19042856527618>|<point|-5.935|-1.26583227926381>|<point|-5.9|-1.3364498788141>|<point|-5.865|-1.40198055179237>|<point|-5.83|-1.46216873509136>|<point|-5.795|-1.51680729432044>|<point|-5.76|-1.56574012118894>|<point|-5.725|-1.60886407110005>|<point|-5.69|-1.64613016973148>|<point|-5.655|-1.67754402642572>|<point|-5.62|-1.70316540401268>|<point|-5.585|-1.7231069090951>|<point|-5.55|-1.73753178358448>|<point|-5.515|-1.74665079701646>|<point|-5.48|-1.75071825943705>|<point|-5.445|-1.75002719588784>|<point|-5.41|-1.74490374511826>|<point|-5.375|-1.73570086645993>|<point|-5.34|-1.72279145913608>|<point|-5.305|-1.70656101697469>|<point|-5.27|-1.68739995790496>|<point|-5.235|-1.66569578115046>|<point|-5.2|-1.64182521517441>|<point|-5.165|-1.61614652575998>|<point|-5.13|-1.58899215580976>|<point|-5.095|-1.56066186633364>|<point|-5.06|-1.53141654159994>|<point|-5.025|-1.50147281062069>|<point|-4.99|-1.47099862222433>|<point|-4.955|-1.44010989225586>|<point|-4.92|-1.40886831936467>|<point|-4.885|-1.37728044091802>|<point|-4.85|-1.34529797341704>|<point|-4.815|-1.31281945305775>|<point|-4.78|-1.27969316247564>|<point|-4.745|-1.24572129996478>|<point|-4.71|-1.2106653182983>|<point|-4.675|-1.17425233240335>|<point|-4.64|-1.13618246923545>|<point|-4.605|-1.09613700987644>|<point|-4.57|-1.05378715370788>|<point|-4.535|-1.00880321797338>|<point|-4.5|-0.960864073541336>|<point|-4.465|-0.909666609528226>|<point|-4.43|-0.85493501585928>|<point|-4.395|-0.796429673950439>|<point|-4.36|-0.733955451514082>|<point|-4.325|-0.667369207943601>|<point|-4.29|-0.596586331642136>|<point|-4.255|-0.521586149755744>|<point|-4.22|-0.442416073684924>|<point|-4.185|-0.359194370026633>|<point|-4.15|-0.272111475705289>|<point|-4.115|-0.181429807375769>|<point|-4.08|-0.0874820480498259>|<point|-4.045|0.00933207241628115>|<point|-4.01|0.108550452595018>|<point|-3.975|0.20965466713546>|<point|-3.94|0.312077271912936>|<point|-3.905|0.415210222616133>|<point|-3.87|0.518414236548847>|<point|-3.835|0.621028904977766>|<point|-3.8|0.72238334522623>|<point|-3.765|0.821807168400187>|<point|-3.73|0.9186415305241>|<point|-3.695|1.01225003221728>|<point|-3.66|1.10202923496889>|<point|-3.625|1.18741857053606>|<point|-3.59|1.26790943380561>|<point|-3.555|1.3430532682873>|<point|-3.52|1.41246847676537>|<point|-3.485|1.47584601691655>|<point|-3.45|1.53295357218802>|<point|-3.415|1.5836382211087>|<point|-3.38|1.62782756261196>|<point|-3.345|1.66552928996821>|<point|-3.31|1.69682924064885>|<point|-3.275|1.72188798297553>|<point|-3.24|1.74093603190702>|<point|-3.205|1.75426781501282>|<point|-3.17|1.76223453490599>|<point|-3.135|1.76523609560218>|<point|-3.1|1.76371227701013>|<point|-3.065|1.75813335375203>|<point|-3.03|1.74899036161104>|<point|-2.995|1.73678521709889>|<point|-2.96|1.72202089305301>|<point|-2.925|1.70519184605623>|<point|-2.89|1.68677488017891>|<point|-2.855|1.66722061652137>|<point|-2.82|1.64694571980518>|<point|-2.785|1.62632601240365>|<point|-2.75|1.6056905833248>|<point|-2.715|1.58531697539497>|<point|-2.68|1.56542750886259>|<point|-2.645|1.54618677446043>|<point|-2.61|1.52770030420717>|<point|-2.575|1.51001440442937>|<point|-2.54|1.49311711312242>|<point|-2.505|1.47694022326361>|<point|-2.47|1.46136229539488>|<point|-2.435|1.44621256699052>|<point|-2.4|1.43127565302907>|<point|-2.365|1.41629692194016>|<point|-2.33|1.40098842376735>|<point|-2.295|1.38503524298078>|<point|-2.26|1.36810214682742>|<point|-2.225|1.34984040129983>|<point|-2.19|1.32989463055903>|<point|-2.155|1.30790960173409>|<point|-2.12|1.28353682516846>|<point|-2.085|1.25644087007975>|<point|-2.05|1.2263053069066>|<point|-2.015|1.19283819997219>|<point|-1.98|1.15577708712646>|<point|-1.945|1.11489339636357>|<point|-1.91|1.0699962626805>|<point|-1.875|1.02093572129916>|<point|-1.84|0.967605265498123>|<point|-1.805|0.909943768409127>|<point|-1.77|0.847936777994265>|<point|-1.735|0.781617202850704>|<point|-1.7|0.711065413372985>|<point|-1.665|0.636408788081592>|<point|-1.63|0.557820738612257>|<point|-1.595|0.475519249028642>|<point|-1.56|0.389764965909428>|<point|-1.525|0.300858875262823>|<point|-1.49|0.209139600977169>|<point|-1.455|0.114980357503404>|<point|-1.42|0.0187855870840582>|<point|-1.385|-0.0790126905948717>|<point|-1.35|-0.177958790642241>|<point|-1.315|-0.277577513058701>|<point|-1.28|-0.377378507530841>|<point|-1.245|-0.476860829643716>|<point|-1.21|-0.575517663986268>|<point|-1.175|-0.672841187175337>|<point|-1.14|-0.768327540177361>|<point|-1.105|-0.861481874545597>|<point|-1.07|-0.951823431476924>|<point|-1.035|-1.03889060616352>|<point|-0.999999999999999|-1.12224594307456>>>|<with|color|red|<gr-group|<point|-7.0|1.17740909778771>|<point|-6.5|0.235611020947683>|<point|-6.0|-1.12224594307456>|<point|-5.5|-1.74899629450764>|<point|-5.0|-1.47975190042753>|<point|-4.5|-0.960864073541336>|<point|-4.0|0.137268903681554>|<point|-3.5|1.44944021740346>|<point|-3.0|1.7386971761952>|<point|-2.5|1.47468160272027>|<point|2.0|0.901249807184805>|<point|2.5|4.89108235408859>|<point|3.0|0.0738308830075551>|<point|3.5|0.453848143664045>|<point|4.0|0.0169067740159683>|<point|4.5|0.00150486113994042>|<point|5.0|0.016906774015969>|<point|5.5|0.453848143664038>|<point|6.0|0.0738308830075567>|<point|6.5|4.8910823540886>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.26285254575385>|<point|-7.0|5.49079191213522>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.26285254575385>|<point|2.0|5.49079191213522>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.26285254575385>|<point|-2.0|5.49079191213522>>>|<with|color|dark
        grey|<line|<point|7.0|-2.26285254575385>|<point|7.0|5.49079191213522>>>|<with|color|magenta|<line|<point|-8.0|1.78454950686964>|<point|-7.965|1.77638380822698>|<point|-7.93|1.76577085911466>|<point|-7.895|1.75309276298185>|<point|-7.86|1.73871507388256>|<point|-7.825|1.72298041867365>|<point|-7.79|1.70620273473786>|<point|-7.755|1.68866221666303>|<point|-7.72|1.67060104833919>|<point|-7.685|1.65221997899316>|<point|-7.65|1.63367578320509>|<point|-7.615|1.61507962637645>|<point|-7.58|1.59649633885738>|<point|-7.545|1.57794458437812>|<point|-7.51|1.55939789191719>|<point|-7.475|1.54078650498325>|<point|-7.44|1.5219999887526>|<point|-7.405|1.50289052379777>|<point|-7.37|1.48327680542368>|<point|-7.335|1.46294845999873>|<point|-7.3|1.44167088417887>|<point|-7.265|1.41919040956952>|<point|-7.23|1.39523969410242>|<point|-7.195|1.36954324212206>|<point|-7.16|1.34182295774059>|<point|-7.125|1.3118036402552>|<point|-7.09|1.27921833612144>|<point|-7.055|1.24381346891126>|<point|-7.02|1.20535367660946>|<point|-6.985|1.16362629426186>|<point|-6.95|1.11844542912608>|<point|-6.915|1.06965558484005>|<point|-6.88|1.01713480047558>|<point|-6.845|0.960797279464471>|<point|-6.81|0.90059549207885>|<point|-6.775|0.8365217432509>|<point|-6.74|0.768609204900227>|<point|-6.705|0.696932418506762>|<point|-6.67|0.621607279369688>|<point|-6.635|0.542790518813248>|<point|-6.6|0.460678704561361>|<point|-6.565|0.375506782662332>|<point|-6.53|0.287546186791528>|<point|-6.495|0.197102542607604>|<point|-6.46|0.104512996220046>|<point|-6.425|0.0101431968874121>|<point|-6.39|-0.0856160350448619>|<point|-6.355|-0.18235232309607>|<point|-6.32|-0.27963559965399>|<point|-6.285|-0.377022187011021>|<point|-6.25|-0.474059058929413>|<point|-6.215|-0.570288245395758>|<point|-6.18|-0.665251341019791>|<point|-6.145|-0.75849407498376>|<point|-6.11|-0.849570897620779>|<point|-6.075|-0.938049535698206>|<point|-6.04|-1.02351546544549>|<point|-6.005|-1.1055762494669>|<point|-5.97|-1.18386568111406>|<point|-5.935|-1.25804767787328>|<point|-5.9|-1.32781986406719>|<point|-5.865|-1.39291678289332>|<point|-5.83|-1.45311267872535>|<point|-5.795|-1.50822379285911>|<point|-5.76|-1.55811011963633>|<point|-5.725|-1.60267657521854>|<point|-5.69|-1.64187353825413>|<point|-5.655|-1.67569673026984>|<point|-5.62|-1.7041864137445>|<point|-5.585|-1.72742589735063>|<point|-5.55|-1.74553935057506>|<point|-5.515|-1.75868894359476>|<point|-5.48|-1.76707134257729>|<point|-5.445|-1.77091360514236>|<point|-5.41|-1.77046853517527>|<point|-5.375|-1.76600957011723>|<point|-5.34|-1.75782528685653>|<point|-5.305|-1.74621362400045>|<point|-5.27|-1.73147592823285>|<point|-5.235|-1.71391094030289>|<point|-5.2|-1.6938088416392>|<point|-5.165|-1.67144548539256>|<point|-5.13|-1.64707693569609>|<point|-5.095|-1.62093443598893>|<point|-5.06|-1.59321992134817>|<point|-5.025|-1.56410218096873>|<point|-4.99|-1.53371376535623>|<point|-4.955|-1.50214871866683>|<point|-4.92|-1.46946120022558>|<point|-4.885|-1.4356650409339>|<point|-4.85|-1.40073426044338>|<point|-4.815|-1.36460455008118>|<point|-4.78|-1.32717570504806>|<point|-4.745|-1.28831496788024>|<point|-4.71|-1.24786122408585>|<point|-4.675|-1.20562997074468>|<point|-4.64|-1.16141896018742>|<point|-4.605|-1.11501440410845>|<point|-4.57|-1.06619760903359>|<point|-4.535|-1.01475190233005>|<point|-4.5|-0.960469699217999>|<point|-4.465|-0.903159555762236>|<point|-4.43|-0.842653050758447>|<point|-4.395|-0.778811340870308>|<point|-4.36|-0.711531238335293>|<point|-4.325|-0.640750668968184>|<point|-4.29|-0.566453379904725>|<point|-4.255|-0.488672781317647>|<point|-4.22|-0.407494823905022>|<point|-4.185|-0.323059833930323>|<point|-4.15|-0.235563249557936>|<point|-4.115|-0.145255225698698>|<point|-4.08|-0.0524390990370891>|<point|-4.045|0.0425312701961087>|<point|-4.01|0.139255238383803>|<point|-3.975|0.237290135243587>|<point|-3.94|0.336156948962658>|<point|-3.905|0.435346830641337>|<point|-3.87|0.534328290305513>|<point|-3.835|0.632554940894174>|<point|-3.8|0.729473633948002>|<point|-3.765|0.824532821538542>|<point|-3.73|0.91719097352089>|<point|-3.695|1.00692487761098>|<point|-3.66|1.09323765213041>|<point|-3.625|1.17566630747668>|<point|-3.59|1.25378870231712>|<point|-3.555|1.32722975392567>|<point|-3.52|1.39566677865168>|<point|-3.485|1.45883385781523>|<point|-3.45|1.51652514588239>|<point|-3.415|1.56859706104996>|<point|-3.38|1.61496932278473>|<point|-3.345|1.65562482581618>|<point|-3.31|1.69060836496687>|<point|-3.275|1.7200242494232>|<point|-3.24|1.74403286803092>|<point|-3.205|1.76284628841678>|<point|-3.17|1.77672299171693>|<point|-3.135|1.78596186103179>|<point|-3.1|1.79089555509808>|<point|-3.065|1.79188340883041>|<point|-3.03|1.78930400918224>|<point|-2.995|1.78354759814637>|<point|-2.96|1.77500845468022>|<point|-2.925|1.76407740401095>|<point|-2.89|1.75113459633392>|<point|-2.855|1.73654268762233>|<point|-2.82|1.72064054342947>|<point|-2.785|1.70373757255344>|<point|-2.75|1.68610878164761>|<point|-2.715|1.6679906247245>|<point|-2.68|1.64957770345601>|<point|-2.645|1.63102035565679>|<point|-2.61|1.61242315078334>|<point|-2.575|1.59384429309589>|<point|-2.54|1.57529591569738>|<point|-2.505|1.55674523232699>|<point|-2.47|1.53811649884727>|<point|-2.435|1.51929372307798>|<point|-2.4|1.50012405019912>|<point|-2.365|1.48042174152012>|<point|-2.33|1.45997265708674>|<point|-2.295|1.43853914741468>|<point|-2.26|1.41586525658785>|<point|-2.225|1.39168213798201>|<point|-2.19|1.36571358486567>|<point|-2.155|1.33768158094412>|<point|-2.12|1.30731178037039>|<point|-2.085|1.27433883263732>|<point|-2.05|1.23851147485688>|<point|-2.015|1.19959732197853>|<point|-1.98|1.15738729424206>|<point|-1.945|1.11169963034531>|<point|-1.91|1.06238344418417>|<point|-1.875|1.00932179235391>|<point|-1.84|0.952434228671734>|<point|-1.805|0.891678830599498>|<point|-1.77|0.827053690453073>|<point|-1.735|0.758597871556642>|<point|-1.7|0.686391835948363>|<point|-1.665|0.610557355820347>|<point|-1.63|0.531256925571365>|<point|-1.595|0.448692695192793>|<point|-1.56|0.36310494875987>|<point|-1.525|0.27477015415386>|<point|-1.49|0.183998611913287>|<point|-1.455|0.0911317324398993>|<point|-1.42|-0.00346102818712039>|<point|-1.385|-0.0993855426582526>|<point|-1.35|-0.196226665142209>|<point|-1.315|-0.29355212926531>|<point|-1.28|-0.390916657150029>|<point|-1.245|-0.487866243769403>|<point|-1.21|-0.583942578984913>|<point|-1.175|-0.67868756737873>|<point|-1.14|-0.771647903397651>|<point|-1.105|-0.862379656466065>|<point|-1.07|-0.95045281770854>|<point|-1.035|-1.03545575689457>|<point|-0.999999999999999|-1.11699953535422>>>|<with|color|red|<gr-group|<point|-7.0|1.18192215255475>|<point|-6.5|0.210162631824342>|<point|-6.0|-1.11699953535422>|<point|-5.5|-1.76285254575385>|<point|-5.0|-1.54251960765563>|<point|-4.5|-0.960469699217999>|<point|-4.0|0.167151760373148>|<point|-3.5|1.43242216218762>|<point|-3.0|1.78454950686964>|<point|-2.5|1.55409104707919>|<point|2.0|0.947457872906977>|<point|2.5|4.99079191213521>|<point|3.0|0.0688893083917191>|<point|3.5|0.364812376962462>|<point|4.0|0.0110128884966656>|<point|4.5|7.50680668384796e-4>|<point|5.0|0.0110128884966665>|<point|5.5|0.364812376962454>|<point|6.0|0.0688893083917211>|<point|6.5|4.99079191213522>>>>|0.25s>|<anim-constant|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.27345173603104>|<point|-7.0|5.57658849999023>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.27345173603104>|<point|2.0|5.57658849999023>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.27345173603104>|<point|-2.0|5.57658849999023>>>|<with|color|dark
        grey|<line|<point|7.0|-2.27345173603104>|<point|7.0|5.57658849999023>>>|<with|color|magenta|<line|<point|-8.0|1.82502019252725>|<point|-7.965|1.82245868087326>|<point|-7.93|1.81720078482115>|<point|-7.895|1.8095416950968>|<point|-7.86|1.79976649852573>|<point|-7.825|1.78814517020308>|<point|-7.79|1.77492798896722>|<point|-7.755|1.76034145149169>|<point|-7.72|1.74458474876991>|<point|-7.685|1.72782685631777>|<point|-7.65|1.71020427636067>|<point|-7.615|1.6918194569045>|<point|-7.58|1.67273989920996>|<point|-7.545|1.6529979520773>|<point|-7.51|1.63259127876906>|<point|-7.475|1.61148397058773>|<point|-7.44|1.58960827029543>|<point|-7.405|1.56686685888886>|<point|-7.37|1.54313565086791>|<point|-7.335|1.51826703616506>|<point|-7.3|1.49209350140296>|<point|-7.265|1.46443155915041>|<point|-7.23|1.43508591134699>|<point|-7.195|1.40385377202617>|<point|-7.16|1.37052927481596>|<point|-7.125|1.33490789233968>|<point|-7.09|1.29679079745676>|<point|-7.055|1.25598910013818>|<point|-7.02|1.21232789851001>|<point|-6.985|1.16565008806227>|<point|-6.95|1.11581987904361>|<point|-6.915|1.06272597848261>|<point|-6.88|1.00628439993504>|<point|-6.845|0.946440870806243>|<point|-6.81|0.883172813803667>|<point|-6.775|0.816490885618738>|<point|-6.74|0.746440062221651>|<point|-6.705|0.67310026609792>|<point|-6.67|0.596586536305946>|<point|-6.635|0.517048747354676>|<point|-6.6|0.434670887574983>|<point|-6.565|0.349669911891818>|<point|-6.53|0.262294187717201>|<point|-6.495|0.172821556110643>|<point|-6.46|0.0815570334378616>|<point|-6.425|-0.0111698184494015>|<point|-6.39|-0.105007822938092>|<point|-6.355|-0.199587387347485>|<point|-6.32|-0.294523934441957>|<point|-6.285|-0.38942152951187>|<point|-6.25|-0.483876663762396>|<point|-6.215|-0.577482152827745>|<point|-6.18|-0.6698311074038>|<point|-6.145|-0.760520931295417>|<point|-6.11|-0.849157300652185>|<point|-6.075|-0.935358076881993>|<point|-6.04|-1.01875710476275>|<point|-6.005|-1.09900784670825>|<point|-5.97|-1.17578680408027>|<point|-5.935|-1.24879667697546>|<point|-5.9|-1.31776921514785>|<point|-5.865|-1.38246771474671>|<point|-5.83|-1.44268911843016>|<point|-5.795|-1.49826568021599>|<point|-5.76|-1.54906616118768>|<point|-5.725|-1.59499652789394>|<point|-5.69|-1.63600013194113>|<point|-5.655|-1.67205735682552>|<point|-5.62|-1.70318472639664>|<point|-5.585|-1.7294334783617>|<point|-5.55|-1.75088761577915>|<point|-5.515|-1.76766145936202>|<point|-5.48|-1.77989673340982>|<point|-5.445|-1.78775922807902>|<point|-5.41|-1.79143509024484>|<point|-5.375|-1.79112680414688>|<point|-5.34|-1.7870489310982>|<point|-5.305|-1.77942368452848>|<point|-5.27|-1.76847642229892>|<point|-5.235|-1.75443114236658>|<point|-5.2|-1.73750607031644>|<point|-5.165|-1.71790942788414>|<point|-5.13|-1.69583547026838>|<point|-5.095|-1.67146087673351>|<point|-5.06|-1.64494157373166>|<point|-5.025|-1.6164100625854>|<point|-4.99|-1.58597331477045>|<point|-4.955|-1.55371128717867>|<point|-4.92|-1.51967609762444>|<point|-4.885|-1.48389188752714>|<point|-4.85|-1.44635538443645>|<point|-4.815|-1.40703716217747>|<point|-4.78|-1.36588358120913>|<point|-4.745|-1.32281937665991>|<point|-4.71|-1.27775084678123>|<point|-4.675|-1.23056958058971>|<point|-4.64|-1.181156650593>|<point|-4.605|-1.12938718502673>|<point|-4.57|-1.07513522426146>|<point|-4.535|-1.01827875822163>|<point|-4.5|-0.958704836004751>|<point|-4.465|-0.896314635561898>|<point|-4.43|-0.831028380411334>|<point|-4.395|-0.762789991962167>|<point|-4.36|-0.691571370122687>|<point|-4.325|-0.617376201399448>|<point|-4.29|-0.540243202541846>|<point|-4.255|-0.460248718780963>|<point|-4.22|-0.377508608627665>|<point|-4.185|-0.292179361762379>|<point|-4.15|-0.204458412455772>|<point|-4.115|-0.114583627858861>|<point|-4.08|-0.0228319680196514>|<point|-4.045|0.0704826677706025>|<point|-4.01|0.165012376125823>|<point|-3.975|0.260378917033693>|<point|-3.94|0.356178048435562>|<point|-3.905|0.451984448009822>|<point|-3.87|0.547357129229683>|<point|-3.835|0.641845247727646>|<point|-3.8|0.734994185202736>|<point|-3.765|0.826351791760477>|<point|-3.73|0.915474663830081>|<point|-3.695|1.00193433374689>|<point|-3.66|1.08532324874575>|<point|-3.625|1.16526042144214>|<point|-3.59|1.24139664077808>|<point|-3.555|1.31341914171383>|<point|-3.52|1.38105564343026>|<point|-3.485|1.4440776791962>|<point|-3.45|1.50230315603225>|<point|-3.415|1.55559809851084>|<point|-3.38|1.60387754809302>|<point|-3.345|1.64710560691561>|<point|-3.31|1.68529463250626>|<point|-3.275|1.7185036071174>|<point|-3.24|1.74683572184964>|<point|-3.205|1.77043523111814>|<point|-3.17|1.78948364697609>|<point|-3.135|1.80419535505784>|<point|-3.1|1.8148127442018>|<point|-3.065|1.82160094997105>|<point|-3.03|1.82484231817374>|<point|-2.995|1.82483069802226>|<point|-2.96|1.82186567573902>|<point|-2.925|1.81624685825825>|<point|-2.89|1.80826831327649>|<point|-2.855|1.79821326641204>|<point|-2.82|1.78634914882916>|<point|-2.785|1.77292307958925>|<point|-2.75|1.75815785646194>|<point|-2.715|1.74224851724083>|<point|-2.68|1.72535952105364>|<point|-2.645|1.70762258603581>|<point|-2.61|1.68913520634956>|<point|-2.575|1.66995985817175>|<point|-2.54|1.65012389122241>|<point|-2.505|1.62962008992158>|<point|-2.47|1.60840787658005>|<point|-2.435|1.58641511835442>|<point|-2.4|1.56354049020109>|<point|-2.365|1.53965633788369>|<point|-2.33|1.51461197832412>|<point|-2.295|1.48823736930149>|<point|-2.26|1.46034707672077>|<point|-2.225|1.43074446538475>|<point|-2.19|1.39922603836584>|<point|-2.155|1.36558585061515>|<point|-2.12|1.3296199242646>|<point|-2.085|1.29113059605303>|<point|-2.05|1.24993073129712>|<point|-2.015|1.20584774368064>|<point|-1.98|1.1587273656894>|<point|-1.945|1.10843712060886>|<point|-1.91|1.05486945346554>|<point|-1.875|0.997944484973585>|<point|-1.84|0.937612359299038>|<point|-1.805|0.873855163144387>|<point|-1.77|0.806688400168226>|<point|-1.735|0.736162010995166>|<point|-1.7|0.662360934963097>|<point|-1.665|0.585405215245313>|<point|-1.63|0.505449654041776>|<point|-1.595|0.422683029144567>|<point|-1.56|0.337326887354389>|<point|-1.525|0.24963393398045>|<point|-1.49|0.159886041030699>|<point|-1.455|0.0683918997388538>|<point|-1.42|-0.0245156541709538>|<point|-1.385|-0.118482611559686>|<point|-1.35|-0.213137024029049>|<point|-1.315|-0.308092465701026>|<point|-1.28|-0.402951685077957>|<point|-1.245|-0.497310407442932>|<point|-1.21|-0.590761246350862>|<point|-1.175|-0.682897680952135>|<point|-1.14|-0.773318054215563>|<point|-1.105|-0.861629545624798>|<point|-1.07|-0.947452070677744>|<point|-1.035|-1.03042205860178>|<point|-0.999999999999999|-1.11019605919872>>>|<with|color|red|<gr-group|<point|-7.0|1.18603348162951>|<point|-6.5|0.185720461026464>|<point|-6.0|-1.11019605919872>|<point|-5.5|-1.77345173603104>|<point|-5.0|-1.59485876080006>|<point|-4.5|-0.958704836004752>|<point|-4.0|0.192191799106375>|<point|-3.5|1.41764603818724>|<point|-3.0|1.82502019252725>|<point|-2.5|1.6266344963787>|<point|2.0|0.996035076820966>|<point|2.5|5.07658849999022>|<point|3.0|0.06347718308997>|<point|3.5|0.285084179241566>|<point|4.0|0.00682689256145319>|<point|4.5|3.4622970775966e-4>|<point|5.0|0.00682689256145363>|<point|5.5|0.285084179241559>|<point|6.0|0.0634771830899716>|<point|6.5|5.07658849999023>>>>|0.25s>>>>
      </hidden>|<\hidden>
        <with|gr-geometry|<tuple|geometry|1par|0.221736par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|gr-text-at-halign|center|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-2.00864452732383>|<point|-7.0|2.81296478595658>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-2.00864452732383>|<point|2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|-2.0|-2.00864452732383>|<point|-2.0|2.81296478595658>>>|<with|color|dark
        grey|<line|<point|7.0|-2.00864452732383>|<point|7.0|2.81296478595658>>>|<with|color|magenta|<line|<point|-8.0|0.386428533995752>|<point|-7.965|0.354111522162524>|<point|-7.93|0.323929988552954>|<point|-7.895|0.294412203159377>|<point|-7.86|0.265268305228606>|<point|-7.825|0.237075328649646>|<point|-7.79|0.210881578586843>|<point|-7.755|0.187823928140508>|<point|-7.72|0.168831891464785>|<point|-7.685|0.154463632644392>|<point|-7.65|0.144887577722517>|<point|-7.615|0.139994225013826>|<point|-7.58|0.13959969527312>|<point|-7.545|0.14368744936536>|<point|-7.51|0.152628077906618>|<point|-7.475|0.167319126762209>|<point|-7.44|0.189197382085858>|<point|-7.405|0.220094639573855>|<point|-7.37|0.261934000581497>|<point|-7.335|0.316295235209514>|<point|-7.3|0.383910816278323>|<point|-7.265|0.464182684910268>|<point|-7.23|0.554825888361474>|<point|-7.195|0.651741388432495>|<point|-7.16|0.749191951688896>|<point|-7.125|0.840303132552594>|<point|-7.09|0.917844190251>|<point|-7.055|0.975176087701095>|<point|-7.02|1.0072033979129>|<point|-6.985|1.01114973735242>|<point|-6.95|0.987000363800445>|<point|-6.915|0.937517746786438>|<point|-6.88|0.867822020304219>|<point|-6.845|0.784616787710922>|<point|-6.81|0.695209538493075>|<point|-6.775|0.606508707426038>|<point|-6.74|0.524170437428849>|<point|-6.705|0.452023081971282>|<point|-6.67|0.39183072681422>|<point|-6.635|0.343386463948878>|<point|-6.6|0.304868064933164>|<point|-6.565|0.273353777276988>|<point|-6.53|0.245387762655933>|<point|-6.495|0.21750016309091>|<point|-6.46|0.186618196283468>|<point|-6.425|0.15034209089591>|<point|-6.39|0.107093261438622>|<point|-6.355|0.0561642095060423>|<point|-6.32|-0.00229382243910542>|<point|-6.285|-0.0673179907999621>|<point|-6.25|-0.137207156313498>|<point|-6.215|-0.209633706845235>|<point|-6.18|-0.281820283394461>|<point|-6.145|-0.350807623969694>|<point|-6.11|-0.413822521978098>|<point|-6.075|-0.468723604227416>|<point|-6.04|-0.514465642226764>|<point|-6.005|-0.551491965185629>|<point|-5.97|-0.58195059037897>|<point|-5.935|-0.609640651275765>|<point|-5.9|-0.639633289553653>|<point|-5.865|-0.677570322688881>|<point|-5.83|-0.728713813698535>|<point|-5.795|-0.796885598114295>|<point|-5.76|-0.883482451552485>|<point|-5.725|-0.986766653196652>|<point|-5.69|-1.10160509627809>|<point|-5.655|-1.21976248879332>|<point|-5.62|-1.33075477372256>|<point|-5.585|-1.42315626924081>|<point|-5.55|-1.48615329625804>|<point|-5.515|-1.5110740940176>|<point|-5.48|-1.49261875773977>|<point|-5.445|-1.42956930645122>|<point|-5.41|-1.32486735379078>|<point|-5.375|-1.18507877766037>|<point|-5.34|-1.01938724594087>|<point|-5.305|-0.838340323872569>|<point|-5.27|-0.652594701341392>|<point|-5.235|-0.471870437161418>|<point|-5.2|-0.304244719122875>|<point|-5.165|-0.155820512636525>|<point|-5.13|-0.030722256307409>|<point|-5.095|0.068681171306269>|<point|-5.06|0.141440419359603>|<point|-5.025|0.187674189561157>|<point|-4.99|0.208266700365505>|<point|-4.955|0.204643984290826>|<point|-4.92|0.178633760165855>|<point|-4.885|0.132400741778847>|<point|-4.85|0.0684447990455051>|<point|-4.815|-0.0103535596958641>|<point|-4.78|-0.100662862777762>|<point|-4.745|-0.198639669047394>|<point|-4.71|-0.299922744181308>|<point|-4.675|-0.399731996446327>|<point|-4.64|-0.493110177987949>|<point|-4.605|-0.575315986406727>|<point|-4.57|-0.642334591365448>|<point|-4.535|-0.691426829216324>|<point|-4.5|-0.721605564195049>|<point|-4.465|-0.733919452397196>|<point|-4.43|-0.731446690797644>|<point|-4.395|-0.718951639425927>|<point|-4.36|-0.702224563508332>|<point|-4.325|-0.68719316599007>|<point|-4.29|-0.678947567327188>|<point|-4.255|-0.68084527777616>|<point|-4.22|-0.69385357995233>|<point|-4.185|-0.71624538739864>|<point|-4.15|-0.74369981405827>|<point|-4.115|-0.769784137810375>|<point|-4.08|-0.786725652527992>|<point|-4.045|-0.786335284186921>|<point|-4.01|-0.760930625612962>|<point|-3.975|-0.704127424986585>|<point|-3.94|-0.611419158571122>|<point|-3.905|-0.480528669848849>|<point|-3.87|-0.31157315179879>|<point|-3.835|-0.107114277171295>|<point|-3.8|0.127842229323894>|<point|-3.765|0.385876272430302>|<point|-3.73|0.657252270455933>|<point|-3.695|0.930179782627514>|<point|-3.66|1.19134530938963>|<point|-3.625|1.42678968310581>|<point|-3.59|1.62312114887975>|<point|-3.555|1.76894332109651>|<point|-3.52|1.8562759628731>|<point|-3.485|1.88169234412358>|<point|-3.45|1.84691445522332>|<point|-3.415|1.75869880500663>|<point|-3.38|1.62798896016314>|<point|-3.345|1.46846733765613>|<point|-3.31|1.29476500815517>|<point|-3.275|1.12065144190993>|<point|-3.24|0.957513109878252>|<point|-3.205|0.813349690601544>|<point|-3.17|0.692395399445258>|<point|-3.135|0.595343935125475>|<point|-3.1|0.520048829712085>|<point|-3.065|0.46250607282847>|<point|-3.03|0.417908859602521>|<point|-2.995|0.38158949412778>|<point|-2.96|0.349717606778412>|<point|-2.925|0.319690921834269>|<point|-2.89|0.290220070217281>|<point|-2.855|0.261161280490659>|<point|-2.82|0.23318378089176>|<point|-2.785|0.2073706161174>|<point|-2.75|0.184844420518979>|<point|-2.715|0.166488305834976>|<point|-2.68|0.152802558620189>|<point|-2.645|0.143906410449484>|<point|-2.61|0.139665752257304>|<point|-2.575|0.139905662925226>|<point|-2.54|0.144652717814818>|<point|-2.505|0.154346754319448>|<point|-2.47|0.169965042740766>|<point|-2.435|0.193013453951541>|<point|-2.4|0.225358939370285>|<point|-2.365|0.268904597026878>|<point|-2.33|0.325140611433238>|<point|-2.295|0.39463718832618>|<point|-2.26|0.47657278948069>|<point|-2.225|0.56840463223459>|<point|-2.19|0.665781247752796>|<point|-2.155|0.762764922924504>|<point|-2.12|0.852377092731233>|<point|-2.085|0.927411480795959>|<point|-2.05|0.981393466091963>|<point|-2.015|1.00951772120732>|<point|-1.98|1.00938459059813>|<point|-1.945|0.981385613051447>|<point|-1.91|0.928655280204015>|<point|-1.875|0.85659398538286>|<point|-1.84|0.772054142009584>|<point|-1.805|0.68234587839762>|<point|-1.77|0.594245598984075>|<point|-1.735|0.5131759878571>|<point|-1.7|0.44267687900302>|<point|-1.665|0.384218007248514>|<point|-1.63|0.337334989483982>|<point|-1.595|0.300014614241436>|<point|-1.56|0.269224361651914>|<point|-1.525|0.241476573349669>|<point|-1.49|0.213335989531792>|<point|-1.455|0.181812272233641>|<point|-1.42|0.144616568371331>|<point|-1.385|0.100293511021497>|<point|-1.35|0.0482600721511892>|<point|-1.315|-0.0112130746953644>|<point|-1.28|-0.0770524516200551>|<point|-1.245|-0.147459384902116>|<point|-1.21|-0.220029309287875>|<point|-1.175|-0.291940123261451>|<point|-1.14|-0.360234389961619>|<point|-1.105|-0.42220062829042>|<point|-1.07|-0.475826214764057>|<point|-1.035|-0.520257518786953>|<point|-0.999999999999999|-0.556173560198157>>>|<with|color|red|<gr-group|<point|-7.0|1.01296347801087>|<point|-6.5|0.221602076852903>|<point|-6.0|-0.556173560198156>|<point|-5.5|-1.50864452732383>|<point|-5.0|0.204924846275742>|<point|-4.5|-0.721605564195049>|<point|-4.0|-0.748141205678795>|<point|-3.5|1.87839094846338>|<point|-3.0|0.386428533995753>|<point|-2.5|0.156185417161169>|<point|2.0|0.325930443363992>|<point|2.5|2.31296478595658>|<point|3.0|0.0784330556476089>|<point|3.5|1.8864209488348>|<point|4.0|0.486996507209948>|<point|4.5|0.274073741446835>|<point|5.0|0.486996507209953>|<point|5.5|1.88642094883479>|<point|6.0|0.0784330556476085>|<point|6.5|2.31296478595658>>>>|<with|text-at-halign|center|<math-at|u\<ast\>G<rsub|\<alpha\>>|<point|-4.49252546633153|2.67250959121577>>>|<with|text-at-halign|center|<math-at|<wide|u|^>\<cdot\><wide|G|^><rsub|\<alpha\>>|<point|4.50158751157561|2.64247916391057>>>>>
      </hidden>|<\hidden>
        <with|gr-geometry|<tuple|geometry|1par|0.221737par|center>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.37gh>>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|darker
        grey>|<tuple|1|darker grey>|<tuple|2|darker
        grey>>|gr-grid-aspect|<tuple|<tuple|axes|darker grey>|<tuple|1|darker
        grey>|<tuple|2|darker grey>>|gr-mode|<tuple|edit|math-at>|gr-text-at-halign|center|<graphics|<gr-group|<gr-group|<line|<point|-8.5|0.0>|<point|-0.5|0.0>>|<line|<point|-7.0|-1.96482627976349>|<point|-7.0|2.59688141565988>>>|<gr-group|<line|<point|1.5|0.0>|<point|7.5|0.0>>|<line|<point|2.0|-1.96482627976349>|<point|2.0|2.59688141565988>>>|<with|color|dark
        grey|<line|<point|-2.0|-1.96482627976349>|<point|-2.0|2.59688141565988>>>|<with|color|dark
        grey|<line|<point|7.0|-1.96482627976349>|<point|7.0|2.59688141565988>>>|<with|color|magenta|<line|<point|-8.0|0.386428533995752>|<point|-7.965|0.354111522162524>|<point|-7.93|0.323929988552954>|<point|-7.895|0.294412203159377>|<point|-7.86|0.265268305228606>|<point|-7.825|0.237075328649646>|<point|-7.79|0.210881578586843>|<point|-7.755|0.187823928140508>|<point|-7.72|0.168831891464785>|<point|-7.685|0.154463632644392>|<point|-7.65|0.144887577722517>|<point|-7.615|0.139994225013826>|<point|-7.58|0.13959969527312>|<point|-7.545|0.14368744936536>|<point|-7.51|0.152628077906618>|<point|-7.475|0.167319126762209>|<point|-7.44|0.189197382085858>|<point|-7.405|0.220094639573855>|<point|-7.37|0.261934000581497>|<point|-7.335|0.316295235209514>|<point|-7.3|0.383910816278323>|<point|-7.265|0.464182684910268>|<point|-7.23|0.554825888361474>|<point|-7.195|0.651741388432495>|<point|-7.16|0.749191951688896>|<point|-7.125|0.840303132552594>|<point|-7.09|0.917844190251>|<point|-7.055|0.975176087701095>|<point|-7.02|1.0072033979129>|<point|-6.985|1.01114973735242>|<point|-6.95|0.987000363800445>|<point|-6.915|0.937517746786438>|<point|-6.88|0.867822020304219>|<point|-6.845|0.784616787710922>|<point|-6.81|0.695209538493075>|<point|-6.775|0.606508707426038>|<point|-6.74|0.524170437428849>|<point|-6.705|0.452023081971282>|<point|-6.67|0.39183072681422>|<point|-6.635|0.343386463948878>|<point|-6.6|0.304868064933164>|<point|-6.565|0.273353777276988>|<point|-6.53|0.245387762655933>|<point|-6.495|0.21750016309091>|<point|-6.46|0.186618196283468>|<point|-6.425|0.15034209089591>|<point|-6.39|0.107093261438622>|<point|-6.355|0.0561642095060423>|<point|-6.32|-0.00229382243910542>|<point|-6.285|-0.0673179907999621>|<point|-6.25|-0.137207156313498>|<point|-6.215|-0.209633706845235>|<point|-6.18|-0.281820283394461>|<point|-6.145|-0.350807623969694>|<point|-6.11|-0.413822521978098>|<point|-6.075|-0.468723604227416>|<point|-6.04|-0.514465642226764>|<point|-6.005|-0.551491965185629>|<point|-5.97|-0.58195059037897>|<point|-5.935|-0.609640651275765>|<point|-5.9|-0.639633289553653>|<point|-5.865|-0.677570322688881>|<point|-5.83|-0.728713813698535>|<point|-5.795|-0.796885598114295>|<point|-5.76|-0.883482451552485>|<point|-5.725|-0.986766653196652>|<point|-5.69|-1.10160509627809>|<point|-5.655|-1.21976248879332>|<point|-5.62|-1.33075477372256>|<point|-5.585|-1.42315626924081>|<point|-5.55|-1.48615329625804>|<point|-5.515|-1.5110740940176>|<point|-5.48|-1.49261875773977>|<point|-5.445|-1.42956930645122>|<point|-5.41|-1.32486735379078>|<point|-5.375|-1.18507877766037>|<point|-5.34|-1.01938724594087>|<point|-5.305|-0.838340323872569>|<point|-5.27|-0.652594701341392>|<point|-5.235|-0.471870437161418>|<point|-5.2|-0.304244719122875>|<point|-5.165|-0.155820512636525>|<point|-5.13|-0.030722256307409>|<point|-5.095|0.068681171306269>|<point|-5.06|0.141440419359603>|<point|-5.025|0.187674189561157>|<point|-4.99|0.208266700365505>|<point|-4.955|0.204643984290826>|<point|-4.92|0.178633760165855>|<point|-4.885|0.132400741778847>|<point|-4.85|0.0684447990455051>|<point|-4.815|-0.0103535596958641>|<point|-4.78|-0.100662862777762>|<point|-4.745|-0.198639669047394>|<point|-4.71|-0.299922744181308>|<point|-4.675|-0.399731996446327>|<point|-4.64|-0.493110177987949>|<point|-4.605|-0.575315986406727>|<point|-4.57|-0.642334591365448>|<point|-4.535|-0.691426829216324>|<point|-4.5|-0.721605564195049>|<point|-4.465|-0.733919452397196>|<point|-4.43|-0.731446690797644>|<point|-4.395|-0.718951639425927>|<point|-4.36|-0.702224563508332>|<point|-4.325|-0.68719316599007>|<point|-4.29|-0.678947567327188>|<point|-4.255|-0.68084527777616>|<point|-4.22|-0.69385357995233>|<point|-4.185|-0.71624538739864>|<point|-4.15|-0.74369981405827>|<point|-4.115|-0.769784137810375>|<point|-4.08|-0.786725652527992>|<point|-4.045|-0.786335284186921>|<point|-4.01|-0.760930625612962>|<point|-3.975|-0.704127424986585>|<point|-3.94|-0.611419158571122>|<point|-3.905|-0.480528669848849>|<point|-3.87|-0.31157315179879>|<point|-3.835|-0.107114277171295>|<point|-3.8|0.127842229323894>|<point|-3.765|0.385876272430302>|<point|-3.73|0.657252270455933>|<point|-3.695|0.930179782627514>|<point|-3.66|1.19134530938963>|<point|-3.625|1.42678968310581>|<point|-3.59|1.62312114887975>|<point|-3.555|1.76894332109651>|<point|-3.52|1.8562759628731>|<point|-3.485|1.88169234412358>|<point|-3.45|1.84691445522332>|<point|-3.415|1.75869880500663>|<point|-3.38|1.62798896016314>|<point|-3.345|1.46846733765613>|<point|-3.31|1.29476500815517>|<point|-3.275|1.12065144190993>|<point|-3.24|0.957513109878252>|<point|-3.205|0.813349690601544>|<point|-3.17|0.692395399445258>|<point|-3.135|0.595343935125475>|<point|-3.1|0.520048829712085>|<point|-3.065|0.46250607282847>|<point|-3.03|0.417908859602521>|<point|-2.995|0.38158949412778>|<point|-2.96|0.349717606778412>|<point|-2.925|0.319690921834269>|<point|-2.89|0.290220070217281>|<point|-2.855|0.261161280490659>|<point|-2.82|0.23318378089176>|<point|-2.785|0.2073706161174>|<point|-2.75|0.184844420518979>|<point|-2.715|0.166488305834976>|<point|-2.68|0.152802558620189>|<point|-2.645|0.143906410449484>|<point|-2.61|0.139665752257304>|<point|-2.575|0.139905662925226>|<point|-2.54|0.144652717814818>|<point|-2.505|0.154346754319448>|<point|-2.47|0.169965042740766>|<point|-2.435|0.193013453951541>|<point|-2.4|0.225358939370285>|<point|-2.365|0.268904597026878>|<point|-2.33|0.325140611433238>|<point|-2.295|0.39463718832618>|<point|-2.26|0.47657278948069>|<point|-2.225|0.56840463223459>|<point|-2.19|0.665781247752796>|<point|-2.155|0.762764922924504>|<point|-2.12|0.852377092731233>|<point|-2.085|0.927411480795959>|<point|-2.05|0.981393466091963>|<point|-2.015|1.00951772120732>|<point|-1.98|1.00938459059813>|<point|-1.945|0.981385613051447>|<point|-1.91|0.928655280204015>|<point|-1.875|0.85659398538286>|<point|-1.84|0.772054142009584>|<point|-1.805|0.68234587839762>|<point|-1.77|0.594245598984075>|<point|-1.735|0.5131759878571>|<point|-1.7|0.44267687900302>|<point|-1.665|0.384218007248514>|<point|-1.63|0.337334989483982>|<point|-1.595|0.300014614241436>|<point|-1.56|0.269224361651914>|<point|-1.525|0.241476573349669>|<point|-1.49|0.213335989531792>|<point|-1.455|0.181812272233641>|<point|-1.42|0.144616568371331>|<point|-1.385|0.100293511021497>|<point|-1.35|0.0482600721511892>|<point|-1.315|-0.0112130746953644>|<point|-1.28|-0.0770524516200551>|<point|-1.245|-0.147459384902116>|<point|-1.21|-0.220029309287875>|<point|-1.175|-0.291940123261451>|<point|-1.14|-0.360234389961619>|<point|-1.105|-0.42220062829042>|<point|-1.07|-0.475826214764057>|<point|-1.035|-0.520257518786953>|<point|-0.999999999999999|-0.556173560198157>>>|<with|color|red|<gr-group|<point|-7.0|1.01296347801087>|<point|-6.61538461538461|0.320745162036159>|<point|-6.23076923076923|-0.176857697790573>|<point|-5.84615384615385|-0.703178509274753>|<point|-5.46153846153846|-1.46482627976349>|<point|-5.07692307692308|0.109600626602814>|<point|-4.69230769230769|-0.350870662331001>|<point|-4.30769230769231|-0.682008706680857>|<point|-3.92307692307692|-0.552948811566962>|<point|-3.53846153846154|1.81782554086063>|<point|-3.15384615384615|0.644706459279509>|<point|-2.76923076923077|0.196753854596948>|<point|-2.38461538461539|0.24301710187199>|<point|2.0|0.319170427577918>|<point|2.38461538461538|2.09688141565987>|<point|2.76923076923077|0.115924545556641>|<point|3.15384615384615|1.47397702418747>|<point|3.53846153846154|0.486658463266712>|<point|3.92307692307692|0.147015905000466>|<point|4.30769230769231|0.584774822594239>|<point|4.69230769230769|0.584774822594239>|<point|5.07692307692308|0.147015905000461>|<point|5.46153846153846|0.486658463266718>|<point|5.84615384615385|1.47397702418746>|<point|6.23076923076923|0.115924545556641>|<point|6.61538461538461|2.09688141565988>>>>|<with|text-at-halign|center|<math-at|<with|font|TeX
        Gyre Bonum|font-family|rm|\<cal-R\>><around*|(|u\<ast\>G<rsub|\<alpha\>>|)>|<point|-4.50754067998412|2.58524606429422>>>|<with|text-at-halign|center|<math-at|<wide|<with|font|TeX
        Gyre Bonum|font-family|rm|\<cal-R\>><around*|(|u\<ast\>G<rsub|\<alpha\>>|)>|^>|<point|4.561648366186|2.48013956872602>>>>>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Gaussian resampling>

    \;

    <switch|<\shown>
      <\equation*>
        <tabular*|<tformat|<table|<row|<cell|\<bbb-C\><rsup|s>>|<cell|<long-arrow|\<rubber-rightarrow\>|<space|1em><space|1em>DFT<rsub|s><space|1em><space|1em>>>|<cell|\<bbb-C\><rsup|s>>|<cell|<long-arrow|\<rubber-rightarrow\>|Permutation>>|<cell|\<bbb-C\><rsup|s>>>|<row|<cell|<math-ordinary|<small|\<cal-S\>>\<longdownarrow\><phantom|<small|\<cal-S\>>>>>|<cell|>|<cell|>|<cell|>|<cell|<math-ordinary|<phantom|<small|\<cal-T\>>>\<longdownarrow\><small|\<cal-T\>>>>>|<row|<cell|\<bbb-C\><rsup|t>>|<cell|<long-arrow|\<rubber-rightarrow\>|<space|1em><space|1em>DFT<rsub|t><space|1em><space|1em>>>|<cell|\<bbb-C\><rsup|t>>|<cell|<long-arrow|\<rubber-rightarrow\>|Permutation>>|<cell|\<bbb-C\><rsup|t>>>>>>
      </equation*>
    </shown>|<\hidden>
      <\equation*>
        <draw-over|<tabular*|<tformat|<table|<row|<cell|\<bbb-C\><rsup|s>>|<cell|<with|color|red|<long-arrow|\<rubber-rightarrow\>|<space|1em><space|1em>DFT<rsub|s><space|1em><space|1em>>>>|<cell|\<bbb-C\><rsup|s>>|<cell|<long-arrow|\<rubber-rightarrow\>|Permutation>>|<cell|\<bbb-C\><rsup|s>>>|<row|<cell|<math-ordinary|<small|\<cal-S\>>\<longdownarrow\><phantom|<small|\<cal-S\>>>>>|<cell|>|<cell|>|<cell|>|<cell|<math-ordinary|<phantom|<small|\<cal-T\>>>\<longdownarrow\><small|\<cal-T\>>>>>|<row|<cell|\<bbb-C\><rsup|t>>|<cell|<long-arrow|\<rubber-rightarrow\>|<space|1em><space|1em>DFT<rsub|t><space|1em><space|1em>>>|<cell|\<bbb-C\><rsup|t>>|<cell|<long-arrow|\<rubber-rightarrow\>|Permutation>>|<cell|\<bbb-C\><rsup|t>>>>>>|<with|gr-mode|<tuple|group-edit|animate>|gr-arrow-end|\<gtr\>|gr-color|cyan|<graphics|<anim-static|<morph|<tuple|0|<with|color|cyan|arrow-end|\<gtr\>|line-portion|0|<spline|<point|-2.71917813882343|0.493893918723387>|<point|-2.83559469180206|-0.903104717020133>|<point|0.0324858406713795|-1.12535449997933>|<point|2.25498367026334|-1.22060440696184>|<point|2.93231634213899|-0.183438753152259>|<point|2.0433172103022|1.06539336061846>|<point|0.212402331638348|0.906643515647608>>>>|<tuple|1|<with|color|cyan|arrow-end|\<gtr\>|line-portion|1|<spline|<point|-2.71917813882343|0.493893918723387>|<point|-2.83559469180206|-0.903104717020133>|<point|0.0324858406713795|-1.12535449997933>|<point|2.25498367026334|-1.22060440696184>|<point|2.93231634213899|-0.183438753152259>|<point|2.0433172103022|1.06539336061846>|<point|0.212402331638348|0.906643515647608>>>>>|1s|0.1s|0s>>>|2cm>
      </equation*>
    </hidden>>

    \;

    \;

    <\equation*>
      <tabular|<tformat|<table|<row|<cell|<around|(|\<cal-S\>
      u|)><rsub|k>>|<cell|\<assign\>>|<cell|\<alpha\><rsup|-1>*<big|sum><rsub|j\<in\>\<bbb-Z\>>\<mathe\><rsup|-\<mathpi\>*\<alpha\><rsup|-2>*s<rsup|2>*<around|(|<frac|k|t>-<frac|j|s>|)><rsup|2>>*u<rsub|j>>>|<row|<cell|<around|(|\<cal-T\>
      u|)><rsub|k>>|<cell|\<assign\>>|<cell|<phantom|\<alpha\><rsup|-1>>*<big|sum><rsub|j\<in\>\<bbb-Z\>>\<mathe\><rsup|-\<mathpi\>*\<alpha\><rsup|2>*t<rsup|2>*<around|(|<frac|k|t>-<frac|j|s>|)><rsup|2>>*u<rsub|j><space|2em>>>>>>
    </equation*>
  </hidden>|<\hidden>
    <tit|The resampling matrices>

    <unroll|<\shown>
      <switch|<\shown>
        <strong|<with|color|white|Matrix for
        <math|<with|font-series|medium|<embold|\<cal-S\>>>> when <math|s=10>,
        <math|t=13>, and <math|\<alpha\>=2>>>

        <\equation*>
          <with|color|white|<around*|[|<text|<small|<tabular*|<tformat|<cwith|1|-1|1|1|cell-halign|c>|<cwith|1|-1|1|1|cell-lborder|0ln>|<cwith|1|-1|2|2|cell-halign|c>|<cwith|1|-1|3|3|cell-halign|c>|<cwith|1|-1|4|4|cell-halign|c>|<cwith|1|-1|5|5|cell-halign|c>|<cwith|1|-1|6|6|cell-halign|c>|<cwith|1|-1|7|7|cell-halign|c>|<cwith|1|-1|8|8|cell-halign|c>|<cwith|1|-1|9|9|cell-halign|c>|<cwith|1|-1|10|10|cell-halign|c>|<cwith|1|-1|10|10|cell-rborder|0ln>|<cwith|3|5|5|5|color|#ffa>|<cwith|2|4|4|4|color|#ffa>|<cwith|6|8|4|4|color|#ffa>|<cwith|5|7|3|3|color|#ffa>|<cwith|1|3|3|3|color|#ffa>|<cwith|3|5|2|2|color|#ffa>|<cwith|2|4|1|1|color|#ffa>|<cwith|11|13|1|1|color|#ffa>|<cwith|12|13|2|2|color|#ffa>|<cwith|7|9|5|5|color|#ffa>|<cwith|4|6|6|6|color|#ffa>|<cwith|9|11|6|6|color|#ffa>|<cwith|6|8|7|7|color|#ffa>|<cwith|10|12|7|7|color|#ffa>|<cwith|7|9|8|8|color|#ffa>|<cwith|11|13|8|8|color|#ffa>|<cwith|8|10|9|9|color|#ffa>|<cwith|12|13|9|9|color|#ffa>|<cwith|1|2|9|9|color|#ffa>|<cwith|1|3|10|10|color|#ffa>|<cwith|10|12|10|10|color|#ffa>|<table|<row|<cell|<with|color|red|0.5000>>|<cell|<with|color|#ffa|0.2280>>|<cell|0.0216>|<cell|<math-up|4.2e-4>>|<cell|<math-up|1.7e-6>>|<cell|<math-up|2.9e-9>>|<cell|<math-up|1.7e-6>>|<cell|<math-up|4.2e-4>>|<cell|0.0216>|<cell|0.2280>>|<row|<cell|0.3142>|<cell|<with|color|red|0.4795>>|<cell|0.1522>|<cell|0.0100>|<cell|<math-up|1.3e-4>>|<cell|<math-up|3.9e-7>>|<cell|<math-up|8.9e-9>>|<cell|<math-up|7.1e-6>>|<cell|0.0012>|<cell|0.0428>>|<row|<cell|0.0779>|<cell|0.3982>|<cell|0.4230>|<cell|0.0934>|<cell|0.0043>|<cell|<math-up|4.0e-5>>|<cell|<math-up|8.1e-8>>|<cell|<math-up|4.7e-8>>|<cell|<math-up|2.6e-5>>|<cell|0.0032>>|<row|<cell|0.0076>|<cell|0.1305>|<cell|<with|color|red|0.4642>>|<cell|0.3432>|<cell|0.0527>|<cell|0.0017>|<cell|<math-up|1.1e-5>>|<cell|<math-up|1.5e-8>>|<cell|<math-up|2.3e-7>>|<cell|<math-up|9.2e-5>>>|<row|<cell|<math-up|2.9e-4>>|<cell|0.0169>|<cell|0.2011>|<cell|<with|color|red|0.4977>>|<cell|0.2561>|<cell|0.0274>|<cell|<math-up|6.0e-4>>|<cell|<math-up|2.8e-6>>|<cell|<math-up|3.5e-9>>|<cell|<math-up|1.0e-6>>>|<row|<cell|<math-up|4.4e-6>>|<cell|<math-up|8.6e-4>>|<cell|0.0344>|<cell|0.2849>|<cell|<with|color|red|0.4908>>|<cell|0.1757>|<cell|0.0131>|<cell|<math-up|2.0e-4>>|<cell|<math-up|6.5e-7>>|<cell|<math-up|5.3e-9>>>|<row|<cell|<math-up|2.7e-8>>|<cell|<math-up|1.7e-5>>|<cell|0.0023>|<cell|0.0644>|<cell|0.3714>|<cell|<with|color|red|0.4452>>|<cell|0.1109>|<cell|0.0057>|<cell|<math-up|6.1e-5>>|<cell|<math-up|1.3e-7>>>|<row|<cell|<math-up|2.7e-8>>|<cell|<math-up|1.3e-7>>|<cell|<math-up|6.1e-5>>|<cell|0.0057>|<cell|0.1109>|<cell|<with|color|red|0.4452>>|<cell|0.3714>|<cell|0.0644>|<cell|0.0023>|<cell|<math-up|1.7e-5>>>|<row|<cell|<math-up|4.4e-6>>|<cell|<math-up|5.3e-9>>|<cell|<math-up|6.5e-7>>|<cell|<math-up|2.0e-4>>|<cell|0.0131>|<cell|0.1757>|<cell|<with|color|red|0.4908>>|<cell|0.2849>|<cell|0.0344>|<cell|<math-up|8.6e-4>>>|<row|<cell|<math-up|2.9e-4>>|<cell|<math-up|1.0e-6>>|<cell|<math-up|3.5e-9>>|<cell|<math-up|2.8e-6>>|<cell|<math-up|6.0e-4>>|<cell|0.0274>|<cell|0.2561>|<cell|<with|color|red|0.4977>>|<cell|0.2011>|<cell|0.0169>>|<row|<cell|0.0076>|<cell|<math-up|9.2e-5>>|<cell|<math-up|2.3e-7>>|<cell|<math-up|1.5e-8>>|<cell|<math-up|1.1e-5>>|<cell|0.0017>|<cell|0.0527>|<cell|0.3432>|<cell|<with|color|red|0.4642>>|<cell|0.1305>>|<row|<cell|0.0779>|<cell|0.0032>|<cell|<math-up|2.6e-5>>|<cell|<math-up|4.7e-8>>|<cell|<math-up|8.1e-8>>|<cell|<math-up|4.0e-5>>|<cell|0.0043>|<cell|0.0934>|<cell|0.4230>|<cell|0.3982>>|<row|<cell|0.3142>|<cell|0.0428>|<cell|<with|color|#ffa|0.0012>>|<cell|<math-up|7.1e-6>>|<cell|<math-up|8.9e-9>>|<cell|<math-up|3.9e-7>>|<cell|<math-up|1.3e-4>>|<cell|0.0100>|<cell|0.1522>|<cell|<with|color|red|0.4795>>>>>>>>|]>>
        </equation*>
      </shown>|<\hidden>
        <strong|<with|color|white|Matrix for
        <math|<with|font-series|medium|<embold|\<cal-T\>>>> when <math|s=10>,
        <math|t=13>, and <math|\<alpha\>=2>>>

        <\equation*>
          <with|color|white|<around*|[|<text|<small|<tabular*|<tformat|<cwith|1|-1|1|1|cell-halign|c>|<cwith|1|-1|1|1|cell-lborder|0ln>|<cwith|1|-1|2|2|cell-halign|c>|<cwith|1|-1|3|3|cell-halign|c>|<cwith|1|-1|4|4|cell-halign|c>|<cwith|1|-1|5|5|cell-halign|c>|<cwith|1|-1|6|6|cell-halign|c>|<cwith|1|-1|7|7|cell-halign|c>|<cwith|1|-1|8|8|cell-halign|c>|<cwith|1|-1|9|9|cell-halign|c>|<cwith|1|-1|10|10|cell-halign|c>|<cwith|1|-1|10|10|cell-rborder|0ln>|<cwith|1|13|1|1|cell-halign|c>|<cwith|1|13|1|1|cell-lborder|0ln>|<cwith|1|13|2|2|cell-halign|c>|<cwith|1|13|3|3|cell-halign|c>|<cwith|1|13|4|4|cell-halign|c>|<cwith|1|13|5|5|cell-halign|c>|<cwith|1|13|6|6|cell-halign|c>|<cwith|1|13|7|7|cell-halign|c>|<cwith|1|13|8|8|cell-halign|c>|<cwith|1|13|9|9|cell-halign|c>|<cwith|1|13|10|10|cell-halign|c>|<cwith|1|13|10|10|cell-rborder|0ln>|<cwith|1|-1|1|-1|color|white>|<table|<row|<cell|<with|color|red|1.0000>>|<cell|<math-up|5.9e-10>>|<cell|<math-up|1.2e-37>>|<cell|<math-up|9.8e-84>>|<cell|<math-up|2.6e-148>>|<cell|<math-up|5.2e-231>>|<cell|<math-up|2.6e-148>>|<cell|<math-up|9.8e-84>>|<cell|<math-up|1.2e-37>>|<cell|<math-up|5.9e-10>>>|<row|<cell|<math-up|3.4e-6>>|<cell|<with|color|red|0.3227>>|<cell|<math-up|1.0e-14>>|<cell|<math-up|1.2e-46>>|<cell|<math-up|5.3e-97>>|<cell|<math-up|8.1e-166>>|<cell|<math-up|1.6e-210>>|<cell|<math-up|9.2e-132>>|<cell|<math-up|1.8e-71>>|<cell|<math-up|1.3e-29>>>|<row|<cell|<math-up|1.4e-22>>|<cell|<with|color|#ffa|0.0021>>|<cell|<with|color|#ffa|0.0108>>|<cell|<math-up|1.9e-20>>|<cell|<math-up|1.3e-56>>|<cell|<math-up|3.0e-111>>|<cell|<math-up|2.5e-184>>|<cell|<math-up|1.0e-190>>|<cell|<math-up|3.3e-116>>|<cell|<math-up|3.6e-60>>>|<row|<cell|<math-up|7.6e-50>>|<cell|<math-up|1.6e-16>>|<cell|<with|color|red|0.1339>>|<cell|<math-up|3.7e-5>>|<cell|<math-up|3.8e-27>>|<cell|<math-up|1.3e-67>>|<cell|<math-up|1.8e-126>>|<cell|<math-up|8.4e-204>>|<cell|<math-up|7.1e-172>>|<cell|<math-up|1.2e-101>>>|<row|<cell|<math-up|4.7e-88>>|<cell|<math-up|1.6e-40>>|<cell|<math-up|2.0e-11>>|<cell|<with|color|red|0.8819>>|<cell|<math-up|1.3e-8>>|<cell|<math-up|7.7e-35>>|<cell|<math-up|1.5e-79>>|<cell|<math-up|1.1e-142>>|<cell|<math-up|2.8e-224>>|<cell|<math-up|4.9e-154>>>|<row|<cell|<math-up|3.6e-137>>|<cell|<math-up|1.9e-75>>|<cell|<math-up|3.6e-32>>|<cell|<math-up|2.4e-7>>|<cell|<with|color|red|0.6049>>|<cell|<math-up|5.2e-13>>|<cell|<math-up|1.6e-43>>|<cell|<math-up|1.8e-92>>|<cell|<math-up|7.2e-160>>|<cell|<math-up|2.4e-217>>>|<row|<cell|<math-up|3.3e-197>>|<cell|<math-up|2.7e-121>>|<cell|<math-up|8.1e-64>>|<cell|<math-up|8.5e-25>>|<cell|<math-up|3.2e-4>>|<cell|<with|color|red|0.0432>>|<cell|<math-up|2.0e-18>>|<cell|<math-up|3.5e-53>>|<cell|<math-up|2.2e-106>>|<cell|<math-up|4.8e-178>>>|<row|<cell|<math-up|3.3e-197>>|<cell|<math-up|4.8e-178>>|<cell|<math-up|2.2e-106>>|<cell|<math-up|3.5e-53>>|<cell|<math-up|2.0e-18>>|<cell|<with|color|red|0.0432>>|<cell|<math-up|3.2e-4>>|<cell|<math-up|8.5e-25>>|<cell|<math-up|8.1e-64>>|<cell|<math-up|2.7e-121>>>|<row|<cell|<math-up|3.6e-137>>|<cell|<math-up|2.4e-217>>|<cell|<math-up|7.2e-160>>|<cell|<math-up|1.8e-92>>|<cell|<math-up|1.6e-43>>|<cell|<math-up|5.2e-13>>|<cell|<with|color|red|0.6049>>|<cell|<math-up|2.4e-7>>|<cell|<math-up|3.6e-32>>|<cell|<math-up|1.9e-75>>>|<row|<cell|<math-up|4.7e-88>>|<cell|<math-up|4.9e-154>>|<cell|<math-up|2.8e-224>>|<cell|<math-up|1.1e-142>>|<cell|<math-up|1.5e-79>>|<cell|<math-up|7.7e-35>>|<cell|<math-up|1.3e-8>>|<cell|<with|color|red|0.8819>>|<cell|<math-up|2.0e-11>>|<cell|<math-up|1.6e-40>>>|<row|<cell|<math-up|7.6e-50>>|<cell|<math-up|1.2e-101>>|<cell|<math-up|7.1e-172>>|<cell|<math-up|8.4e-204>>|<cell|<math-up|1.8e-126>>|<cell|<math-up|1.3e-67>>|<cell|<math-up|3.8e-27>>|<cell|<math-up|3.7e-5>>|<cell|<with|color|red|0.1339>>|<cell|<math-up|1.6e-16>>>|<row|<cell|<math-up|1.4e-22>>|<cell|<math-up|3.6e-60>>|<cell|<math-up|3.3e-116>>|<cell|<math-up|1.0e-190>>|<cell|<math-up|2.5e-184>>|<cell|<math-up|3.0e-111>>|<cell|<math-up|1.3e-56>>|<cell|<math-up|1.9e-20>>|<cell|<with|color|#ffa|0.0108>>|<cell|<with|color|#ffa|0.0021>>>|<row|<cell|<math-up|3.4e-6>>|<cell|<math-up|1.3e-29>>|<cell|<math-up|1.8e-71>>|<cell|<math-up|9.2e-132>>|<cell|<math-up|1.6e-210>>|<cell|<math-up|8.1e-166>>|<cell|<math-up|5.3e-97>>|<cell|<math-up|1.2e-46>>|<cell|<math-up|1.0e-14>>|<cell|<with|color|red|0.3227>>>>>>>>|]>>
        </equation*>
      </hidden>>
    </shown>|<\hidden*>
      <math|<dfrac|t|s>\<geqslant\>1+<dfrac|1|\<alpha\><rsup|2>>>
      <math|\<Longrightarrow\>> accurate <math|DFT<rsub|s>> through
      <math|\<bbb-C\><rsup|s><long-arrow|\<rubber-rightarrow\>|\<cal-S\>>\<bbb-C\><rsup|t><long-arrow|\<rubber-rightarrow\>|DFT<rsub|t>>\<bbb-C\><rsup|t><long-arrow|\<rubber-rightarrow\>|\<Pi\>>\<bbb-C\><rsup|t><long-arrow|\<rubber-rightarrow\>|\<cal-T\><rsup|-1>>\<bbb-C\><rsup|s><long-arrow|\<rubber-rightarrow\>|\<Pi\>>\<bbb-C\><rsup|s>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Conclusion>

    <\with|magnification|1.6>
      <\equation*>
        <draw-under|<tabular*|<tformat|<table|<row|<cell|\<bbb-Z\>>>|<row|<cell|\<longdownarrow\>>>|<row|<cell|\<bbb-C\><around*|[|x|]>/<around*|(|x<rsup|r<rsub|1>*\<cdots\>*r<rsub|d>>-1|)>>>|<row|<cell|\<longdownarrow\>>>|<row|<cell|\<bbb-C\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|r<rsub|1>>-1,\<ldots\>,u<rsub|d><rsup|r<rsub|d>>-1|)>>>|<row|<cell|\<longdownarrow\>>>|<row|<cell|DFT<around*|(|r<rsub|2>,\<ldots\>,r<rsub|d>|)><math-times|<text|
        <space|1.2spc><with|color|white|over><space|1.2spc>
        >>\<bbb-C\><around*|[|u<rsub|1>|]>/<around*|(|u<rsub|1><rsup|r<rsub|1>>-1|)>>>|<row|<cell|\<longdownarrow\>>>|<row|<cell|DFT<around*|(|r<rsub|1>,\<ldots\>,r<rsub|1>|)><math-times|<text|
        <space|1.2spc><with|color|white|over><space|1.2spc>
        >>\<bbb-C\><around*|[|u<rsub|1>|]>/<around*|(|u<rsub|1><rsup|r<rsub|1>>-1|)>>>|<row|<cell|\<longdownarrow\>>>|<row|<cell|\<bbb-C\><around*|[|u<rsub|1>,\<ldots\>,u<rsub|d>|]>/<around*|(|u<rsub|1><rsup|r<rsub|1>>-1,\<ldots\>,u<rsub|d><rsup|r<rsub|1>>-1|)>>>>>>|<with|gr-color|#fa6|gr-arrow-end|\<gtr\>|gr-mode|<tuple|edit|text-at>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|4|darker grey>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|darker
        grey>|<tuple|4|darker grey>>|gr-text-at-valign|axis|gr-frame|<tuple|scale|2cm|<tuple|0.500001gw|0.499999gh>>|<graphics|<with|color|#fa6|text-at-valign|axis|<text-at|<text|FFT-multiplication>|<point|3.5|0.0>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0.25|0>|<point|3.25|0.0>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0|-3.25>|<point|0.75|-3.60357554139778>|<point|3.25|-3.75>>>|<with|color|#fa6|text-at-valign|axis|<text-at|<text|FFTs
        de Nussbaumer>|<point|3.5|-3.75>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0.25|2.0>|<point|3.25|2.0>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0.25|1.0>|<point|3.25|1.0>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0.25|-1.0>|<point|3.25|-1.0>>>|<with|color|#fa6|arrow-end|\<gtr\>|<spline|<point|0.25|-2.0>|<point|3.25|-2.0>>>|<with|color|#fa6|text-at-valign|axis|<text-at|<text|Bluestein
        reduction>|<point|3.5|-2.0>>>|<with|color|#fa6|text-at-valign|axis|<text-at|<text|Gaussian
        resampling>|<point|3.5|-1.0>>>|<with|color|#fa6|text-at-valign|axis|<text-at|<text|Chinese
        remaindering  la Good>|<point|3.5|1.0>>>|<with|color|#fa6|text-at-valign|axis|<text-at|<text|Embed>|<point|3.5|2.0>>>|<with|color|#fa6|text-at-valign|axis|<text-at||<point|-4.30809|0.36629>>>>>|1pag><space|16em>
      </equation*>
    </with>
  </hidden>|<\hidden>
    <\center>
      <\with|par-par-sep|0.3333fn>
        <\center>
          <really-huge|<strong|<with|color|orange|Thank you !>>>
        </center>
      </with>

      <tabular|<tformat|<cwith|1|3|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-tsep|4spc>|<cwith|1|1|1|1|cell-hyphen|t>|<table|<row|<\cell>
        <with|shadow-dx|0ln|shadow-dy|0ln|shadow-color|white|shadow-blur-radius|0.25ln|<shadow|<image|Download-TeXmacs.png|0.56par|||>>>
      </cell>>|<row|<cell|<strong|><center|>>>|<row|<cell|<with|color|#ffa|<verbatim|http://www.texmacs.org>>>>>>>
    </center>

    \;
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|locus-color|#aaf>
    <associate|magnification|1.7>
    <associate|ornament-vpadding|1spc>
    <associate|page-bot|-5mm>
    <associate|page-height|auto>
    <associate|page-medium|beamer>
    <associate|page-type|16:9>
    <associate|page-width|auto>
    <associate|preamble|false>
  </collection>
</initial>